title: Jacobin
url: https://al3x.net/2015/03/03/jacobin.html
hash_url: 194cdccdb654b1baba88f65be5d1bdc7


<p>After several years as an enthusiastic reader and supporter, it’s my pleasure to announce that I’m joining the <em><a href="https://www.jacobinmag.com/">Jacobin</a></em> advisory board.</p>

<p><em>Jacobin</em> describes itself as “a leading voice of the American left, offering socialist perspectives on politics, economics, and culture.” The Jacobin Foundation publishes a quarterly magazine in print and digital formats along with regular online content. In recent months, <em>Jacobin</em> has expanded a network of international reading groups and promoted efforts like <em><a href="https://www.kickstarter.com/projects/jacobin/class-action-presented-by-the-ctus-core-and-jacobi">Class Action</a></em>, a booklet for rank-and-file teacher groups.</p>

<p>Chances are good that <em>Jacobin</em> has already crossed your path. Their articles and essays show up across social media and popular online communities like Reddit. Jacobin is regularly referenced in widely-circulated publications like <em>The New York Times</em> and <em>Rolling Stone</em>. The magazine’s reach and readership are growing rapidly, impacting the wider media landscape.</p>

<p>Recognizing that it’s not every day that an angel investor and erstwhile entrepreneur backs a socialist publication, I’d like to preemptively answer some questions that may arise.</p>

<h3 id="preemptively-answered-questions">Preemptively Answered Questions</h3>

<p><em>Is this like when that Facebook guy bought that political magazine?</em></p>

<p>No, this isn’t like when <a href="http://www.npr.org/blogs/thetwo-way/2012/03/12/148247430/facebook-co-founder-chris-hughes-is-buying-the-new-republic">Chris Hughes bought <em>The New Republic</em></a> in early 2012. For one thing, the Jacobin Foundation is a non-profit organization. I’m making a substantial donation, but there’s nothing to buy.</p>

<p>More importantly, unlike Hughes, I’m not taking any kind of operational role at <em>Jacobin</em>. I greatly admire what publisher <a href="https://twitter.com/sunraysunray">Bhaskar Sunkara</a> and creative director <a href="https://twitter.com/remeike">Remeike Forbes</a> have built alongside the rest of Jacobin’s staff and contributors. Indeed, <em>Jacobin</em> is run more efficiently than many for-profit startups I’ve come across – they would have been fine without my help. My goal in donating is to support their continued growth.</p>

<p>In the interest of full disclosure: <em>Jacobin</em> <a href="https://www.jacobinmag.com/2014/06/atlas-smug/">republished an essay of mine</a> on their blog before my donation was finalized. I receive no compensation from <em>Jacobin</em> for my writing. While I do not foresee becoming a regular contributor, I may write for them in the future; that’s entirely at the editors’ discretion. I’m supporting <em>Jacobin</em> to amplify the many important voices on the American and international left, not my own.</p>

<p><em>Jacobin</em> is both a destination for readers interested in broadening their political horizons and an intellectual space in which committed leftists can debate. I don’t agree with everything <em>Jacobin</em> prints, but that’s not the point. I value the project holistically.</p>

<p><em>So you’re some kind of communist then?</em></p>

<p>Though it has <a href="https://en.wikipedia.org/wiki/Marxism">Marxist</a> roots, Jacobin is a <a href="https://en.wikipedia.org/wiki/Democratic_socialism">democratic socialist</a> publication. The United States has a long history of radical movements who fought for a democratic and just society. <em>Jacobin</em> follows in their footsteps.</p>

<p>The <a href="http://www.dsausa.org/">Democratic Socialists of America</a> (to whom I also donate but have no formal relationship with) have an easily-digested <a href="http://www.dsausa.org/what_is_democratic_socialism">FAQ</a> that addresses many of the questions Americans are likely to have about the tradition and its intersection with our political history.</p>

<p>Democratic socialist politics are my politics. I’m a socialist because I want to live in a just society. More than that, I want to live in a <em>survivable</em> society. The form of capitalism we live under does not present a viable future ecologically, economically, or socially. It is a system designed for the creation and preservation of capital, not human life. I’m a socialist because I believe that the wealth of society can best be harnessed through cooperation, not competition.</p>

<p><em>I thought all you tech people are libertarians?</em></p>

<p>A vocal minority of tech workers identify as libertarians. But it’s been my experience that most people who work in technology are no more or less politicized than other Americans. I’m hopeful that this is changing as our industry fully embraces the political responsibility that comes with the incredible economic and social power we wield.</p>

<p>It’s encouraging to see visible tech personalities like Y Combinator’s Sam Altman catch up to <a href="http://www.amazon.com/Who-Owns-Future-Jaron-Lanier-ebook/dp/B008J2AEY8/ref=sr_1_1?s=books&amp;ie=UTF8&amp;qid=1425403819&amp;sr=1-1">Jaron Lanier</a> and others who have been addressing the issue of tech’s impact on labor for years now. Altman <a href="http://blog.samaltman.com/the-software-revolution">recently wrote</a> that “drastic wealth inequality is likely to be one of the biggest social problems of the next 20 years,” following up with the obversation that “the social safety net will have to trend up with the development of technology.” To inspire real solutions to these problems, why not look to the intellectual community that’s been thinking about how to resolve economic inequality and build effective social safety nets for well over a century?</p>

<p>Technological development could hurt or help ordinary workers – much depends on the political context under which innovations emerge. <em>Jacobin</em> generally takes a critical but optimistic view about the relationship between technology and labor.</p>

<p><em>Why waste your time with this stuff?</em></p>

<p>Historically, socialist candidates and parties have been elected to governments around the world. Today, Americans have voted in self-described socialist politicians to the <a href="http://en.wikipedia.org/wiki/Bernie_Sanders">US Senate</a> and the <a href="http://en.wikipedia.org/wiki/Kshama_Sawant">Seattle City Council</a>.</p>

<p>Change doesn’t happen overnight, particularly in a system dominated by private interests. But the intellectual foundation for social progress in this country was laid over centuries of political and philosophical struggle. I’m backing Jacobin to help ensure that the evolution of American politics continues – or, indeed, accelerates. In the meantime, by supporting the struggles of public sector workers and others fighting for immediate reforms, <em>Jacobin</em> is already making an impact.</p>

<p><em>Isn’t supporting socialism counterproductive for a well-off person?</em></p>

<p>Under a social democratic system that provides its citizens with the universal health care, basic income, and other protections that every human being deserves, I would likely be paying more in taxes. I view higher taxes as a vanishingly small price for a healthier and more just society. True privilege is the ability to rectify inequity.</p>

<p>A truly wealthy society would not tolerate the exploitation and precarity that has become the American norm. The slim economic recovery that is currently taking place is not benefitting workers and the vanishing middle class. It is no longer radical to suggest that higher taxes for the wealthy are neccesary to address this.</p>

<p>We need only look to history to see what happens to the rich in such circumstances. I echo the <a href="http://www.politico.com/magazine/story/2014/06/the-pitchforks-are-coming-for-us-plutocrats-108014.html">sentiments of early Amazon investor Nick Hanauer</a>:</p>

<blockquote>
  <p>“[T]here is no example in human history where wealth accumulated like this and the pitchforks didn’t eventually come out. You show me a highly unequal society, and I will show you a police state. Or an uprising. There are no counterexamples. None. It’s not if, it’s when.”</p>
</blockquote>

<p>Unlike Hanauer, I don’t believe that “smart capitalism” will keep the pitchforks at bay. What we’re witnessing today is not capitalism failing but capitalism at its most successful. As long as we persist in the delusion that there exists a form of capitalism that isn’t inherently exploitative and self-destructive, we will find ourselves – rich and poor alike – eternally on the precipice.</p>

<p><em>Don’t you owe capitalism for the financial privilege that enables you to support this cause?</em></p>

<p>A public school teacher fostered my love of computers. The information technologies that I built my career on were seeded with government dollars. State pension funds are major stakeholders in the venture capital funds that have invested in the businesses I’ve been involved in. I could even argue that I owe my success to the quality educations that my parents received in an era when the coffers of the state-run University of California were full.</p>

<p>Privatization has no grand claim to the success of the American entrepreneur. In kind, the entrepreneur should have no grand claim to massive private wealth. The modern world is hugely interdependent, yet individuals still hoard or deploy great treasure as they see fit; we have not left feudalism behind.</p>

<p>While we shouldn’t outright dismiss the impulses behind all philanthropy, relying on the charitable whims and wishes of a scant few is an incomplete strategy for furthering a stable and prosperous society. Bill Gates <a href="http://www.gatesnotes.com/Books/Why-Inequality-Matters-Capital-in-21st-Century-Review">has come around</a> to the fact that, in his words, “[c]apitalism does not self-correct toward greater equality”. Yet the convicted monopolist is evidently unready to recognize that no individual should control billions. Though I give to a variety of causes and non-profit organizations, I don’t believe that philanthropy is a fair bargain for the damage done by capitalism.</p>

<p>The circumstances that allow me to support <em>Jacobin</em> are the byproduct of a broken system. My obligation, then, is not to capitalism but to a more just socialist alternative.</p>

<h3 id="closing-thoughts">Closing Thoughts</h3>

<p>Capitalism is an extremist ideology. We have forgotten this in America, where the economic system that’s stifled our democracy and bankrupted our communities is presented to us from birth as right, inevitable, enduring, and unquestionable.</p>

<p>For many, a just and well-functioned government is hard to imagine after years of political gridlock and corruption. I recognize that it’s asking a lot to imagine that things could be different, much less better. We’ve been conditioned to accept that the state is inherently incompetent, that free markets are inherently optimal, and that private wealth and consumption are the only drivers of growth. These pernicious fallacies are self-fulfilling prophecies. We must end them by ending our belief in them.</p>

<p>Unwavering capitalists would like to dismiss <em>Jacobin</em> and the possibilities of a renewed American democratic socialist movement as a mere overreaction to the Great Recession. This ignores our country’s long history of labor movements, but no matter. We were here yesterday and we’ll be here tomorrow. <em>Jacobin</em> has taken up the banner today, and I think they’re doing a damn fine job of it.</p>

<p>The magazine’s <a href="https://www.jacobinmag.com/issue/paint-the-town-red/">most recent issue</a> examines the past, present, and future of cities through a socialist lens. It’s a superb jumping-off point for new readers. Even more relevant to my audience, the <a href="https://www.jacobinmag.com/issue-17/">upcoming Spring 2015 issue</a> focuses on technology. If you’re just discovering <em>Jacobin</em> now, you picked a great time to do it.</p>

<p>I’m proud to support <em>Jacobin</em> in their continuing exploration of American democratic socialism. I hope you’ll join me by <a href="https://www.jacobinmag.com/subscribe/">subscribing</a>, <a href="https://www.jacobinmag.com/donate/">donating</a>, <a href="https://www.jacobinmag.com/reading-groups/">joining a reading group</a>, or just spreading the word.</p>
