title: Pourquoi y a-t-il des pneus été et des pneus hiver ?
url: https://couleur-science.eu/?d=0b046e--pourquoi-y-a-t-il-des-pneus-ete-et-des-pneus-hiver
hash_url: e4f89cfb95cd06d8ca5d2f4aa0834061

<p><img src="https://couleur-science.eu/img/67/tyres.jpg" alt="Photo de pneus entassés les uns sur les autres." srcset="img/67/tyres.jpg 1200w, img/67/tyres-thb.jpg 600w" sizes="50vw" loading="lazy" itemprop="image" class="imgcover"/><br/>
&#13;Chaque année, dès qu’il fait froid, il est recommandé de mettre des pneus hiver sur sa voiture ou son vélo.</p>

<p>Pourquoi cela ?</p>

<h2>Une question de température de transition</h2>

<p>Les pneus sont fabriqués en caoutchouc, qui est un polymère relativement tendre. La gomme épouse donc les aspérités de la route, augmente sa surface de contact et donc l’adhérence.</p>

<p>Si votre pneu était en plastique dur, cela commencerait par faire un bruit d’enfer, mais surtout l’adhérence ne serait pas au rendez-vous : la gomme ne se déformerait pas pour épouser les aspérités et la surface de contact serait nettement plus faible. Conduire avec des pneus en plastique dur serait donc dangereux : freiner se révèlerait impossible et vous sortiriez de la route au premier virage, etc.</p>

<p>Or, lorsqu’il fait froid, c’est exactement ce qui arrive avec le caoutchouc. Ce dernier, comme beaucoup de matériaux, présente une <strong>température de transition vitreuse</strong>.</p>

<p>Au-dessus de cette température, la matière est tendre, comme on pourrait s’y attendre du caoutchouc. Certains matériaux sont même mous voire souples.</p>

<p>Au-dessous de la température de transition vitreuse, la matière se vitrifie : la structure moléculaire perd en régularité et elle devient dure et cassante. Il suffit de mettre un élastique ou un ballon de baudruche au congélateur pour le voir : le caoutchouc perd de son élasticité.</p>

<p>Ceci n’est pas un changement de phase : l’élastique est toujours solide, au chaud comme au froid, mais ça n’empêche pas sa structure moléculaire de changer radicalement..</p>

<h2>Spécificité des pneus hiver</h2>

<p>La solution, c’est de mettre des « pneus hiver » ayant une composition spéciale qui rend la gomme plus souple et abaisse la température de transition vitreuse, permettant au pneu de conserver sa souplesse et son adhérence même par des températures très basses.</p>

<p>En plus de la gomme, les pneus hiver ont également un profil adapté à la route mouillée ou enneigée : rainures plus profondes, crampons plus marqués, etc. Ceci afin d’assurer encore un peu plus d’adhérence dans les conditions hivernales.<br/>&#13;Dans le cas de pneus particulièrement profilés pour une conduite sur route humide ou enneigée, on parle de <em>pneus neige</em>, plus seulement de <em>pneus hiver</em>.</p>

<figure><img src="https://couleur-science.eu/img/d8/3pmsf-logo.jpg" alt="Photo du logo 3PMSF sur un pneu hiver" loading="lazy" class="centrerinline"/><figcaption>Logo 3PMSF, à droite. L’inscription M+S n’a pas de valeur pour désigner un pneu hiver dans certains pays (<a href="https://blog.allopneus.com/2016/04/pneus-hiver-reglementation-ms-aujourdhui-3pmsf-demain/">source image</a>)</figcaption></figure>

<p>Les logos avec un ou plusieurs flocons, quant à eux, sont seulement du marketing, ils ne sont pas réellement reconnus ni normalisés.</p>

<h2>Pourquoi ne pas garder ses pneus froid toute l’année ? Quid des pneus 4-saisons ?</h2>

<p>Si le problème de la transition vitreuse semble réglé avec un caoutchouc plus tendre par temps froid, on peut se dire que le problème est réglé. On peut même se demander pourquoi on ne porte pas toute l’année des pneus hiver ?</p>

<p>En fait, si le caoutchouc des pneus hiver conserve sa souplesse en hiver, il peut s’avérer <em>trop</em> tendre lorsqu’il fait chaud, comme en été.</p>

<p>Dans ce cas, il y a trop de pertes mécaniques dans la gomme elle-même, ce qui la fait chauffer encore plus, la ramollit d’autant plus, etc. Il en résulte une usure prématurée et une consommation de carburant beaucoup plus élevée en été sur ces pneus-là. Ce n’est donc bon pour personne, et il est préférable de changer de pneus deux fois par an si le climat local l’impose.</p>

<p>Il existe désormais des pneus quatre saisons, portant généralement l’inscription « M+S » (<em>mud + snow</em> ou boue + neige) : leur gomme est développée pour rester souple sur une large gamme de température.<br/>&#13;Ces pneus ne sont pas les plus performants par temps chaud (moins bons que des pneus été, en termes de consommation de carburant notamment), mais présentent l’intérêt de pouvoir être utilisées en sécurité tout au long de l’année.</p>

<p>Attention cependant, car si les pneus « M+S » sont conçus pour avoir des performances correctes tout au long de l’année, ils ne sont pas officiellement des « pneus hiver ».<br/>&#13;Leur usage peut ainsi ne pas être règlementaire en hiver, selon les pays (Allemagne, Pays-Bas, Luxembourg, notamment, qui exigent des pneus hiver « véritable » en hiver) et votre assurance peut considérer comme une négligence de votre part si vous provoquez un accident par un mauvais choix de pneumatiques, y compris avec des pneus quatre saisons.</p>

<h2>En résumé</h2>

<p>Les pneus sont en caoutchouc et le caoutchouc réagit à la température : il présente une température de transition vitreuse au-dessous de laquelle il devient particulièrement dur et cassant.</p>

<p>Sur un pneu, cela se traduit par une adhérence réduite par de basse températures et donc un danger réel.</p>

<p>Les pneus hiver sont conçus avec des gommes dont la composition permet d’abaisser cette température de transition vitreuse et donc de restaurer l’adhérence par temps froid.<br/>&#13;Les pneus été, quant à eux, conservent leur avantage en termes de tenue de route et de consommation de carburant par temps chaud le reste de l’année.</p>

<p>Le point de transition vitreuse est présent dans beaucoup de polymères, mais aussi certains métaux ou verres. Il s’agit d’une température qui n’a rien avoir avec un changement de phase : ce n’est pas un passage de l’état liquide à l’état solide.</p>

<p>Le phénomène semble lié à l’interaction des molécules et la façon dont elles glissent et s’entre-mêlent les unes sur et dans les autres. Avec une température élevée, les longues chaînes de polymères sont plus déroulées et s’enchevêtrent donc moins : les chaînes moléculaires sont plus souples et le matériau globalement aussi. Par de basses températures, les molécules changent de formes, se réticulent et s’enlacent fermement, empêchant toute mobilité : le matériau devient rigide voire cassant.</p>

<p>Le phénomène semble logique, mais son existence n’est pas encore expliquée et constitue pour le moment un mystère en sciences des matériaux.</p>

<p>On l’observe de façon spectaculaire quand on plonge du caoutchouc, du latex ou un matériau plastique souple dans de l’azote liquide, il devient friable et casse comme du verre.<br/>&#13;C’est également une des raisons pour laquelle les rover martiens n’utilisent pas de pneus en caoutchouc sur Mars : la température y est si basse que le pneu s’effriterait. À la place, la Nasa utilise des « pneus » en nitinol, <a href="?d=2605fa--le-nitinol-metal-a-memoire-de-forme">un alliage métallique élastique et à mémoire de forme</a>.</p>

<p>Dans les métaux et les verres, on contrôle la structure microscopique par un procédé de trempe : on chauffe la matière de façon à atteindre la température de transition de phase, puis on le refroidit brusquement : la structure est alors figée et n’a pas le temps de se réorganiser normalement. Un acier ou un verre trempé est alors beaucoup plus dur et résistant aux rayures ou à l’abrasion, mais perd en souplesse. C’est donc à utiliser selon les applications.</p>

<p class="small"><a href="https://unsplash.com/photos/ud0twV98uvg">image d’en-tête de |Goh Rhy Yan</a></p>

	</div>
