title: Associative trails
url: https://adactio.com/journal/17821
hash_url: 27f60626eb789433d6e2619663bb79f0

<p><a href="http://interconnected.org/home/2021/02/10/reservoirs">Matt wrote recently</a> about how different writers keep notes:</p>

<blockquote>
  <p>I’m also reminded of how writers I love and respect maintain their own reservoirs of knowledge, complete with migratory paths down from the mountains.</p>
</blockquote>

<p>I have <a href="https://adactio.com/notes">a section of my site called “notes”</a> but the truth is that every single thing I post on here—whether it’s <a href="https://adactio.com/links">a link</a>, <a href="https://adactio.com/journal">a blog post</a>, or anything else—is really a “note to self.”</p>

<p>When it comes to retrieving information from this online <a href="https://www.theatlantic.com/magazine/archive/1945/07/as-we-may-think/303881/">memex</a> of mine, I use <a href="https://adactio.com/tags/">tags</a>. I’ve got search forms on my site, but usually I’ll go to the address bar in my browser instead and think “now, what would past me have tagged that with…” as I type <code>adactio.com/tags/...</code> (or, if I want to be more specific, <code>adactio.com/links/tags/...</code> or <code>adactio.com/journal/tags/...</code>).</p>

<p>It’s very satisfying to use my website as a back-up brain like this. I can get stuff out of my head and squirreled away, but still have it available for quick recall when I want it. It’s especially satisfying when I’m talking to someone else and something they say reminds me of something relevant, and I can go “Oh, let me send you this link…” as I retrieve the tagged item in question.</p>

<p>But I don’t think about other people when I’m adding something to my website. My audience is myself.</p>

<p>I know there’s lots of advice out there about considering your audience when you write, but when it comes to my personal site, I’d find that crippling. It would be one more admonishment from the inner critic whispering “no one’s interested in that”, “you have nothing new to add to this topic”, and “you’re not quailified to write about this.” If I’m writing for myself, then it’s easier to have fewer inhibitions. By treating everything as a scrappy note-to-self, I can avoid agonising about quality control …although I still spend far too long trying to come up with titles for posts.</p>

<p>I’ve noticed—and other bloggers have corroborated this—there’s no correlation whatsover between the amount of time you put into something and how much it’s going to resonate with people. You might spend days putting together a thoroughly-researched article only to have it met with tumbleweeds when you finally publish it. Or you might bash something out late at night after a few beers only to find it on the front page of various aggregators the next morning.</p>

<p>If someone else gets some value from a quick blog post that I dash off here, that’s always a pleasant surprise. It’s a bonus. But it’s not my reason for writing. My website is primarily a tool and a library for myself. It just happens to also be public.</p>

<p>I’m pretty sure that nobody but me uses the tags I add to my links and blog posts, and that’s fine with me. It’s very much a <a href="https://www.vanderwal.net/folksonomy.html">folksonomy</a>.</p>

<p>Likewise, there’s a feature I added to my blog posts recently that is probably only of interest to me. Under each blog post, there’s a heading saying “Previously on this day” followed by links to any blog posts published on the same date in previous years. I find it absolutely fascinating to spelunk down those hyperlink potholes, but I’m sure for anyone else it’s about as interesting as a slideshow of holiday photos.</p>

<p>Matt took this further by adding <a href="http://interconnected.org/home/on-this-day">an “on this day” URL</a> to his site. What a great idea! I’ve now done the same here:</p>

<p><a href="https://adactio.com/archive/onthisday">adactio.com/archive/onthisday</a></p>

<p>That URL is almost certainly only of interest to me. And that’s fine.</p>
