title: Best laid plans
url: https://amyhupe.co.uk/articles/best-laid-plans/
hash_url: 2907a858e38eeffe0deacb60ea3e6de8

<p>In 1941, my grandmother—my Dad’s Mum—was at home celebrating her daughter Joanna’s 2nd birthday. In the middle of the festivities, a German fighter plane dropped a bomb on the house. Joanna was killed instantly and my grandmother was badly injured, narrowly missing a leg amputation.</p>
<p>On 1 April 1950, my other grandmother—my Mum’s Mum—was waiting for a taxi to take her to the church to marry my grandfather, who was nervously pacing while he waited for her arrival. The taxi, having been booked fairly last minute and on 1 April, assumed it was an April Fools’ joke and never turned up. My grandmother had no choice but to run into the street and hitchhike to her wedding.</p>
<p>In October 2016 I went to pick up a new kitten. He was the only boy in the litter and I’d chosen him from some pictures the owners had sent me. He had huge blue eyes, great big paws and a little white patch over one eye. I couldn’t wait to bring him home. I arrived at the house and was shown to the kittens. They handed him to me, and it was—on his part at least—disdain at first sight. He pushed his tiny paws into my chest with all his might, craning away from me and mewling desperately to be put down. I knew in my heart of hearts: this was not my cat.</p>
<p>In May 2020 I was in the middle of my first client contract and had just signed an extension for 6 months. I started to get unexplained pain and a rash on my neck and head and one day—without much warning—I became paralysed on one side of my face. I was diagnosed with a rare neurological condition called Ramsay Hunt Syndrome. I was told there was a 50% chance I wouldn’t get the movement in my face back, and had to quit my job while I recovered.</p>
<p>After nearly 2 years of this pandemic, on Friday, we received news of a new variant that’s left lots of us feeling scared, angry, and wondering if we’re going back to square one.</p>
<h2>Accepting setbacks</h2>
<p>When our plans go awry it can be a mild inconvenience, a difficult adjustment, or an excruciating blow that leaves you wondering “how on earth am I going to get through this?”.</p>
<p>When my plans are side-swiped I have a tendency to try and rush to acceptance. I feel like every second spent lamenting what’s happened is another second I’m not moving forward, into something new and more positive.</p>
<p>But here’s what I’m learning: Rushing to move past a setback and into plan B is not—as I often tell myself—an efficient form of acceptance. It’s a numbing strategy, intellectualising a solution to avoid facing up to the disappointment or the anguish of losing plan A. Thinking so we don’t have to feel.</p>
<p>And it doesn't work. Telling yourself something doesn’t matter doesn’t make it not matter. Pain has a funny way of demanding your attention one way or another—putting it off is just racking up debt on an emotional credit card. Eventually, you're going to have to pay.</p>
<p>I asked my friend—a therapist—what he thinks about acceptance, and what to do when bad things happen—and he said something that stuck with me: “Acceptance means you give yourself to yourself as you are.”</p>
<p>That means feeling the loss of plan A: whether that's losing someone we love who wasn't supposed to go, a wedding plan gone-awry, a kitten who patently hates you, an unexpected illness, or another twist in a relentless pandemic.</p>
<p>Acknowledging our reaction, whether it's what we'd choose to feel or not, is helpful. Why? Because it's an essential part of acceptance.</p>
<p>The good and the bad news is that there's always a next chapter.</p>
<h2>The story continues</h2>
<p>I’m not going to say that everything happens for a reason. Some things are <em>just</em> awful, and we’ll never be able to be glad they happened.</p>
<p>What I do believe is that life continues to unfold after its plot twists.</p>
<p>My grandmother whose daughter was killed in World War II was only ever going to have 2 children. After Joanna died, she had my uncle, and after my uncle, she had my Dad. If it weren’t for that night, neither he nor I would be here, and you wouldn’t be reading this blog post.</p>
<p>And my other grandmother—the one who hitchhiked to her wedding? She made it to the church. She married my grandfather and made the front page of the newspaper. They were happily married for 40 years before he died. They had 3 children and 9 grandchildren. She lived another 25 years, and regaled us often with the story of their wedding day over a glass of sherry.</p>
<p>As the kitten wriggled crossly in my arms and I silently wondered if I could reasonably adopt an animal who clearly despised me, my best friend crouched down behind me and picked up his sister. I turned around to see a scruffy, docile little black bundle sitting happily in her arms, with enormous whiskers and a signature white chin that made her look like she was frowning. She is now a 5 year old cat called Mabel, who purred all the way home that day and has been an enormous beating heart in our family ever since.</p>
<p>And as for my face, I slowly regained movement and am now pretty much back to normal. I took 2 months off to rest, read, listen to podcasts and sit outside in the sunshine. I realised work wasn’t the only important thing in my life and I learned that I’m tougher than I ever gave myself credit for, when I need to be.</p>
<p>I don’t know where we go from here, with this latest pandemic setback, but I do know that things will keep moving.</p>
<p>And if you feel bad today, feel bad. Feel sad or angry or scared or whatever it is you need to feel. Give yourself to yourself as you are.</p>
<p>Things will keep changing. Life will keep unfolding. We will keep going.</p>
