title: Four fours - Sentiers Media
url: https://sentiers.media/four-fours/
hash_url: 75dddb3b875088c9e1908a83687e7725

<p class="has-large-font-size">How do you work? I think productivity gets somewhat of a bad rap, some people talk and write about it nonstop, for some it’s a way to optimize their workaholic tendencies, and sometimes it leads to too much focus on details, not enough on what you are actually trying to get done. On the other hand, I think it <i>is</i> useful to see how others work, and to try to have and evolve your own system, not simply diving in heads down in the morning and hoping for the best.</p>



<p>In the spirit of “this might be useful to someone else” but also, more so, with the goal of putting some low level peer-pressure on myself, I thought I’d share how I’m trying to structure 2021. Because I like alliterations and repeating things, but also simply because of our calendar, I call it the Four fours. Or 4x4x4x4.</p>



<ul><li>Four solid hours of knowledge work a day.
</li><li>Four work days a week.
</li><li>Four things delivered each week.
</li><li>Four projects a year.
</li></ul>



<h2 id="Four solid hours of knowledge work a day">Four solid hours of knowledge work a day</h2>



<p>This one is 100% lifted from Doug Belshaw. I’ve <a href="https://i.never.nu/four-hours-of-knowledge-work/">written about it before</a> and it’s really <a href="https://dougbelshaw.com/blog/2017/03/17/my-daily-routine/">Doug’s routine</a> and his mention of it that got me to think this way.</p>



<blockquote class="wp-block-quote"><p>My time is precious.   of solid knowledge work is what I aim for each day <a href="http://thinksimplenow.com/productivity/the-4-hour-workday/">Four hours</a> as <a href="http://www.economist.com/blogs/freeexchange/2013/09/working-hours">research</a> backs up my theory that this is optimal. I feel sorry for people who work in offices who have long commutes each way, have to spend time maintaining relationships with colleagues they don’t particularly like, and in meetings that are a waste of time.</p></blockquote>



<p>There are a couple of links in the quote above, and I could find a few more through the research I was doing back in the day when I was writing a newsletter on lifelong learning. Four hours of focused work is roughly the most we can expect, and dozens of great creators had this type of schedule.</p>



<p>Like Doug, I don’t just work four hours; admin, emails, and meetings are not counted in there. But, especially in pandemic times with the kid at home more, if I manage four good hours of focused work, I consider it a good day. One hour, a quick break, another hour. Morning and afternoon, the rest falls around those hours. It’s a case of managing expectations. If only for morale reasons, it’s good to have a reasonable idea of what you can get done in a day and not expect too much of yourself in a tense time.</p>



<h2 id="Four work days a week">Four work days a week</h2>



<p>On this one I’m blatantly cheating. I do work five days a week but Friday is for writing <i>Sentiers</i>, which is not work per se. On that day I don’t book meetings or plan on anything else than catching up on readings, curating what goes in, and writing the insights/summaries. I’m doing all the same things as when I’m working but it’s for my own thing, written for readers but also for myself.</p>



<h2 id="Four things delivered each week">Four things delivered each week</h2>



<p>This is the new one and why I came up with this post. In his <a href="https://twitter.com/lennysan/status/1347642516481351680">excellent thread on writing a newsletter</a>, Lenny Rachitsky said this: “Just sending an email to a few friends regularly with your concrete goals about writing (and anything else) works wonders.” (Example below.)</p>



<figure class="wp-block-image alignwide size-large"><img src="https://pbs.twimg.com/media/ErPAnzOVoAEPfvT?format=jpg&amp;name=large" alt data-lazy-src="https://pbs.twimg.com/media/ErPAnzOVoAEPfvT?format=jpg&amp;name=large&amp;is-pending-load=1" srcset="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" class=" jetpack-lazy-image"><noscript><img src="https://pbs.twimg.com/media/ErPAnzOVoAEPfvT?format=jpg&amp;name=large" alt=""></noscript><figcaption>Lenny’s example, lifted from his thread.</figcaption></figure>



<p>I thought about it a bit, but I couldn’t really think of enough friends who would be interested in getting this <i>and</i> pay attention to have a critical mass of some of them replying or inquiring. And thus, no pressure yet “bugging” people with it anyway. Also, I’m already achieving roughly that level of things, I wanted pressure for more smaller things and the flexibility of changing things up, as long as I complete them.</p>



<p>And so, I thought I’d start writing weeknotes. A <a href="https://medium.com/job-garden/a-pre-history-of-weeknotes-plus-why-i-write-them-and-perhaps-why-you-should-too-week-16-31a4a5cbf7b0">well established practice</a> a lot of people have been doing these for years. I plan on a simple version, a list of things delivered that week, potentially some more thoughts, and usually one “practice related” article read during the week.</p>



<p>By “things delivered” I’m just thinking of almost any kind of work completed. For example, this week:</p>



<ol><li>Researched and wrote-up two posts for DA VINCI. (Yeah! Finally using project names!)
</li><li>Wrote up two posts for the <i>Sentiers</i> website (this one and another scheduled to publish).
</li><li>Wrapped up the archive conversion for ECO.
</li><li>Completed and posted the report for CRICHTON.
</li></ol>



<p>I’m setting this up for two mental tricks on myself; the routine of writing these, and the (almost) entirely imagined peer-pressure of posting them in public.</p>



<h2 id="Four projects a year">Four projects a year</h2>



<p>This one I’ve already shared in <a href="https://sentiers.media/on-projects/">On projects, newsletters, products, and formats</a>.  At this point, three projects of four months each might have been a better idea, but allowing for relatively blurry lines between each, I’m still hopeful to manage to ship four larger things a year. The first, ECO, was supposed to be over the last quarter of 2020 but is ongoing. I’m lining up a smaller project and might get both done before March 31st (😳). Although if the BABBAGE client project gets off the ground, maybe not.</p>



<h2 id="Two hundred fifty-six">Two hundred fifty-six</h2>



<p>Hopefully this can somehow be useful to others, and hopefully writing it and putting it out there, along with the weeknotes, helps me stick to the schedule and complete things with more regularity.</p>
