title: Disrespectful Design-Users aren’t stupid or lazy
url: https://somehowmanage.com/2020/09/13/disrespectful-design-users-arent-stupid-or-lazy/
hash_url: 883963a92bff6f5bd5ade883ae84bd3f

<p>It’s a common narrative in tech to design products with the assumption that users are stupid and lazy. I think that is both disrespectful and wrong.</p>



<p>The idea is rooted in a lot of research around product usability, but it has been bastardized. Think of it as a perversion of the <a href="https://en.wikipedia.org/wiki/Don%27t_Make_Me_Think">Don’t Make Me Think</a> thesis.</p>



<p><em>Don’t Make Me Think</em>, the seminal web usability book by Steve Krug, tells us that products should be as simple as possible for users to use. Products shouldn’t be self-explanatory (ie understandable given a set of instructions), they should be self-evident (ie so obvious that they can be used <em>without</em> having to read instructions). A good door has a push/pull sign to make it self-explanatory, but it still requires you to read and think. An even better door wouldn’t even need that label at all—you know what to do instinctively.</p>



<p>But somehow, we’ve perverted that idea. Users are lazy, even stupid, we say. They just want to flick their fingers down an infinite feed, letting their eyes wander from item to item.</p>



<p>But in <em>Don’t Make Me Think</em>, Krug never refers to users in a derogatory way. He tells us how good products should work, and why basic psychology supports that. People want to reduce cognitive friction as much as possible. People don’t like unneeded cognitive friction. People skim quickly and “muddle through” products. And, most of all, people won’t undertake effort unless they believe it’s worth the cost. These are all facts backed by usability research and psychology.</p>



<p>In other words, he tells us <em>what</em> good products should look like, and <em>how</em> people use them. But he doesn’t pass judgment on users. That’s up to us.</p>



<p>And so naturally, we apply our view of the world, our values. If you view your users with contempt, then the reason behind why people don’t like complicated products is because they are stupid and lazy. If, on the other hand, you <em>respect</em> your users, you might view things differently.</p>



<p>Firstly, our brains have been wired, through millions of years of evolution, to conserve effort and time. That’s actually not being lazy, it’s being smart and protective of one of our most valuable assets. Naturally, we don’t undertake an activity unless we believe it’s worth the cost (though there are ways to trick us, more on that later). And if it takes effort to even figure out how much effort an activity will require, we’ll avoid that activity altogether. That’s the functional, practical piece of our brain at work.</p>



<p>Secondly, we are a complex bundle of emotions. Even if we’re smart, we don’t like <em>feeling</em> stupid. And complex, difficult things makes us feel stupid. They strike at our very identity and self-worth. So we try to avoid them like we avoid that hard topic we were never good at in school. <em>That</em> part is the emotional piece of our brain at work.</p>



<p>So what explains the rise of products like Facebook, which have gotten a large part of humanity mindlessly scrolling through feeds of what can most easily be described as garbage content? Well, we humans aren’t perfect. If you’ve got billions of dollars, some of the brightest minds, and a lot of data at your disposal, you can get a lot of people to do what you want. If you treat users as stupid and lazy, you can turn them into stupid and lazy people in the context of your product… but that’s a subject for another post.</p>



<p>So here’s how I think about people and product design.</p>



<p>Firstly, products should definitely be as simple as possible. Because I <em>respect </em>users’ time, not because I look down on their intelligence.</p>



<p>Second, have a theory of how people behave. I’m a big fan of <a href="https://en.wikipedia.org/wiki/Self-determination_theory">Self-determination Theory</a>, which states that people value autonomy, relatedness, and competence. And I love building product that help people improve all those three dimensions.</p>



<p>Three, have a set of principles for your product. For instance, of the three axes of self-determination, I particularly care about autonomy (control). And I’ve found that good products, ones that respect their users, <em>give them more control</em>. Bad products <em>take away control</em>. Simplicity can fulfill both of those purposes. It can give people control by abstracting away things they don’t care about and helping them focus. Or it can take away control by only letting users do things the product’s designers want them to do. So that’s one of my principles: give people control. Help them do things <em>they </em>want to do, not things <em>you</em> want them to do.</p>



<p>Let’s respect our users. Technology can bring out the best or worst in us, both individually and collectively. Let’s focus on the best.</p>



<hr class="wp-block-separator">



<p><strong>EDIT:</strong> The above article is what I wrote, in its half-formed state on a Sunday morning. It looks like it’s blowing up on HackerNews, so I wanted to just add a few points.</p>



<ul><li>I know I can come across as idealistic. I’ve even gotten that as feedback on a formal performance review (but also, I’ve gotten that I’m cynical, so *shrug*). I’m not saying people can’t be lazy, entitled, or stupid. We can. We have that <em>capacity</em>. But we have the <em>capacity</em> for so much more than that. And we should focus our tools, our technology, on our best capacities.</li><li>If Self-determination Theory resonates with you, I’d urge you to think about how it applies to building teams or even parenting. Your employees and colleagues, or your children and family members, have all the human capacities as well (though obviously, for children, they are still under development). Since I’m much more experienced at managing teams (dozen years) than being a parent (two years), I’ll just say that companies that view employees as lazy and incompetent are a scourge. If you can afford to avoid working at companies like that, try your best. And if you’re tasked with building companies or teams, you get to choose. You still need rules, hierarchies, and processes, but if you give people autonomy and relatedness/purpose, and trust their competence, I hope you’ll be pleasantly surprised. If you treat employees as stupid and lazy, they will be.</li><li>On simplicity vs. control/flexibility: I’m a big fan of the Alan Kay quote that “<a href="https://en.wikiquote.org/wiki/Alan_Kay">simple things should be simple, complex things should be possible</a>.” I think great products find a way of achieving both those objectives. You keep things simple, but don’t throw out the baby with the bath-water. Like the word processor. 99% of the time, you just want to type some text, so you get a cursor and WYSIWIG typing. But sometimes, you want to style, you want to indent, you want to program macros. We apply this principle often at <a href="https://www.monarchmoney.com/">Monarch Money</a> (personal finance platform that I’m working on) and so far have found it to be quite successful.</li></ul>
