title: You are what you do, not what you say or write
url: https://www.baldurbjarnason.com/2021/you-are-what-you-do/
hash_url: a52987d5a3fe3c1e6f3a267a20d43d52

<p>If you follow the tech scene in any way, you will not have missed the ongoing self-immolation of the company Basecamp.</p>
<p>First, if you want to read an in-depth overview of what happened, Casey Newton has written two well-sourced reports on what happened, neither of which seems to be disputed in any meaningful way by any of the participants:</p>

<p>I will delve into what seems to have happened towards the end of this post <em>but</em> this crisis is interesting because it is a good case study of mismanagement, <em>even without knowing any of the internal details</em>.</p>
<p>Just based on what happened in public, the root cause of this crisis was always going to be mismanagement.</p>
<h2 id="why-it-doesnt-really-matter-what-happened-inside-basecamp">Why it doesn’t really matter what happened inside Basecamp</h2>
<p>Knowledge work requires trust. Software development requires more than other kinds. Basecamp’s new blog-announced policies were management publicly posting a declaration that they no longer trusted their staff. That made working there untenable. Irrespective of context or politics.</p>
<p>The entire thing becomes even more damning once you take politics and context into consideration. Even without those details, the public actions of Basecamp’s management are evidence of severe dysfunction.</p>
<p>I don’t want to downplay what was happening or the authoritarianism that seems to be at play. But the policies themselves and how they were communicated are sufficient evidence of poor decision-making on their own.</p>
<p>The policies are openly hostile to the workforce. They amount to a declaration that the employees can’t be trusted to do their job without handholding.</p>
<p>Because from the perspective of management theory and practice, organisational psychology, and just plain business, it was an awful decision.</p>
<p>A blanket ban on political discussions where there hadn’t been one previously only makes sense if you don’t trust the judgement of your employees. They demonstrated that they didn’t trust the employees' ability to productively discuss the topic at work <em>even when relevant to the task</em>.</p>
<p>They stated that people would have to exert their own judgement as to whether it’s relevant or not. But given the other policies enacted, staff has no reason to assume that their opinions on the matter would be trusted. In fact, they have every reason to think the opposite.</p>
<p>The processes at Basecamp are well documented (see the books <em>Shape Up</em> and <em>Rework</em>). Their software development is structured to both need and leverage trust to function. The policies were an overt announcement of mistrust. Unambiguously.</p>
<p>People focus on the ill-advised topic ban and forget the dismantling of committees, abandoning 360 peer reviews, and the prohibition on reviewing management’s historical decisions. Changes as drastic as these mean there has been a rupture between staff and management.</p>
<p>Nobody really seems to notice that Basecamp went from ostensibly being an open and trusting workplace to lockdown in the space of a few days.</p>
<p>They went from:</p>
<ol>
<li>
<p>Obviously feeling free to discuss contentious and complicated topics.</p>
</li>
<li>
<p>Having considerable autonomy in terms of running several employee-led committees, including a diversity and integration committee that had a lot of support among staff</p>
</li>
<li>
<p>Reviews were 360 peer-led performance reviews</p>
</li>
<li>
<p>Going over and analysing management decisions—treating the bosses like a peer in a 360 review—seems to have been the norm.</p>
</li>
</ol>
<p>All of that was taken away in what can only be understood as a declaration of no confidence, a policy change that the employees found out about it from a public blog post.</p>
<p>This isn’t a case of a workplace narrowing down its internal topic guidelines.</p>
<p>Workplaces <em>should</em> have some guidelines for what is appropriate to discuss and what isn’t. Those should be written in collaboration with the employees. The organisation should work <em>together</em> to figure out what works best for the particular work the company is doing.</p>
<p>Productive guidelines are never as broad as ‘no politics’ because that guideline is so obviously unimplementable that it actually means ‘my politics.’</p>
<p>The guidelines need to be specific. They need to establish boundaries that everybody is comfortable with. They need to allow for discussions that are necessary for the work and for the emotional health of the workplace. They need to clearly mark as off-limits those topics that harm the health of the workplace.</p>
<p>This is none of that.</p>
<p>This was a hissy fit where a couple of founders completely overturned the culture they <em>themselves</em> established over many years, all because they felt deeply uncomfortable about being challenged.</p>
<p>Even after the first couple of blog posts, they could have prevented all of the ensuing damage by apologising and committing themselves to create new guidelines in collaboration with the employees that reflected company consensus. But they didn’t do that because this wasn’t about establishing boundaries or establishing cultural norms.</p>
<p>This was about establishing complete control.</p>
<p>Most managers aren’t going to put themselves in this position because they aren’t authoritarian narcissists. A crisis like this at a mid-sized workplace can often be resolved by everybody talking together to establish reasonable boundaries. Occasionally with the help of an organisational psychologist. It gets fixed without the public tantrums or the excessive blog-hole-digging.</p>
<p>(Disclaimer: my dad is a retired organisational psychologist. This is the sort of work he used to do. 🙂)</p>
<p>When several employees publicly state: “I found out about this from Jason Fried’s public blog post”, then it’s unambiguously the CEO who’s at fault. He should have ensured that the decisions were adequately communicated to staff before making them public. You can make excuses for him, but, at best, these never rise above ‘whoops! he broke something’.</p>
<p>He still broke something, didn’t apologise, and, as CEO, is ultimately responsible no matter what. He prioritised getting ahead of potential leaks over ensuring good internal communications. No matter how you slice that, that’s pretty irresponsible management right there.</p>
<p>Jason Fried’s and David Hansson’s public actions are damning enough on their own.</p>
<p>We don’t need to find out what happened because none of it would suddenly make their actions good management.</p>
<p>Either they badly mishandled one major crisis, or they’ve been mismanaging the company for months, if not years. The only way that their public actions last week weren’t incredibly poor decision-making is if the goal was to get rid of employees in a loud way to discourage specific types of applicants in the future. Keep the company lean and make sure only yes-people apply in the future.</p>
<p>If that was the goal, then it worked perfectly.</p>
<h2 id="what-seems-to-have-actually-happened">What seems to have actually happened</h2>
<p>(I wrote the following after more of the details of what happened had become public.)</p>
<p>The second report clears up a lot of the noise about what happened, but it doesn’t change any of what I wrote above. It only changed my opinion of Fried and Hansson: I now think they are even worse managers than I thought before. There was a possibility in my mind that they were intentionally pivoting the company’s internal culture into one that favoured white supremacy (just look at the type of media and commentators that came out strongly in favour of their decision). This would have made them detestable people who prioritised extremist politics over the smooth running of the company.</p>
<p>But it also would have meant that they weren’t incompetent managers, <em>per se</em>.</p>
<p>Instead, what seems to have happened according to the reports above (which you should read):</p>
<ol>
<li>One of Fried and Hansson’s favourite employees had a history of posting extreme political views in internal discussions (the media outlet he was reported to have linked to is not ‘conservative’, it’s an extremist right-wing ultra-nationalist rag).</li>
<li>Somehow, comments by other employees who were pointing out that a separate instance of mockery could be a path towards normalising bigotry was what got labelled ‘political’—not the favourite employee’s extremism.</li>
<li>The founders of Basecamp seem to have a pattern of authoritarian behaviour in their management style. Using the terminology of management theory: they defaulted to an authoritarian command-and-control style of management in all but a few specific circumstances, in contrast with how they present themselves to the outside in their books and blog posts. This seems to have been a long-standing pattern and is likely to be the root cause of the crisis.</li>
<li>They attempted to use a command-and-control tactic when it started to look like the employees wanted to review long-standing behaviours of the founders and their favourite employee (who, remember, apparently had a pattern of posting extremist views):
<ol>
<li>They began by <em>deleting nearly two decades of internal conversations</em>, making it impossible to establish solid evidence of a pattern of behaviour. (“It’s not the crime, it’s the cover-up.")</li>
<li>They then announced policies essentially forbidding employees from criticising management or their historical patterns of behaviour.</li>
<li>This announcement was made public to get ahead of leaks before they had made sure all of the employees had read it.</li>
<li>This meant that a large part of their workforce found out about this wholesale declaration of no confidence <em>from the internet</em>.</li>
</ol>
</li>
<li>When this backfired, they <em>dug in</em>: their authoritarian management tendencies are too ingrained to be changed at this point. They aren’t treating the company as a living organisation but instead as a playground for their enjoyment.</li>
<li>Then, after burning down most of their company to protect one high-profile manager, that manager resigns because they felt forced to suspend him, pending a review of past behaviour.</li>
</ol>
<p>There is no interpretation of this sequence of events that makes Fried and Hansson good managers. The decisions they made public themselves are bad enough. If what Casey Newton has reported is true, then the company has a long-standing history of authoritarian management and a culture of tolerance for extremist, right-wing views.</p>
<p>This is pretty much the opposite of the image that Basecamp’s founders have constructed of the company.</p>
<h2 id="you-are-what-you-do-not-what-you-say-or-write">You are what you do, not what you say or write</h2>
<p>This is, unfortunately, somewhat of a pattern, especially in tech. People substitute good behaviour and practices with <em>talking about good behaviour</em>. <em>Instead</em> of writing good code, they talk about writing good code. <em>Instead</em> of holding structured meetings, they write about holding structured meetings. <em>Instead</em> of treating all of their coworkers fairly, they write about treating them fairly.</p>
<p>This stems from a worldview that what makes something ‘good’ is how it makes you look. If you believe that the ultimate point of good behaviour is a better standing among your peers, then you only need to present the image of good behaviour to get the benefit. Changing your behaviour becomes a waste of effort.</p>
<p>They may not even realise they are doing it. One issue we all encounter is that, while most people know how to do a good job, their circumstances or mindset prevent them from implementing that at work.</p>
<p>This creates a painful cognitive dissonance (“I’m good at my job but also can’t be good at my job”). The simplest way to solve that dissonance is to talk about doing the right thing because your mind often interprets talk as action.</p>
<p>The only other way to cut through this knot is to change the situation: fix your circumstances or change your mindset.</p>
<p>Both are very hard to do and may well be impossible, depending on your financial or family situation or other obligations.</p>
<p>I don’t think it’s fair to expect people to always follow through on what they know to be best practice. Circumstances vary. You should try, if possible, but no judgement if you can’t.</p>
<p>But this should make us reconsider our relationship with the people whose advice and ideas we read.</p>
<p>Idolising ‘thought-leaders’, putting those with a knack for being glib and charming up on a pedestal, uncritically mimicking what people <em>say</em> they do, are all thoroughly bad ideas.</p>
<p>People are what they do. You are what you do. Let your actions be informed by what you read and hear, but always apply ideas with a critical and experimental mindset.</p>
<p>And always take the ideas of those whose publicly documented practices match what they say and recommend more seriously than the ideas of those whose practices don’t. We need to become better at distinguishing between those who speak from practice and those who are just performative social media influencers.</p>
