title: Covid 'Long-Haulers' Need Medical Attention, Experts Urge
url: https://www.nytimes.com/2020/12/04/health/covid-long-term-symptoms.html
hash_url: e2bbd325581e7ec27b5c8e92ca32ce69

There is an urgent need to address long-term symptoms of the coronavirus, leading public health officials said this week, warning that hundreds of thousands of Americans and millions of people worldwide might experience lingering problems that could impede their ability to work and function normally.

In a two-day meeting Thursday and Friday, the federal government’s first workshop dedicated to long-term Covid-19, public health officials, medical researchers and patients said the condition needed to be recognized as a syndrome, given a name and taken seriously by doctors.

“This is a phenomenon that is really quite real and quite extensive,” Dr. Anthony S. Fauci, the nation’s top infectious diseases expert, said at the conference on Thursday.

While the number of people affected is still unknown, he said, if long-term symptoms afflict even a small proportion of the millions of people infected with the coronavirus, it is “going to represent a significant public health issue.”

Such symptoms — ranging from breathing trouble to heart issues to cognitive and psychological problems — are already plaguing an untold number of people worldwide. Even for people who were never sick enough to be hospitalized, the aftermath can be long and grueling with a complex and lasting mix of symptoms.

The Centers for Disease Control and Prevention recently posted a list of some long-term symptoms, including fatigue, joint pain, chest pain, brain fog and depression, but doctors and researchers said they still know little about the extent or cause of many of the problems, which patients will develop them or how to address them.

Over the last several months, coronavirus patients with lingering, debilitating health issues have been widely referred to as “Covid long-haulers.” But some survivors and experts feel that name trivializes the experience, lessening its importance as a medical syndrome which doctors and insurers should recognize, diagnose and try to treat. One of the pressing issues patients and experts are now weighing is what official medical term should be adopted to describe the collection of post-Covid symptoms.

“We need to dig in and do the work that needs to be done to help relieve the suffering and stop this madness,” said Dr. Michael Saag, an infectious disease expert from the University of Alabama at Birmingham, who was a co-chair of a session.

In an inadvertent but stark illustration of the difficulty of the recovery process, two of the four patients scheduled to speak at the meeting were unable to because they had recently been hospitalized. “Those individuals had their acute illness several months ago and they’ve been suffering pretty mightily since then,” Dr. Saag said. “And the fact that they’re still struggling with this gives extra power to what we’re trying to do today.”
Editors’ Picks
Why a Vogue Cover Created an Uproar Over Kamala Harris
When Getting High Is a Hobby, Not a Habit
An 11-Minute Body-Weight Workout With Proven Fitness Benefits

Dr. John Brooks, the chief medical officer of the C.D.C.’s Covid response, the co-chairman with Dr. Saag of one session, said he expected long-term post-Covid symptoms would affect “on the order of tens of thousands in the United States and possibly hundreds of thousands.”

He added, “If you were to ask me what do we know about this post-acute phase, I really am hard pressed to tell you that we know much. This is what we’re really working on epidemiologically to understand what is it, how many people get it, how long does it last, what causes it, who does it affect, and then of course, what can we do to prevent it from happening.”

Presentations from Covid-19 survivors — including Dr. Peter Piot, a world-renowned infectious disease expert who helped discover the Ebola virus — made it clear that for many people, recovering from the disease is not like flipping a switch.

Dr. Piot, who is the director of the London School of Hygiene and Tropical Medicine and a special adviser on Covid-19 research to the president of the European Commission, said he contracted the coronavirus in March and was hospitalized for a week in April. The acute phase of his illness involved some, but not all, of the classic disease symptoms. For example, his oxygen saturation was very low, but he did not develop shortness of breath or a cough until after he got home from the hospital.

For the next month, he experienced a rapid heart rate several hours a day, he said. For nearly four months, he experienced extreme fatigue and insomnia. “What I found most frustrating personally was that I couldn’t do anything,” said Dr. Piot, who now considers himself recovered except for needing more sleep than before his infection. “I just had to wait for improvement.”

Chimére Smith, 38, a teacher in Baltimore who has not been able to work since becoming sick in March, said she had struggled for months to have her symptoms, which included loss of vision in one eye, taken seriously by doctors.

“It’s been a harrowing task and the task and the journey continues,” she said.

Ms. Smith, who is Black, said it was especially important to inform people in underserved communities that long-term effects are “as real and possible as dying from the virus itself.”

The condition, she said, “not only needs to be explored, but it needs to be explained to the same group of people who suffer with being stricken with it the most, and that’s the minority population. I am not just here today for me; I am here for us.”

Hannah Davis, 32, a researcher and artist in Brooklyn, described neurological and cognitive symptoms that began in late March. “I forgot my partner’s name,” she said, adding: “I would regularly pick up a hot pan, burn myself, put it down and literally do it again. I forgot how to shower. I forgot how to dress myself.”

Months later, some things have improved, but she still struggles to remember things, saying “I feel like I am basically on a 48-hour memory cycle.”

Ms. Davis is part of a long-term Covid survivor group called Body Politic and said a survey of 3,800 of its members in 56 countries has found that 85 percent report cognitive dysfunction, 81 percent had numbness and other neurological sensations, nearly half had speech and language issues and nearly three-quarters had some difficulty working at their jobs.

Clinics treating Covid survivors are seeing a striking number of people with brain fog and other thinking problems, as well as psychological issues, doctors participating in the workshop said.

“Approximately three months after their acute illness, more than half of our patients have at least a mild cognitive impairment,” said Dr. Ann Parker, who co-directs a post-Covid clinic at Johns Hopkins. “We’re also seeing substantial mental health impairments.”

Dr. Janet Diaz, head of clinical care for the World Health Organization’s Covid-19 response, said the agency is planning a meeting focused on long-term coronavirus effects and will soon start collecting data on post-Covid symptoms and medical visits.

She said that while doctors are accustomed to prolonged recovery challenges for people hospitalized for serious illnesses, the lingering symptoms in younger people and those who were not hospitalized for the coronavirus “urgently needs to be better understood and investigated.”
