title: Comprendre la défiance envers le vaccin pour sortir de l’épidémie de Covid
url: https://www.frustrationmagazine.fr/comprendre-la-defiance-envers-le-vaccin/
hash_url: e4773951c7ed25cbab530ce2c20bd18a

<p>Nous aurions pu, en cette fin d’année 2020, parler des <a href="https://www.oxfamfrance.org/rapports/covid-19-les-profits-de-la-crise/">profits mirobolants de la plupart des groupes capitalistes du monde</a>, <a href="https://fr.sputniknews.com/economie/202012281044992009-la-fortune-des-milliardaires-francais-a-augmente-de-439-entre-2009-et-2020/">de la bonne santé des milliardaires </a>qui contraste avec le nombre de licenciements en France et ailleurs, ainsi que de <a href="https://www.secours-catholique.org/actualites/etat-de-la-pauvrete-en-france-2020">l’explosion de la pauvreté dans notre pays.</a> Mais ce ne sont pas ces sujets-là qui mobilisent l’énergie des journalistes, politiques et citoyens. Ce qui semble faire rage dans les familles, au travail et à la télévision, c’est le débat autour du vaccin. D’un côté, les autorités politiques, médiatiques et intellectuelles du pays fustigent avec rage les réticences des citoyens face au vaccin qui peut nous sortir de la paralysie économique et sociale due au Covid, et sauver des vies. De l’autre, une grosse moitié de la population – <a href="https://www.leparisien.fr/societe/covid-19-seuls-40-des-francais-prets-a-se-faire-vacciner-pire-taux-du-monde-selon-un-sondage-29-12-2020-8416529.php">selon divers sondages</a> – qui est très hostile à la vaccination. Une fois de plus, la France est coupée en deux par des mécanismes politiques et médiatiques élitistes et arrogants qui nourrissent la colère et une défiance bien légitime. Comment espérer obtenir un consentement au vaccin en nous traitant de cette manière ? </p>



<h2><strong>Une défiance qui n’est pas « anti-vaccin » par principe</strong></h2>



<p>La vaccination, définie par Louis Pasteur comme tout processus d’atténuation puis d’administration d’un agent pathogène afin de le rendre immunisant, est un immense progrès médical qui a permis à l’humanité de mettre fin à des épidémies meurtrières, comme la Tuberculose ou la Variole. Cette dernière a tué des centaines de millions de personnes à travers le monde et c’est une campagne de vaccination mondiale qui a permis, entre les années 50 et 80, son éradication totale.</p>



<p>Des courants anti-vaccins se sont pourtant structurés dès l’invention du processus, au Royaume-Uni, aux Etats-Unis et en France. Leurs fondements théoriques sont d’abord philosophico-religieux, avec l’idée que le vaccin est « contre-nature », ce qu’il est effectivement puisque l’humanité s’est dotée d’un moyen de repousser des agressions létales de virus issus de son environnement (et souvent de la modification qu’elle fait de son environnement, comme l’élevage intensif ou la déforestation). Ils sont aussi individualistes : l’acte de vaccination est un acte surtout altruiste, puisqu’il s’agit de stopper la diffusion d’un virus dans une vaste population, sans être forcément soi-même exposé ou “à risque”. Les courants anti-vaccins revendiquent un droit inaliénable au libre-choix et à la possibilité de refuser, si on le souhaite, la médecine moderne.</p>



<div class="wp-block-image"><figure class="aligncenter size-large"><img loading="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" data-src="https://www.frustrationmagazine.fr/wp-content/uploads/2020/12/elvis.jpg" alt="La défiance envers le vaccin neutralisée par Elvis ?" class="wp-image-6473" data-srcset="https://www.frustrationmagazine.fr/wp-content/uploads/2020/12/elvis.jpg 932w, https://www.frustrationmagazine.fr/wp-content/uploads/2020/12/elvis-300x187.jpg 300w, https://www.frustrationmagazine.fr/wp-content/uploads/2020/12/elvis-24x15.jpg 24w, https://www.frustrationmagazine.fr/wp-content/uploads/2020/12/elvis-36x22.jpg 36w, https://www.frustrationmagazine.fr/wp-content/uploads/2020/12/elvis-48x30.jpg 48w" data-sizes="(max-width: 932px) 100vw, 932px"><figcaption><em>Oui, c’est bien Elvis Presley qui se fait vacciner contre la poliomyélite en 1956. Et nous on aura qui ? Vianney ?</em></figcaption></figure></div>



<p>On aurait donc tort de penser que la défiance envers un vaccin est apparue avec l’épidémie de Covid. Cependant, les discours anti-vaccins qui circulent actuellement dans la population ne sont pas directement liés à ces courants militants.<a href="https://jean-jaures.org/nos-productions/vaccins-la-piqure-de-defiance"> L’étude de la fondation Jean Jaurès (think tank proche du PS et de LREM)</a> montre que la première cause de défiance est la crainte d’un manque d’efficacité du vaccin suivi de près par la crainte d’effets indésirables. Par ailleurs, les femmes seraient plus défiantes envers le vaccin que les hommes. L’étude nous apprend aussi que les personnes les plus hostiles aux vaccins sont celles qui votent pour des candidats hostiles aux institutions existantes – mais pour des raisons bien différentes – Jean-Luc Mélenchon et Marine Le Pen.</p>



<p>Autrement dit, la méfiance envers le vaccin contre le Covid-19 est majoritairement liée au vaccin lui-même et à celles et ceux qui vont l’administrer – les institutions gouvernementales et sanitaires. Dire que les Français sont « anti-vaccin » c’est amalgamer des courants structurés et militants avec une opinion politique qui n’a rien de purement délirant ou irrationnel.</p>



<h2><strong>Des précédents qui nourrissent légitimement des inquiétudes</strong></h2>



<p>Ce n’est pas un hasard si les femmes sont les plus inquiètes des effets indésirables – si l’on en croit l’étude de la fondation Jean Jaurès. Les scandales sanitaires les plus récents ont eu des femmes pour principales victimes. Le scandale du Mediator a provoqué des milliers de morts, majoritairement des femmes. Ce médicament commercialisé par le laboratoire Servier a été prescrit pendant 33 ans comme complément alimentaire à des personnes diabétiques alors même qu’il provoquait des atteintes cardiaques graves. La complicité des autorités sanitaires, le lobbying et les manipulations menées durant des décennies par le laboratoire ont depuis été largement <a href="https://www.lemonde.fr/les-decodeurs/article/2016/07/11/combien-de-morts-imputer-au-mediator_4967832_4355770.html">prouvées et documentées.</a></p>



<p>D’autres scandales ont eu principalement  pour victimes des femmes : les prothèses mammaires commercialisées par l’entreprise française Poly Implant Prothèse se sont révélées défectueuses et dangereuses. <a href="https://fr.wikipedia.org/wiki/Poly_Implant_Proth%C3%A8se">Là encore, la complicité des autorités sanitaires a été prouvée et reconnue</a>. Plus récemment, le scandale des implants contraceptifs Essure, commercialisé par Bayer, <a href="https://www.leparisien.fr/societe/sante/scandale-des-implants-les-patientes-d-essure-ne-desarment-pas-26-11-2018-7954509.php">détruit la santé de milliers de femmes sans réelle action des autorités de santé.</a> A chaque fois, le scénario est globalement le même : des femmes alertent leurs médecins sur les effets de leurs implants ou traitements et ne sont ni écoutées ni prises au sérieux.<a href="https://www.marieclaire.fr/femmes-effets-secondaires-medicaments-scandales-sanitaires,1358423.asp"> Ce qui fait dirent aux journalistes Delphine Bauer et Arianne Puccini, auteures d’une enquête sur le sujet,</a> que <em>« le souci des effets secondaires liés aux médicaments est une problématique très féminine »</em>. Pour elles, l’avis des femmes est moins pris au sérieux que celui des hommes en matière de santé. Et leur corps est traité avec dédain par une corporation médicale encore très masculine.</p>



<div class="wp-block-image"><figure class="aligncenter size-large"><img loading="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" data-src="https://www.frustrationmagazine.fr/wp-content/uploads/2020/12/le-mediator.jpg" alt="La défiance envers le vaccin est lié aux scandales antérieurs" class="wp-image-6475" data-srcset="https://www.frustrationmagazine.fr/wp-content/uploads/2020/12/le-mediator.jpg 540w, https://www.frustrationmagazine.fr/wp-content/uploads/2020/12/le-mediator-300x225.jpg 300w, https://www.frustrationmagazine.fr/wp-content/uploads/2020/12/le-mediator-24x18.jpg 24w, https://www.frustrationmagazine.fr/wp-content/uploads/2020/12/le-mediator-36x27.jpg 36w, https://www.frustrationmagazine.fr/wp-content/uploads/2020/12/le-mediator-48x36.jpg 48w" data-sizes="(max-width: 540px) 100vw, 540px"><figcaption><em>Le scandale du Mediator est aussi celui d’autorités de santé qui ont fermé les yeux sur des risques avérés</em></figcaption></figure></div>



<p>Il y a donc une logique qui n’a rien d’irrationnel à ce que les effets secondaires du vaccin soient craints par un groupe qui, dans la société, a déjà subi de nombreuses injustices sanitaires.</p>



<p>L’autre inquiétude qui est souvent évoquée est celle relative aux enfants. « Je ne ferai pas vacciner mes enfants ! » est une phrase qu’on peut lire souvent sur les réseaux sociaux. La vaccination obligatoire des enfants existe depuis 1938, avec le vaccin contre la diphtérie (maladie respiratoire infectieuse pandémique à partir du XVIIIème siècle). Le vaccin contre le tétanos l’est depuis 1940, et celui de la Poliomyélite depuis 1964. Les mouvements de résistance restent marginaux. En France, La Ligue nationale pour la liberté des vaccinations créée dans les années 50 a développé une forte activité de lobbying qui a globalement échoué faute de soutien populaire.</p>



<p>Loin des positions de principes de cette organisation, la vaccination des enfants cause l’inquiétude des parents, et pas seulement en France. Fin 2017, des manifestations contre Sanofi ont eu lieu aux Philippines pour protester contre la tenue d’une large campagne de vaccination contre la Dengue. S’agissait-il d’obscurantistes complotistes ? Pas vraiment. Plus d’une dizaine d’enfants sont morts à cause de ce vaccin, en raison d’une série d’étapes grillées par Sanofi, malgré les avertissements de chercheurs Français et Philippins. Ce scandale sanitaire, <a href="https://www.lemonde.fr/medecine/article/2018/03/06/vaccination-contre-la-dengue-le-fiasco-de-sanofi_5266163_1650718.html">décrit par le très légitime journal Le Monde,</a> montre que oui, un labo peut vouloir tellement profiter d’une campagne de vaccination qu’il la bâcle et menace la sécurité des enfants.</p>



<h2><strong>Une posture élitiste et technocratique des autorités qui nourrit la défiance envers le vaccin</strong></h2>



<p>Marisol Touraine, ministre de la Santé sous François Hollande, déclarait en 2015 que <em>« La vaccination, ça ne se discute pas »</em>. Elle répondait à la pétition mise en ligne par le très controversé Professeur Joyeux au sujet de la pénurie des trois vaccins obligatoires, qui obligeait les parents à recourir aux injections contenant d’autres vaccins – ceux-là même que le gouvernement Macron rendra obligatoire quelques mois plus tard. Cette pétition, tout de même signée par 680 000 personnes, comportait des propos douteux comme plus crédibles – notamment le fait que les laboratoires pharmaceutiques bénéficiaient de cette pénurie pour vendre leurs injections à plus de trois vaccins, plus onéreuse pour la collectivité – et profitable pour eux. Elle citait aussi une controverse scientifique liée à la dangerosité des adjuvants aluminiques, composant essentiel aux vaccins.</p>



<p><a href="https://www.lemonde.fr/medecine/article/2015/06/29/les-vaccins-ca-se-discute_4664144_1650718.html">Une tribune dans le Monde</a>, citant de nombreux acteurs « légitimes » du débat scientifique, comme l’Organisation Mondiale de la Santé ou le Haut Comité de santé publique, lui répondait que le débat était possible et nécessaire, que l’ensemble des questions posées par la pétition ne pouvait être balayées d’un revers de main et que si, la vaccination se discute.</p>



<p>Mais sur le sujet du vaccin comme sur l’ensemble des sujets liés au destin individuel et collectif des Français, nos gouvernements comme l’ensemble des institutions ne souhaitent généralement pas discuter. Le gouvernement français a géré la crise sanitaire en infantilisant la population et en réduisant manu militari les libertés individuelles. Il était prévisible qu’en agissant ainsi, ses membres et leurs alliés allaient renforcer la défiance voire le dégoût qu’ils inspirent à la majorité des gens.</p>



<div class="wp-block-image"><figure class="aligncenter size-large"><img loading="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" data-src="https://www.frustrationmagazine.fr/wp-content/uploads/2020/12/barbier.png" alt="pour plus de défiance envers le vaccin, faites venir Christophe" class="wp-image-6476" data-srcset="https://www.frustrationmagazine.fr/wp-content/uploads/2020/12/barbier.png 749w, https://www.frustrationmagazine.fr/wp-content/uploads/2020/12/barbier-300x201.png 300w, https://www.frustrationmagazine.fr/wp-content/uploads/2020/12/barbier-24x16.png 24w, https://www.frustrationmagazine.fr/wp-content/uploads/2020/12/barbier-36x24.png 36w, https://www.frustrationmagazine.fr/wp-content/uploads/2020/12/barbier-48x32.png 48w, https://www.frustrationmagazine.fr/wp-content/uploads/2020/12/barbier-272x182.png 272w" data-sizes="(max-width: 749px) 100vw, 749px"><figcaption><em> Si l’on veut être sûr que les Français continuent à se méfier du vaccin, laisser parler Barbier est une bonne chose</em></figcaption></figure></div>



<p>Ce n’est pas un hasard si, <a href="https://www.europe1.fr/sante/coronavirus-la-confiance-des-francais-dans-le-vaccin-est-a-un-niveau-extremement-bas-4014869">selon les comparaisons internationales,</a> les Français sont les plus défiants envers le vaccin. Nous nous méfions en général plus que les autres de notre gouvernement, et nous avons raison. Celui-ci, plutôt que de tenter de recueillir notre approbation, tente systématiquement de passer en force. Dans un projet de loi présenté peu avant Noël, le gouvernement envisageait la possibilité de restriction de circulation pour les personnes non-vaccinées. <a href="https://www.lemonde.fr/politique/article/2020/12/23/le-projet-de-loi-sur-les-urgences-sanitaires-fait-reagir-vivement-les-oppositions_6064267_823448.html">Depuis, il a fait machine arrière</a>. Mais l’écriture de ce projet de loi montre bien que nous sommes dirigés par des gens qui n’envisagent notre participation à la lutte contre l’épidémie que sous la contrainte.</p>



<p>Il faut être aveugle pour ne pas voir que la défiance envers le vaccin se nourrit du discours pro-vaccin. Réduits à la condition d’ « antivax » hystériques et illettrés, qui s’informent sur les réseaux sociaux plutôt que de lire le Monde ou d’écouter Karine Lacombe sur TF1, la population défiante envers le vaccin subit une nouvelle fois la violence que les sachants aiment infliger aux autres car il grandit d’autant leurs prétentions. Le discours hostile aux vaccins comporte de nombreuses idées reçues, affirmations fausses et exagérations multiples. Mais que dire du discours pro-vaccin quand il balaye du revers de main le lien entre industrie pharmaceutique et volonté de s’enrichir, qu’il affirme la neutralité et l’objectivité des autorités sanitaires ?</p>



<p>Il se produit au sujet du vaccin la même chose qu’<a href="https://www.frustrationmagazine.fr/hold-up/">avec le discours conspirationniste</a> : en voulant le combattre, les autorités médiatiques, politiques et intellectuelles le renforcent. Car elles se montrent encore plus dogmatiques et violentes que d’habitude. En ne laissant aucune place aux doutes et à la discussion, elles semblent encore plus suspectes et indignes de confiance que d’ordinaire.  Des photos d’enfants couverts des pustules de la varioles à <a href="https://www.liberation.fr/debats/2020/12/21/s-il-vous-plait-faites-vous-vacciner_1809099">cette tribune d’un médecin dans Libération</a> qui raconte avec force détails la mort d’un homme de 42 ans du Covid pour frapper d’émotion les défiants du vaccin, <a href="https://www.ouest-france.fr/sante/vaccin/le-pdg-de-pfizer-repond-a-la-lettre-d-un-garcon-qui-demandait-un-vaccin-pour-le-pere-noel-7102222">passant par cette lettre au père Noël d’un enfant de 5 ans au PDG de Pfizer</a>, le discours de persuasion tenu par des journalistes qui se veulent responsables tiennent de l’injonction morale abstraite et non de la discussion sérieuse. On a parfois le sentiment que le climat qui s’instaure est celui de l’entre deux tours de l’élection présidentielle. <em>« Faites ce que vous voulez mais faites-vous vacciner » :</em> serait-ce la prochaine couverture de Libération ?</p>



<p>Ce cercle vicieux défiance / leçons de confiance s’installe et crée des camps qui menacent effectivement la couverture vaccinale de la France face au Covid-19. </p>



<h2><strong>Le consentement à la vaccination s’obtient par la démocratie </strong></h2>



<p>Il n’y a pas que le mépris, l’émotion et l’injonction à croire les sachants plutôt que “lesréseauxsociaux” comme méthode pour obtenir un consentement au vaccin. Dans les années 1950, les grandes campagnes contre la Poliomyélite n’ont pas été menées par des technocrates arrogants et des médecins déçus qu’ils ne fassent plus autorité face à Facebook. La Sécurité sociale venait d’être construite, elle était à cette époque gérée par des représentants de salariés. Elle incarnait la santé publique collective et démocratique. Les progrès sanitaires considérables de l’après-guerre ne sont pas simplement dus aux progrès de la science et à l’action vertueuse des médecins. Ils ont été rendus possible pour une organisation sociale égalitariste et digne de confiance.</p>



<p>La médecine bourgeoise met l’accent sur le rôle du médecin et de sa qualité de sachant. Les progrès médicaux face aux épidémies ont été, au contraire, rendus possible par une médecine populaire, associant les malades à leurs soins. Ce fut le cas lors de la dernière grande épidémie que nous avons connue et que nous connaissons encore, celle du VIH. L’action énergique des premiers concernés – gays, consommateurs de produits psychoactifs, travailleuses et travailleurs du sexe – ont eu pour effet d’organiser la lutte contre l’épidémie et de contraindre les laboratoires pharmaceutiques à travailler avec eux. L’exemple de la lutte contre l’épidémie de VIH – que le film « 120 battements par minute » permet bien de saisir – montre que le progrès médical n’arrive réellement que lorsqu’il coïncide avec le progrès social et démocratique.</p>



<div class="wp-block-image"><figure class="aligncenter size-large"><img loading="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" data-src="https://www.frustrationmagazine.fr/wp-content/uploads/2020/12/120-battements-par-minute-France-3-Un-film-choc-sur-ls-debuts-d-Act-Up-et-la-lutte-contre-le-sida.jpg" alt="" class="wp-image-6477" data-srcset="https://www.frustrationmagazine.fr/wp-content/uploads/2020/12/120-battements-par-minute-France-3-Un-film-choc-sur-ls-debuts-d-Act-Up-et-la-lutte-contre-le-sida.jpg 670w, https://www.frustrationmagazine.fr/wp-content/uploads/2020/12/120-battements-par-minute-France-3-Un-film-choc-sur-ls-debuts-d-Act-Up-et-la-lutte-contre-le-sida-300x197.jpg 300w, https://www.frustrationmagazine.fr/wp-content/uploads/2020/12/120-battements-par-minute-France-3-Un-film-choc-sur-ls-debuts-d-Act-Up-et-la-lutte-contre-le-sida-24x16.jpg 24w, https://www.frustrationmagazine.fr/wp-content/uploads/2020/12/120-battements-par-minute-France-3-Un-film-choc-sur-ls-debuts-d-Act-Up-et-la-lutte-contre-le-sida-36x24.jpg 36w, https://www.frustrationmagazine.fr/wp-content/uploads/2020/12/120-battements-par-minute-France-3-Un-film-choc-sur-ls-debuts-d-Act-Up-et-la-lutte-contre-le-sida-48x32.jpg 48w" data-sizes="(max-width: 670px) 100vw, 670px"><figcaption><em>« 120 battements par minute », de Robin Campillo, raconte les luttes des militants d’Act Up</em></figcaption></figure></div>



<p>La fameuse « confiance » que demandent les dirigeants dans leur lutte contre l’épidémie, celle que demandent les pro-vaccins aux « anti-vaccins », ne se décrète pas. Politiquement, elle ne pourra s’obtenir que si le gouvernement montre qu’il tient les laboratoires pharmaceutiques bien en main, que les autorités sanitaires rendent publiques leurs études et leurs validations. Pour l’instant, la fameuse « transparence » tant promise, nous n’y sommes pas du tout : <a href="https://www.lepoint.fr/sante/vaccins-europeens-la-loi-du-secret-03-12-2020-2403964_40.php">l’Union européenne tient secret les contrats passés pour l’achat de doses de vaccin à destination de ses pays membres.</a> On ne sait donc pas combien le contribuable débourse-t-il et dans quelles condition. </p>



<p>Comment faire confiance à des organismes aussi puissants que les labos pharmaceutiques, qui ont montré par le passé leur capacité à manipuler les autorités et garde-fous pour obtenir ce qu’ils souhaitaient ? Bien que difficile dans le court-terme de l’épidémie de Covid, la nationalisation d’un grand laboratoire comme Sanofi et la reprise en main, sous contrôle des citoyens, de la production pharmaceutique, serait la meilleure mesure « de confiance » qu’un gouvernement pourrait prendre.</p>



<p>Ensuite, si vous pensez que le vaccin de Pfizer semble bon ou si, comme nous, vous avez lu que c’était l’un des vaccins les plus testés par essais cliniques (l’essai du vaccin de Pfizer et BioNTech porte sur environ 44 000 personnes et l’analyse de l’efficacité sur 36 600 d’entre eux). Si vous pensez vous aussi qu’une maladie qui a tué des dizaines de milliers de personnes (et même si « c’était majoritairement des vieux », vous ne voyez pas pourquoi on devrait choisir pour eux la mort) mérite un vaccin, alors, que faire vis-à-vis de votre entourage qui reste sceptique ?</p>



<ul><li><strong>D’abord, refusons de parler « d’anti-vaccins » comme s’il s’agissait d’un camp constitué et répréhensible.</strong> Même s’il est tentant de se sentir faire partie du camp du Bien et de la Vertu, il est faux de penser que les personnes qui ont de la défiance envers le vaccin sont des “anti-vaccins” permanents. Ensuite, partons du principe qu’hormis une minorité de militants qui font leur beurre de la défiance envers le vaccin (libertariens, religieux, survivalistes darwiniens…),<strong> les craintes des personnes sont liées à une histoire collective qu’il ne faut pas nier.</strong> Oui, Sanofi a mené une campagne vaccinale dangereuse aux Philippines pour du pognon. Oui, les nombreux scandales sanitaires des dernières décennies ont montré l’emprise des labos sur les autorités sanitaires censées les contrôler.</li></ul>



<ul><li><strong>Rappelons-nous et rappelons-le autour de nous que les riches sont protégés de l’épidémie de Covid.</strong> Leurs profits se portent bien, leur santé aussi. <a href="https://www.frustrationmagazine.fr/oligarchie-sanitaire/">Les études l’ont montré</a>. Sans vaccin, dans un quotidien fait de confinements qui n’épargnent la santé que de certains télétravailleurs et des plus aisés, la classe laborieuse va prendre encore plus cher. </li></ul>



<ul><li><strong>Assumons que, oui, pour Pfizer et consort, c’est une belle opération.</strong> Le PDG de Pfizer, Albert Bourla, a empoché plus de 5 millions de plus-value boursière le jour de l’annonce de l’efficacité de son vaccin. Tout comme le couple propriétaire de BioNTech, le laboratoire financé par Pfizer pour développer ce vaccin, <a href="https://www.lci.fr/sante/covid-19-le-vaccin-de-pfizer-et-biontech-a-t-il-ete-developpe-avec-des-fonds-publics-comme-le-pretend-alexis-corbiere-2169516.html">a fait son entrée dans le classement des 100 allemands les plus riches.</a> Cela ne sert à rien de le nier. Ça s’appelle le capitalisme. </li></ul>



<ul><li><strong>Pour autant, il se trouve que l’intérêt de la population française et mondiale coïncide, à travers ce vaccin, avec celui de ces entreprises. A défaut de mieux</strong>. Car un vaccin financé et commercialisé par un groupe privé <a href="https://www.bastamag.net/Vaccins-contre-le-Covid-les-pays-riches-se-reservent-les-doses-les-pauvres?fbclid=IwAR1M-Sl52fvDFUtL9RZDqjO04EzhECxr6131cDJg2KxXzrGE15YMK9A8LlU">va d’abord aller aux plus offrants et au prix le plus arrangeant</a>. Une recherche et un développement public nous <a href="https://www.bastamag.net/recherche-vaccin-Covid-19-laboratoires-pharmaceutiques-fonds-publics-OMS?fbclid=IwAR3phjEN0ig35blp-eeFRZuWBXxdGRsdKYRGbAnyiZCDmm6cIttawJsl2kA">auraient coûté moins cher.</a> Mais en attendant, c’est ce que nous avons de mieux pour nous sortir collectivement de cette crise qui n’en finit pas et qui tue et blesse d’abord les plus pauvres.</li></ul>



<p>Quant à celles et ceux qui ne peuvent s’empêcher d’être eux-mêmes – chroniqueurs de salon, journalistes déconnectés, militants aigris –, nous n’avons qu’un seul conseil à leur donner : s’ils veulent inciter les gens à se faire vacciner et s’ils craignent leur défiance, qu’ils se taisent.</p>
