title: The Paper Billionaire Argument
url: https://github.com/MKorostoff/1-pixel-wealth/blob/master/THE_PAPER_BILLIONAIRE.md
hash_url: 0d004d900e6fd42c0390be1ca2e339a5

The most common argument against closing the wealth gap is what I've come to call "the paper billionaire" argument. The argument basically goes "these people aren't _really_ that wealthy, because there's no way to liquidate this much wealth." It's an interesting and provocative argument, worthy of serious discussion. But it is, ultimately, incorrect.

Essentially all of this wealth is [held in stocks, bonds, and other comparable forms of corporate equity](https://www.cnbc.com/2018/02/07/where-the-super-rich-keep-their-money.html). The most common version of the paper billionaire argument I'm familiar with is that, if all these rich people tried to sell all of this stock at once, the market would be flooded and the price would drop significantly. That statement might be technically true in absolute, but that's not how you liquidate securities. You would liquidate over several years in a [carefully managed liquidation plan](https://corpgov.law.harvard.edu/2016/03/24/a-guide-to-rule-10b5-1-plans/) that avoids flooding the market, not in a giant lump sum.

Billionaires [regularly liquidate in this manner](https://www.cnbc.com/2020/02/11/jeff-bezos-sold-4point1-billion-worth-of-amazon-shares-in-past-week.html) as a matter of routine, and it has never caused the market collapse consistently forecast by billionaire defenders. I have never once heard anyone advocate instant liquidation in an immediate one-time firesale, except when used as a straw man to prove the supposed impossibility of liquidation.

Now you may be wondering, just how slowly would you have to do this liquidation in order to avoid flooding the market? And the answer is, surprisingly, not that slowly. The market cap of the [US stock market is around $35 trillion](https://siblisresearch.com/data/us-stock-market-value). Around [$122 trillion worth](https://www.nasdaqtrader.com/trader.aspx?id=FullVolumeSummary#) of stock changes hands in the US every year. If you wanted to liquidate a trillion dollars over, say, five years that would constitute about 0.16% of all the trading that happens in that time.

There are a wide variety of serious policy proposals floating around aimed at reducing inequality, and none of them include a massive immediate seizing of all assets from wealthy people. Some play out over generations (such as a more progressive [inheritance and gift tax](https://americansfortaxfairness.org/tax-fairness-briefing-booklet/fact-sheet-the-estate-inheritance-tax/)) some play out over decades (such as a more progressive [capital gains and corporate tax structure](http://www.urban.org/sites/default/files/publication/81551/2000817-a-proposal-to-reform-the-taxation-of-corporate-income.pdf)) and others play out over a few years (such as immediate term deficit spending repaid over time through a [single-digit wealth tax](https://www.npr.org/2019/12/05/782135614/how-would-a-wealth-tax-work)).

Another version of the paper billionaire argument holds that you couldn't sell all these stocks over any period of time, because only other billionaires would be able to buy them. This is simply nonsense. Market participation may not be 100%, but it's a hell of a lot more than 400 people. [Half of all households in the US own stock](https://www.pewresearch.org/fact-tank/2020/03/25/more-than-half-of-u-s-households-have-some-investment-in-the-stock-market/), either directly or through their 401k/IRA. On any given day, millions of individuals buy stock, mostly through their retirement accounts, a few hundred dollars at a time.

But let's set all of this aside and suppose that the paper billionaire argument is actually true (it's not, but for the sake of argument). Let's suppose liquidating this wealth caused 80% of it to vanish into thin air. That would leave behind $700 billion—still enough to [eradicate malaria](https://pubmed.ncbi.nlm.nih.gov/25551454/), provide everyone on earth with [water and waste disposal](https://www.who.int/water_sanitation_health/watandmacr3.pdf), [lift every American out of poverty](https://prospect.org/power/much-money-take-eliminate-poverty-america/), and [test every single American for coronavirus](https://www.cnbc.com/2020/04/21/coronavirus-tests-rockefeller-plan-would-screen-millions-for-covid-19.html). I think this is one of the points that should come through most clearly in this website—the amounts we're dealing with are so mind-flayingly large that it scarcely matters if our calculations are off by 500%.

I find it telling that no one EVER tries to quantify the paper billionaire argument. They never ask "how big is the total market?" or "what portion _could_ we safely liquidate without some major negative consequence?" No. They simply look at the massive scale of global wealth, and the massive scale of global poverty, and then retreat into cynicism. The millions dead from preventable diseases? Unsolvable, they declare. Those who would address global poverty just "don't understand how stocks work." Perhaps it's easier to just declare the problem unsolvable than to confront the massive human cost of your ideology. But confront it we must. The money is there, we just need to take it.
