title: My 10 Year Summary: What I Have Learned
url: https://janhoglund.eu/my-10-year-summary/
hash_url: 2e20d075443fd560d80e788be22b40bc

<h2>1. Introduction</h2>



<p>I started blogging ten years ago today (Sept 26, 2012). At the same time, I started searching for <em>life-giving</em> ways of working. This is a summary of my journey and what I have learned. It is a personal story of what felt right to me at the time and what I am seeing now. I raised three questions. The answer to the third question about <em>deeper order</em> is a topic for a book in itself.</p>



<p>I may perhaps pass a few ideas along to you that you can relate to in your own life. I mostly really want to communicate how deadly our world has become for so many. <em><strong>It doesn’t have to be this way!</strong></em></p>


<div class="wp-block-image">
<figure class="aligncenter size-full"><img decoding="async" src="https://janhoglund.eu/wp-content/uploads/2022/09/bookshelf.jpg" alt="" class="wp-image-17294" srcset="https://janhoglund.eu/wp-content/uploads/2022/09/bookshelf.jpg 480w, https://janhoglund.eu/wp-content/uploads/2022/09/bookshelf-225x300.jpg 225w" sizes="(max-width: 480px) 100vw, 480px"><figcaption>Bookshelves with ten years of reading.</figcaption></figure></div>


<p>During this time, I wrote 1000 blog posts and gathered 40000 quotes and notes. The links in this post provide entry points to <a href="https://janhoglund.eu/posts/">further reading</a>. There is a list of recommended books at the end. I have included links to my book reviews when available.</p>



<h2>2. Background</h2>



<p>I have 39 years of experience, mostly in industrial R&amp;D. I was trained as a physicist. I learned everything that was to learn and I even taught it. I was good at it. I received ABB Corporate Research’s <em>Mission of The Year</em> award in 2010 for my contribution to <em>ABB’s Software Development Improvement Program</em>.</p>



<p>I have explored a lot of ideas over my lifetime. I am still learning. I am even <a href="https://janhoglund.eu/questioning-all-assumptions/">unlearning</a>. My inquiry into <em>life-giving</em> work became more personal than I had anticipated.</p>



<h2>3. My Journey</h2>



<pre class="wp-block-verse has-text-align-center">I saw a little girl this morning,
crying,
on her way to school.
It could have been me!
And here I am
on my way to work.
Fifty years later!
<em><strong>Does it have to be this way?</strong></em></pre>



<h3>3.1. The initial years (2012–2015)</h3>



<p>Little did I know at the start of my journey that I would suffer from depression half a year later. It took a couple of months until I could feel the sun in my face and the wind in my hair again. I think I have helped a lot of people in my workplace, but in that workplace I discovered that I was being killed. I was dying and I didn’t know why. I had to find out what I could do differently.</p>



<p>I found <a href="https://janhoglund.eu/book-review-sociocracy/">sociocracy</a> two months after the start of my journey. I spent two years studying sociocracy in depth and wrote an <a href="https://leanpub.com/sociokrati">ebook</a> on sociocracy (in Swedish) together with <a href="https://leanpub.com/u/johnschinnerer">John Schinnerer</a>. I learned that the <a href="https://janhoglund.eu/is-holacracy-an-environment-extremely-honoring-and-embracing-of-people/">early development</a> of Holacracy was influenced by sociocracy. My <a href="https://janhoglund.eu/book-review-holacracy/">review</a> of Brian Robertson’s new book on Holacracy got attention on <a href="https://janhoglund.eu/feeback-on-my-holacracy-book-review/">twitter</a>.</p>



<p>The group-centered decision-making in sociocracy is derived from Quaker practices. Michael Sheeran’s <em><a href="https://janhoglund.eu/book-review-beyond-majority-rule/">Beyond Majority Rule</a></em> is to some the definitive guide on the Quakers’ decision-making method. I wanted to learn more and <a href="https://janhoglund.eu/kurs-i-kvakarnas-beslutsmetod/">visited</a> the Quakers in Stockholm, Sweden.</p>


<div class="wp-block-image">
<figure class="aligncenter size-full"><img decoding="async" loading="lazy" src="https://janhoglund.eu/wp-content/uploads/2022/09/Kvakargarden_20170909.jpg" alt="" class="wp-image-17730" srcset="https://janhoglund.eu/wp-content/uploads/2022/09/Kvakargarden_20170909.jpg 640w, https://janhoglund.eu/wp-content/uploads/2022/09/Kvakargarden_20170909-300x225.jpg 300w" sizes="(max-width: 640px) 100vw, 640px"><figcaption>Kväkargården, Stockholm, Sweden.</figcaption></figure></div>


<p>I learned that the Quakers (Friends) don’t just seek <em>consent</em> (as in sociocracy), but seek <em>unity</em> (or <em>concord</em>). It’s a subtle but important difference. I noticed how the Friends deliberately slowed down when there were objections. The Swedish Friends call it “<a href="https://janhoglund.eu/anteckningar-fran-ett-kvakerskt-beslutsmote/">framkallningstid</a>” (<em>development time</em>).</p>



<p>I met a British Friend at the <em>Nordic Friends Yearly Meeting <a href="https://janhoglund.eu/experiences-from-the-nordic-friends-yearly-meeting-2017/">2017</a></em> who had experiences of making decisions in meetings with a thousand participants. He said it worked because they were seeking the <em>sense of the Meeting</em>. The method can also be used successfully in a <a href="https://janhoglund.eu/quaker-decision-making-in-a-secular-context/">secular context</a>. It would revolutionize our political system.</p>



<p>Michelle Holliday sent me her new <a href="https://janhoglund.eu/book-review-the-age-of-thrivability/">book</a> on <em>thrivability</em>. I love her tree metaphor. We need to recognize life itself in our organizations. We need to move from control to letting life thrive. It is all too easy for us to lose sight of the very quality of <a href="https://janhoglund.eu/the-very-quality-of-livingness/"><em>livingness</em></a>. There is a place for control, but that doesn’t mean that it is the best way to deal with <a href="https://janhoglund.eu/two-work-perspectives/">work</a> and people.</p>



<p>Sociocracy and Holacracy are based on cybernetic principles. The way of <a href="https://janhoglund.eu/the-phenomenology-of-sociocracy/">seeing</a> is the engineer’s. Both use <a href="https://janhoglund.eu/traditional-vs-sociocratic-vs-holacratic-command-control/">control</a> to run the organization. Sociocracy acknowledges that people are not system components, while Holacracy uses the metaphor of people as <a href="https://janhoglund.eu/holacracy-and-arthur-koestler/">sensors</a> acting on behalf of the organization. It is a misconception to view people as autonomous rule-following entities. <a href="https://janhoglund.eu/metaphors-both-reflect-and-influence-our-thinking/">Metaphors</a> both reflect and influence our thinking.</p>



<blockquote class="wp-block-quote has-text-align-center"><p>There is a distinction between being <em>autonomic</em>…, and <em>allonomic</em>…</p><cite>—Norm Hirst, <em><a href="https://autognomics.eu/index.php?title=Life-itself_as_organism_characteristics">Life-itself as organism characteristics</a></em> – The Autognomics Institute</cite></blockquote>



<p>Norm Hirst makes a <em>very</em> important <a href="https://janhoglund.eu/machines-are-allonomic-living-organisms-are-autonomic/">distinction</a> between machines, which are <em>allonomic</em>, and living organisms, which are <em>autonomic</em>.  Organisms come into being and grow into maturity as a whole entity unlike machines that are assembled piece by piece by some other.</p>



<p>Organisms are <a href="https://janhoglund.eu/norm-hirsts-propositions-on-life/">self-creating</a>, not just self-organizing. Their purpose is not only to fulfill external tasks, but to develop their own life. To be alive is to be able to act. No organism is a machine, let alone an input-output machine (cybernetics).</p>



<blockquote class="wp-block-quote has-text-align-center"><p>Comparing an organism to a machine is profoundly misleading…</p><cite>—Andreas Weber, <em><a href="https://janhoglund.eu/book-review-biology-of-wonder/">Biology of Wonder</a></em></cite></blockquote>



<p>Andreas Weber emphasizes that it is profoundly <a href="https://janhoglund.eu/book-review-biology-of-wonder/">misleading</a> to compare an organism to a machine. Machines do not create themselves. They have no own interests. They do not resist being switched off. All organisms experience being alive. They decide, choose, and act according to <em>values</em>. Feeling is the inner experience of <em>meaning</em>. Organisms have to be free out of necessity.</p>



<blockquote class="wp-block-quote has-text-align-center"><p>Organism ways will always push to maintain the freedom to be autonomous…</p><cite>—Skye Hirst, <em><a href="https://autognomics.eu/index.php/VALUE_INTELLIGENCE_IN_ALL_CREATIVE_ORGANISMS">Value Intelligence In All Creative Organisms</a></em> – The Autognomics Institute</cite></blockquote>



<p>Skye Hirst points out that it is a <em>fundamental principle</em> and an <em><a href="https://janhoglund.eu/autognomics-radical-self-knowing/">inalienable right</a></em> for us to be free to act according to our own beinghood. Some people in power try to take it away by imposing overly tight controls. People are living beings, not things to be managed.</p>



<p>It is <a href="https://janhoglund.eu/essential-organizing-principles-for-life/">essential</a> that we have the opportunity to take <em>right</em> and <em>effective</em> actions that are guided by our <em>intrinsic intentions</em> and <em>meanings</em>. This is a prerequisite for a healthy environment where we can learn, adapt, and thrive.</p>



<p>These insights gave me an understanding of my depression. I realized that I couldn’t find <em>effective</em> actions to fully be myself in the workplace. And yet, I was very good at adapting, obeying, and fulfilling expectations.</p>



<h3>3.2. The middle years (2016–2018)</h3>



<p>My journey took a new turn in 2016 when I started searching <em><a href="https://janhoglund.eu/organizing-in-between-and-beyond/">between and beyond</a></em> our traditional ways of organizing work. Many different approaches have been developed over the years. They are often accompanied by a whole industry offering tools, training, consulting, and certification.</p>


<div class="wp-block-image">
<figure class="aligncenter size-full"><img decoding="async" loading="lazy" src="https://janhoglund.eu/wp-content/uploads/2022/09/TheOrderBetweenAndBeyond_640x213_3.jpg" alt="" class="wp-image-17560" srcset="https://janhoglund.eu/wp-content/uploads/2022/09/TheOrderBetweenAndBeyond_640x213_3.jpg 640w, https://janhoglund.eu/wp-content/uploads/2022/09/TheOrderBetweenAndBeyond_640x213_3-300x100.jpg 300w" sizes="(max-width: 640px) 100vw, 640px"><figcaption>—<small>David Bohm &amp; F. David Peat, <em>Science, Order, and Creativity</em>, pp. 274–5.</small></figcaption></figure></div>


<p>My inquiry was inspired by David Bohm and F. David Peat’s notion of the <em><a href="https://janhoglund.eu/organizing/">order between and beyond</a></em>. I raised three <a href="https://janhoglund.eu/organizing-questions/">questions</a> in the inquiry:</p>



<ol><li>What existing <em>orders</em> of organizing do we have today?</li><li>How are they entwined within each other in ways that are basically incompatible?</li><li>What clues to a <em>deeper order</em> can we find in the answers to these questions?</li></ol>



<p>I was never able to answer these questions completely, but they gave a direction to my inquiry:</p>



<ol><li>I made an attempt to <a href="https://janhoglund.eu/overview-of-organizing-orders/">answer</a> the <em>first question</em>. The challenge was that the different approaches couldn’t be thought of as being well-defined. Misinformation also became problematic. I discovered <a href="https://janhoglund.eu/holacracy-and-arthur-koestler/">quotes</a> that were not accurate, and <a href="https://janhoglund.eu/is-holacracy-an-environment-extremely-honoring-and-embracing-of-people/">claims</a> that were not true.</li><li>I never answered the <em>second questio</em>n. As I write this, my working hypothesis is that there is an overcommitment to <em>mechanical order</em>. Many approaches require that people behave as <em>cogs and wheels</em> (or, in the language of cybernetics, as <em>sensors</em>).</li><li>Likewise, I never answered the <em>third question</em>. This is a topic for a book in itself. My hypothesis is that in order to sense <em>deeper order</em> we need to pay acute <a href="https://janhoglund.eu/book-review-first-steps-to-seeing/">attention</a> to the ways in which we see, think, feel, and act — individually and together. We need to enter into a new way of <a href="https://janhoglund.eu/book-review-holonomics/"><em>seeing</em></a>. We need to examine the edges of our <a href="https://janhoglund.eu/book-review-experiencing-and-the-creation-of-meaning/">awareness</a>. </li></ol>



<p>Paavo Pylkkänen was a collaborator with David Bohm and is in a great position to comment on <a href="https://janhoglund.eu/book-review-mind-matter-and-the-implicate-order/">David Bohm’s work</a>.</p>



<blockquote class="wp-block-quote has-text-align-center"><p>Bohm often used the metaphors of machine and living organisms to illustrate the difference between a mechanical order and a non-mechanical…order…</p><cite>—Paavo Pylkkänen, <em><a href="https://janhoglund.eu/book-review-mind-matter-and-the-implicate-order/">Mind, Matter and The Implicate Order</a></em>, p. 51.</cite></blockquote>



<p><em>Mechanical order</em> emphasizes <em>external</em> relationships while <em>deeper order</em> draws attention to <em>internal</em> relationships and participation. Bohm thought that it was important to understand the factors which supports <em>communication</em> and <em>coherent</em> action. Changing reality means changing oneself. We always act based on a certain understanding.</p>



<blockquote class="wp-block-quote has-text-align-center"><p>You can learn how to let a deeper bodily felt sense come in relation to any specific situation.</p><cite>—Eugene Gendlin, <em><a href="https://janhoglund.eu/book-review-focusing/">Focusing</a></em>, p. vii.</cite></blockquote>



<p><em><a href="https://janhoglund.eu/book-review-focusing/">Felt sense</a></em> is a felt meaning, a bodily understanding. When we become quietly attentive and sensitive we can let our actions be guided by the needs of the situation. Experiencing is always there in the present moment. It is a <em>deeper order</em> in that it is <a href="https://janhoglund.eu/book-review-experiencing-and-the-creation-of-meaning/">pre-conceptual</a>. Only actual living can grasp living experiencing adequately.</p>



<blockquote class="wp-block-quote has-text-align-center"><p>…feeling our needs and having them satisfied is a direct sign of how well we realise (or fail to realise) our aliveness.</p><cite>—Andreas Weber, <em><a href="https://janhoglund.eu/book-review-enlivenment/">Enlivenment</a></em>, p. 17.</cite></blockquote>



<p>Feeling is directly related to our sense of <em>aliveness</em>. Rational thinking has no way of understanding lived experience. Our ability to think in logical and abstract terms of <em>mechanical order</em> separates us from the world. It is, in fact, our reliance on rational calculation which makes today’s loss of life possible. We need a more qualitative and organic way of understanding. We need to become carefully observant of life itself.</p>



<h3>3.3 The final years (2019–2022)</h3>



<p>My journey took yet another turn in 2019 when I started painting. I loved it! I discovered that painting moved me into a state of <a href="https://hoglundart.se/about/">flow</a>, which felt very relaxing, enjoyable, and freeing.</p>



<p>It felt so good, in fact, that I spent hours painting when I came home from work. While painting, I was totally absorbed in the moment. I was totally involved with all my being in something which felt <em>intrinsically</em> satisfying. I felt creatively alive.</p>


<div class="wp-block-image">
<figure class="aligncenter size-full"><img decoding="async" loading="lazy" src="https://janhoglund.eu/wp-content/uploads/2022/09/Angso_20190801_340x480.jpg" alt="" class="wp-image-17308" srcset="https://janhoglund.eu/wp-content/uploads/2022/09/Angso_20190801_340x480.jpg 340w, https://janhoglund.eu/wp-content/uploads/2022/09/Angso_20190801_340x480-213x300.jpg 213w" sizes="(max-width: 340px) 100vw, 340px"><figcaption>—Jan Höglund, <em>Grevens stig</em>, Ängsö, Sweden.</figcaption></figure></div>


<p>I continued reading and writing, but not as much as previously.</p>



<h2>4. Conclusions</h2>



<p>At the beginning of my journey, I discovered that I was being killed. I was dying and I didn’t know why. I knew I had to find out what I could do differently. Ten years later, I have learned how to move towards my own <em>aliveness</em>, towards who I am, towards who I was born to be.</p>



<p>We are not only killing ourselves with our organizations, we are killing our planet and all of nature with our western civilization. Our organizations reflect our <a href="https://janhoglund.eu/new-orders-reflect-new-values/"><em>values</em></a> and priorities, our ways of thinking. All aspects of life need to be marked by new <em>priorities</em>, new ways of <em>seeing</em>, new <em>perceptions</em> of what is <em><a href="https://janhoglund.eu/book-review-freedom-to-live/">good</a></em>. </p>



<blockquote class="wp-block-quote has-text-align-center"><p>What we find in other organisms is aliveness: ours, and theirs, and that which is the source of all.</p><cite>—Andreas Weber, <em><a href="https://janhoglund.eu/book-review-biopoetics/">Biopoetics</a></em>, p. 117.</cite></blockquote>



<p>We can discern what enhances <em><a href="https://janhoglund.eu/book-review-biopoetics/">aliveness</a></em> for the simple reason that we are alive. By experiencing <em>aliveness</em> we are able to evaluate the <em>life-giving</em> potential of any situation. Life is contagious with <em>aliveness</em>. <em>Aliveness</em> is intrinsic to life itself.</p>



<p>Life-giving work is about being in the world with a deep sense of <em>caring</em>. It is about listening, seeing, and acting in <em>harmony</em> with Life. It is through <em><a href="https://janhoglund.eu/book-review-gentle-action/">gentle action</a></em>, living from a <em><a href="https://janhoglund.eu/book-review-focusing/">deeper place</a></em>, using our <a href="https://janhoglund.eu/book-review-future-sense/"><em>whole intelligence</em></a>, that we can act in harmony with Life’s <em>deeper order</em>.</p>



<p>Kelvy Bird provides a practical example of how to make the unseen, yet felt, inner life of a social field visible in her work as a scribe and visual facilitator. It’s about <em>staying open</em>, <em>listening deeply</em>, and <em>acting</em> in the right time.</p>



<blockquote class="wp-block-quote has-text-align-center"><p>Staying open is a key skill…</p><cite>—Kelvy Bird, <em><em><a href="https://janhoglund.eu/book-review-generative-scribing/">Generative Scribing</a></em></em>, p. 53.</cite></blockquote>



<p>We need to step deeply into our lives, <em><a href="https://janhoglund.eu/book-review-generative-scribing/">staying open</a></em> to the flow of meaning. It is a key skill and a real challenge. It is far too easy to inadvertently close our minds to what is actually going on. I closed my mind during my depression because I was afraid of feeling deeply. I didn’t think it was safe to feel and to express those feelings honestly.</p>



<blockquote class="wp-block-quote has-text-align-center"><p>Listen deeply… Trust that a deeper meaning will arrive…</p><cite>—Kelvy Bird, <em><em><a href="https://janhoglund.eu/book-review-generative-scribing/">Generative Scribing</a></em></em>, p. 127.</cite></blockquote>



<p>Instead of imposing <em>order</em> we can inquire into what is seeking new <em>order</em>. We can <em><a href="https://janhoglund.eu/book-review-generative-scribing/">listen deeply</a></em> for what wants to unfold in the present moment. We can act in the right time as it unfolds. It is all fluid motion! </p>



<blockquote class="wp-block-quote has-text-align-center"><p>We can let our next step of thought come from…experiential feedback, rather than only from the concept.</p><cite>—Eugene Gendlin, <em><a href="https://janhoglund.eu/book-review-experiencing-and-the-creation-of-meaning/">Experiencing and the Creation of Meaning</a></em>, p. xvii.</cite></blockquote>



<p>We can let our thoughts and actions come from our experiencing, rather than from ideas alone. It can lead us to modify our thinking, rather than being confined in it. We can act from a <em>felt sense</em>. This is one of my most important discoveries.</p>



<p><em><a href="https://janhoglund.eu/book-review-experiencing-and-the-creation-of-meaning/">Felt meaning</a></em> is present whenever actions, observations, and situations occur that have meaning to a person. An individual who is maximally open to his or her experience weighs and balances all the meanings in his or her experience. Change occurs through experiencing.</p>



<p>In summary, I know now that I can choose to stay open and allow myself to feel fully alive. Without natural <a href="https://janhoglund.eu/christopher-alexander-on-real-beauty/">beauty</a> and a deep connection to the living world, we end up lifeless and depressed. Beauty is felt <em>aliveness</em>. It is also healing.</p>



<blockquote class="wp-block-quote has-text-align-center"><p>…help each person reach the deepest place in their own hearts and…help them bring this material out into the open.</p><cite>—Christoper Alexander, <em><a href="https://janhoglund.eu/book-review-the-battle-for-the-life-and-beauty-of-the-earth/">The Battle for the Life and Beauty of the Earth</a></em>, p. 117.</cite></blockquote>



<p>Going forward, I want to create conditions that will activate and intensify life itself, with my he-<a href="https://hoglundart.se"><em>art</em></a>. Ultimately, it is a question of <em><a href="https://janhoglund.eu/book-review-the-battle-for-the-life-and-beauty-of-the-earth/">love</a></em> — for the planet, for other beings, and for myself. To allow myself to be fully alive is to love myself and the world. Love is the inside of <em><a href="https://janhoglund.eu/book-review-matter-and-desire/">aliveness</a></em>. Honoring our <em>aliveness</em> is also the best way to ensure our long-term survival as a species.</p>



<h2>5. Afterword</h2>



<p>My journey became more personal than I had anticipated at the start. My focus was initially on finding <em>systemic</em> answers to my question about life-giving work (for example, sociocracy), but I ended up with <em>intrinsic</em> answers (seeing, being, feeling). I had searched for <em>explicate order</em>, but ended up with a focus on <em><a href="https://janhoglund.eu/book-review-science-order-and-creativity/">implicate</a> order</em>. I had searched for <em>systemic</em> <em>value</em> (rules), but ended up with giving priority to <em><a href="https://janhoglund.eu/book-review-freedom-to-live/">intrinsic</a></em> <em>value</em> (love). This is also one of my most important discoveries.</p>



<blockquote class="wp-block-quote has-text-align-center"><p>Embrace change…<br>…be present.<br>Work is…creating.<br>Create a nurturing…environment.<br>Love the workers…before the work.<br>Make time for community…</p><cite>—Tess Jette, <a href="https://autognomics.eu/index.php?title=Auxiliary_Papers">Six pillars of a life giving workplace</a> – The Autognomics Institute</cite></blockquote>



<p><em>Life-giving</em> work can only happen when all people are free to use their <a href="https://janhoglund.eu/integral-management/">brains <em>and</em> hearts</a>. It can be done in many ways, but it always has to be done wholeheartedly. Stay open, listen deeply, act at the right time, and trust your <em>felt sense</em>! <em><strong>It can be this way!</strong></em></p>



<h2>6. Acknowledgments</h2>



<p>I would like to thank the <a href="https://www.kvakare.se/">Friends in Sweden</a> for generously sharing their knowledge in group-centered decision-making. It’s one thing to read about it, it’s quite another to experience it! <em>Thank you!</em></p>



<p>I would also like to give my heartfelt thanks to <a href="https://jitcc.org/">Skye Hirst</a>, who coached me in the writing of this post. We have had an ongoing dialogue since 2017. <em>Thank you for accompanying me on this journey — both as a coach and as a friend!</em></p>



<p>Finally, <em>thank you</em>, dear reader, if you have read this far! You can reach me or follow me <a href="https://janhoglund.eu/contact/">here</a>.</p>



<hr class="wp-block-separator has-alpha-channel-opacity">



<h2>7. Recommended Books</h2>



<p>This is a long list. Authors who have influenced me most are Christopher Alexander, David Bohm, Henri Bortoft, Eugene Gendlin, and Robert Hartman. I have found myself going back to their books again and again. All have something to say about <em>deeper order</em>.</p>


<div class="wp-block-image">
<figure class="aligncenter size-full"><img decoding="async" loading="lazy" src="https://janhoglund.eu/wp-content/uploads/2022/09/AlexanderBooks.jpg" alt="" class="wp-image-17400" srcset="https://janhoglund.eu/wp-content/uploads/2022/09/AlexanderBooks.jpg 640w, https://janhoglund.eu/wp-content/uploads/2022/09/AlexanderBooks-300x225.jpg 300w" sizes="(max-width: 640px) 100vw, 640px"><figcaption>Christopher Alexander’s books hold a special place in my library.</figcaption></figure></div>


<p>Abram, D., <em>The Spell of the Sensuous</em><br>Abram, D., <em>Becoming Animal</em>.<br>Addleson, M., <em>Beyond Management</em><br>Agerbeck, B., <em>The Graphic Facilitator’s Guide</em><br>Alexander, C., <em>The Timeless Way of Building</em><br>Alexander, C., <em>The Nature of Order: Book 1 – The Phenomenon of Life</em><br>Alexander, C., <em>The Nature of Order: Book 2 – The Process of Creating Life</em><br>Alexander, C., <em>The Nature of Order: Book 3 – A Vision of a Living World</em><br>Alexander, C., <em>The Nature of Order: Book 4 – The Luminous Ground<br>Life</em><br>Alexander, C., et al., <em>A Pattern Language</em><br>Alexander, C., et al., <a href="https://janhoglund.eu/book-review-the-battle-for-the-life-and-beauty-of-the-earth/"><em>The Battle for the Life and Beauty of the Earth</em></a><br>Amabile, T., &amp; Kramer, S., <em>The Progress Principle</em><br>Arrien, A., <em>The Four-Fold Way</em><br>Arrien, A., <em>The Second Half of Life</em><br>Artur, B.W., <em>The Nature of Technology</em><br>Atran, S., <em><a href="https://janhoglund.eu/book-review-talking-to-the-enemy/">Talking to the Enemy</a></em><br>Bache, C.M., <em>The Living Classroom</em><br>Bache, C.M., <em><a href="https://janhoglund.eu/book-review-dark-night-early-dawn/">Dark Night, Early Dawn</a></em><br>Bache, C.M., <em><a href="https://janhoglund.eu/book-review-lsd-and-the-mind-of-the-universe/">LSD and the Mind of the Universe</a></em><br>Baghai, M., &amp; Quigley, J., <em>As One</em><br>Baldwin, C., &amp; Linnea, A., <em><a href="https://janhoglund.eu/book-review-the-circle-way/">The Circle Way</a></em><br>Ballé, M., &amp; Ballé, F., <em>Lead With Respect</em><br>Banishoeib, F., <em>The Poetry of Leadership</em><br>Bateson, N., <em>Small Arcs of Larger Circles</em><br>Beck, K., <em>Extreme Programming Explained</em><br>Bennis, W., <em>Organizing Genius</em><br>Benson, H., <em>The Relaxation Response</em><br>Bergstrand, J., <em>Reinventing Your Enterprise</em><br>Bird, K., <a href="https://janhoglund.eu/book-review-generative-scribing/"><em>Generative Scribing</em></a><br>Brikinshaw, J., <em>Reinventing Management</em><br>Blake, A., <a href="https://janhoglund.eu/book-review-the-supreme-art-of-dialogue/"><em>The Supreme Art of Dialogue</em></a><br>Blake, A., <em>A Gymnasium of Beliefs in Higher Intelligence.</em><br>Blake, A., <em>The Intelligent Enneagram.</em><br>Block, P., <em>Community</em><br>Block, P., <em>Flawless Consulting</em><br>Block, P., <em>The Answer to How is Yes</em><br>Block, P., <em>The Empowered Manager</em><br>Block, P., <em>Stewardship</em><br>Bogsnes, B., <em>Implementing Beyond Budgeting</em><br>Bohm, D., <em>On Creativity</em><br>Bohm, D., <em>On Dialogue</em><br>Bohm, D., <em>Unfolding Meaning</em><br>Bohm, D., <em>Wholeness and the Implicate Order</em><br>Bohm, D., <em>Quantum Theory</em><br>Bohm, D., <em>The Special Theory of Relativity</em><br>Bohm, D., &amp; Biederman C., <em>Bohm-Biederman Correspondence</em><br>Bohm, D., &amp; Hiley B., <em>The Undivided Universe</em><br>Bohm, D., &amp; Peat F.D., <a href="https://janhoglund.eu/book-review-science-order-and-creativity/"><em>Science, Order, and Creativity</em></a><br>Bornstein, D., <em>How to Change the World</em><br>Bortoft, H., <em>The Wholeness of Nature</em> (My <a href="https://transitionconsciousness.wordpress.com/2016/06/28/jan-hoglund-tweets-the-wholeness-of-nature/">tweets</a> from the book compiled by Simon Robinson)<br>Bortoft, H., <em>Taking Appearance Seriously</em> (Excellent <a href="https://transitionconsciousness.wordpress.com/2012/10/24/taking-appearance-seriously/">book review</a> by Simon Robinson)<br>Brafman, O., &amp; Beckstrom A., <em>The Starfish and the Spider</em><br>Brogan, K., <em><a href="https://janhoglund.eu/book-review-a-mind-of-your-own/">A Mind of Your Own</a></em><br>Brooks, F.P., <em>The Mythical Man-Month</em><br>Brown, J., <em>The Art and Spirit of Leadership</em><br>Brown, J., &amp; Isaacs, D., <em>The World Café</em><br>Briggs, J., &amp; Peat, F.D., <em>Turbulent Mirror</em><br>Briskin, A., <em>The Stirring of Soul in the Workplace</em><br>Briskin, A., Erickson, S., Ott, J. &amp; Callanan, T., <em>The Power of Collective Wisdom</em><br>Buk, J., &amp; Villines, S., <em>We the People</em><br>Buckley, P., &amp; Peat, F.D., <em>A Question of Physics</em><br>Buhner, S.H., <em>Ensouling Language</em> .<br>Buhner, S.H., <em>The Lost Language of Plants</em><br>Buhner, S.H., <em>The Secret Teachings of Plants</em><br>Bungay, S., <a href="https://janhoglund.eu/book-review-the-art-of-action/"><em>The Art of Action</em></a><br>Burbank, L., &amp; Hall, W., <em>The Harvests of the Years</em><br>Bush. R.A.B., &amp; Folger, J.P., <em>The Promise of Mediation</em><br>Bushe, G.R., &amp; Marshak, R.J., et al., <em>Dialogic Organization Development</em><br>Cameron, J., <em>The Artist’s Way</em><br>Campbell, J., <em>The Power of Myth</em><br>Capra, F. &amp; Luisi, P.L., <a href="https://janhoglund.eu/book-review-the-systems-view-of-life/"><em>The Systems View of Life</em></a><br>Carson, R., <em>Silent Spring</em><br>Chaitin, G., <em>The Limits of Mathematics</em><br>Chaitin, G., <em>The Unknowable</em><br>Chang Ha-Joon, <em>Bad Samaritans</em><br>Chase, S., <em>Roads to Agreement</em><br>Cleveland, H., <em>Nobody in Charge</em><br>Cloke, K., &amp; Goldsmith, J., <em>The End of Management</em><br>Conley, C., <em>Peak</em><br>Cori, J.L., <em>The Emotionally Absent Mother</em><br>Cox, G., et al., <a href="https://janhoglund.eu/book-reeview-a-quaker-approach-to-research/"><em>A Quaker Approach to Research</em></a><br>Csikszentmihalyi, M., <em>Creativity</em><br>Csikszentmihalyi, M., <em>Flow</em><br>Chomsky, N., <em>On Anarchism</em>.<br>Chödrön, P., <em>When Things Fall Apart</em><br>de Geus, A., <em>The Living Company</em><br>de Maré, P., et al., <em>Koinonia</em><br>Deci, E.L., <em>Why We Do What We Do</em><br>Deci, E.L., &amp; Ryan, R.M., <em>Intrinsic Motivation and Self-determination in Human Behavior</em><br>Dehnugara, K., <em>Flawed but Willing</em><br>Dekker, S., <em>The Safety Anarchist</em>.<br>DeMarco, T., <em>Slack</em><br>DeMarco, T., &amp; Lister, T., <em>Peopleware</em><br>Deming, W.E., et al., <em>The Essential Deming</em><br>Denning, S., <em>The Leader’s Guide to Radical Management</em><br>Dimitrov, V., <em>A New Kind of Social Science</em><br>Earls, M., <em>Herd</em><br>Edmondson, A.C. <em>Teaming</em><br>Edwards, B., <em>Drawing on the Right Side of the Brain</em><br>Elgin, D., <em>The Living Universe</em><br>Ellison, S.S., <em>Taking the War Out of Our Words</em><br>Emery, F., &amp; Thorsrud, E., <em>Democracy at work</em><br>Fairtlough, G., <em>The Three Ways of Getting Things Done</em><br>Ferguson, M., <em>The Aquarian Conspiracy</em><br>Frankl, E.F., <em>Man’s Search For Meaning</em><br>Frankl, E.F., <em>Yest to Life</em>.<br>Freire, P., <em>Pedagogy of the Oppressed</em><br>Fukuoka, M., <em>Sowing Seeds in the Desert</em><br>Fukuoka, M., <em>The One-Straw Revolution</em><br>Gallwey, W.T., <em>The Inner Game of Tennis</em><br>Gebser, J., <em>The Ever-Present Origin</em><br>Gendlin, E.T., <a href="https://janhoglund.eu/book-review-focusing/"><em>Focusing</em></a><br>Gendlin, E.T., <a href="https://janhoglund.eu/book-review-experiencing-and-the-creation-of-meaning/"><em>Experiencing and the Creation of Meaning</em></a><br>Gendlin, E.T., <em>A Process Model</em><br>Goodwin, B., <em>How the Leopard Changed Its Spots</em><br>Goodwin, B., <em>Nature’s Due</em><br>Graeber, D., <em>Bullshit Jobs</em><br>Grant, A., <em>Originals</em><br>Griffin, D., <em>The Emergence of Leadership</em><br>Grof, S., <em>Healing Our Deepest Wounds</em><br>Grof, S., <em>When the Impossible Happens</em><br>Grof, S., <em>The Cosmic Game</em><br>Gruen, A., <em>The Betrayal of the Self</em><br>Gruen, A., <em>The Insanity of Normality</em><br>Guendelsberger, E., <em>On the Clock</em>.<br>Hamilton, D.M., <em><a href="https://janhoglund.eu/book-review-everything-is-workable/">Everything is Workable</a></em><br>Harding, S., <em>Animate Earth</em><br>Hari, J., <em>Lost Connections</em><br>Harland, P., <em><a href="https://janhoglund.eu/book-review-the-power-of-six/">The Power of Six</a></em><br>Hartman, R.S., <a href="https://janhoglund.eu/book-review-freedom-to-live/"><em>Freedom to Live</em></a><br>Hartman, R.S.,<em> <a href="https://janhoglund.eu/book-review-the-structure-of-value/">The Structure of Value</a></em><br>Hartman, R.S., <em>Five Lectures on Formal Axiology</em>.<br>Hartman, R.S., <em>The Revolution Against War</em>.<br>Heider, J., <em>The Tao of Leadership</em><br>Hensel, M., Menges, A., Weinstock, M., et al., <em>Emergence</em><br>Hernes, T., <a href="https://janhoglund.eu/book-review-a-process-theory-of-organization/"><em>A Process Theory of Organization</em></a><br>Hiley, B., Peat, F.D., et al., <em>Quantum Implications: Essays in Honor of David Bohm</em><br>Ho, M-W., <em>The Rainbow And The Worm</em><br>Ho, M-W., <em>Living Rainbow H2O </em><br>Ho, M-W., <em>Meaning of Life and the Universe</em> .<br>Holliday, M., <a href="https://janhoglund.eu/book-review-the-age-of-thrivability/"><em>The Age of Thrivability</em></a><br>Hollis, J., <em>Finding Meaning in the Second Half of Life</em><br>Holman, P., <em>Engaging Emergence</em><br>Hock, D., <em>Birth of The Chaordic Age</em><br>Hock, D., <em>One From Many</em><br>Hock, D., <em>Autobiography of a Restless Mind, Volume 1 &amp; 2</em><br>Hoffman, D., <em>The Voice Dialogue Anthology</em><br>Holdrege, C., <em>Thinking Like a Plant</em><br>Holt, J., <em>How Children Learn</em>.<br>Holt, J., <em>Learning All the Time</em>.<br>Husband, J., et al., <a href="https://janhoglund.eu/book-review-wirearchy/"><em>Wirearchy</em></a><br>Hutchins, G., <em><a href="https://janhoglund.eu/book-review-future-fit/">Future Fit</a></em><br>Hutchins, G., <em>The Illusion of Separation</em><br>Hutchins, G., <em>The Nature of Business</em><br>Inamori, K., <em>A Compass to Fulfillment</em><br>Isaacs, W., <em>Dialogue</em><br>Jaworski, J., <em>Source</em><br>Jaworski, J., <em>Synchronicity</em><br>Jung, C.G., <em>Answer to Job</em><br>Jung, C.G., &amp; Pauli, W., <em>Atom and Archetype</em><br>Johnson, R.A., <em>Living Your Unlived Life</em><br>Johnson, R.A., <em>Owning Your Own Shadow</em><br>Johnson, S., <em>Emergence</em><br>Johnstone, K., <em>Impro</em><br>Jonas, H., <em>The Phenomenon of Life</em><br>Jones, M., <a href="https://janhoglund.eu/book-review-artful-leadership/"><em>Artful Leadership</em></a> .<br>Jones. M., <em>The Soulf of Place</em>.<br>Joy, L., <a href="https://janhoglund.eu/book-review-how-does-societal-transformation-happen/"><em>How Does Societal Transformation Happen?</em></a><br>Joy, W.B., <em>Joy’s Way</em><br>Järvensivu, T., <em>Managing (in) Networks</em><br>Kahane, A., <em>Collaborating with the Enemy</em><br>Kahane, A., <em>Power and Love</em><br>Kahane, A., <em>Solving Tough Problems</em><br>Kauffman, S., <em>At Home in the Universe</em><br>Kauffman, S., <em><a href="https://janhoglund.eu/book-review-reinventing-the-sacred/">Reinventing the Sacred</a></em><br>Kay, J., <em>Obliquity</em><br>Keeney, B., <em>The Bushman Way of Tracking God</em><br>Kegan, R., &amp; Lahey, L., <em>How the Way We Talk Can Change the Way We Work</em><br>Keleman, S., <em>Emotional Anatomy</em><br>Keller, E.F., <a href="https://janhoglund.eu/book-review-a-feeling-for-the-organism/"><em>A Feeling for the Organism</em></a><br>Kendzior, S., <em>Hiding in Plain Sight</em>.<br>Kidd, E., <a href="https://janhoglund.eu/book-review-first-steps-to-seeing/"><em>First Steps to Seeing</em></a><br>Kingsley, P., <em>A Story Waiting to Pierce You</em><br>Kinglsey, P., <em>In the Places of Wisdom</em><br>Kingsley, P., <em><a href="https://janhoglund.eu/book-review-catafalque/">Catafalque, Volume 1 &amp; 2</a></em><br>Kirkpatrick, D., <em>Beyond Empowerment</em><br>Koestenbaum, P., &amp; Block, P., <em>Freedom and Accountability at Work</em><br>Koestenbaum, P., <em>Leadership</em>.<br>Kohn, A., <em><a href="https://janhoglund.eu/punished-by-rewards-the-trouble-with-gold-stars-incentive-plans-as-praise-and-other-bribes-by-alfie-kohn/">Punished by Rewards</a></em><br>Kohn, A., <em>The Myth of the Spoiled Child</em><br>Koestler, A., <em>The Ghost in the Machine</em><br>Koestler, A., <em>The Sleepwalkers</em><br>Kotler, S., &amp; Wheal, J., <em>Stealing Fire</em><br>Kramer, N., <em>The Unfoldment</em><br>Kuenkel, P., <a href="https://janhoglund.eu/mind-and-heart/"><em>Mind and Heart</em></a><br>Kuenkel, P., <a href="https://janhoglund.eu/book-review-the-art-of-leading-collectively/"><em>The Art of Leading Collectively</em></a><br>Lamott, A., <em>Bird by Bird</em><br>Laszlo, C., &amp; Brown, J.S., et al., <em><a href="https://janhoglund.eu/book-review-flourishing-enterprise/">Flourishing Enterprise</a></em><br>Laszlo, E., <em>How Can We Build a Better World?</em>.<br>Lawlor, R., <em>Voices of the First Day</em><br>Lee, B., <em>Artist of Life</em><br>Lee, B., <em>Striking Thoughts</em><br>Lehrs, E., <em>Man or Matter</em><br>Leonard, G., <em>Mastery</em><br>Leonard, G., &amp; Murphy, M., <em>The Life We are Given</em><br>Leonard, G., <em>The Silent Pulse</em>.<br>Leonard, G., <em>The Way of Aikido</em>.<br>Levine, S.K., <em>Poiesis</em><br>Lieberman, M.D., <em>Social</em><br>Lievegoed, <em>Phases</em><br>Lipton, B.H., <em>The Biology of Belief</em><br>Lowen, A., <em>Joy</em>.<br>MacKenzie, G., <em><a href="https://janhoglund.eu/this-book-is-a-little-gem/">Orbiting the Giant Hairball</a></em><br>Macy, J., &amp; Brown, M.Y., <em>Coming Back to Life</em><br>Madsen, B., &amp; Willert, S., <a href="https://janhoglund.eu/book-review-survival-in-the-organization/"><em>Survival in the Organization</em></a><br>Malone, T.W., <em><a href="https://janhoglund.eu/the-future-of-work-how-the-new-order-of-business-will-shape-your-organization-your-management-style-and-your-life-by-thomas-w-malone/">The Future of Work</a></em><br>Mandelbrot, B.B., <em>The Fractal Geometry of Nature</em><br>Mannix, K., <em>With the End in Mind</em><br>Margulis, L., &amp; Sagan, D., <em>What is Life?</em><br>Marshall, P., <em>A History of Anarchism</em>.<br>Marquet, L.D., <a href="https://janhoglund.eu/book-review-turn-the-ship-around/"><em>Turn the Ship Around!</em></a><br>Maslow, A.H., <em>The Farther Reaches of Human Nature</em><br>Maslow, A.H., <em><a href="https://janhoglund.eu/maslow-on-management-by-abraham-maslow/">Maslow on Management</a></em><br>Maturana, H.R., &amp; Varela, F.J., <em>The Tree of Knowledge</em><br>May, R., <em>The Discovery of Being</em><br>Mayer, E.L., <em>Extraodrinary Knowing</em>.<br>McCallum, I., <em>Ecological Intelligence</em><br>McChrystal, S., et al., <em><a href="https://janhoglund.eu/book-review-team-of-teams/">Team of Teams</a></em><br>McGilchrist, I., <em>The Divided Brain and the Search for Meaning</em>.<br>McGilchrist, I., <em>The Master and His Emissary</em> .<br>McGilchrist, I., <em>The Matter with Things</em>.<br>McGregor, D., <em>The HumanSide of Enterprise</em><br>McInnes, W., <em>Culture Schock</em><br>Mead, G., <em>Coming Home to Story</em><br>Merrell, F., <em>Becoming Culture</em><br>Merrell, F., <em>Change through Signs of Body, Mind, and Language</em><br>Meyer, E., <em><a href="https://janhoglund.eu/the-culture-map/">The Culture Map</a></em><br>Meyer, R., &amp; Meijers, R., <em><a href="https://janhoglund.eu/book-review-leadership-agility/">Leadership Agility</a></em><br>Midgley, M., <a href="https://janhoglund.eu/book-review-the-myths-we-live-by/"><em>The Myths We Live By</em></a><br>Miller, T., &amp; Hall, G., <em>Letting Go</em><br>Milton, J.P., <em><a href="https://janhoglund.eu/book-review-sky-above-earth-below/">Sky Above, Earth Below</a></em><br>Mintzberg, H., <em>The Rise and Fall of Strategic Planning</em><br>Mithen, S., <em>The Prehistory of the Mind</em><br>Morris, T., <em><a href="https://janhoglund.eu/bok-review-if-aristotle-ran-general-motors/">If Aristotle ran General Motors</a></em><br>Murphy, M., <em>The Future of the Body</em><br>Nachmanovitch, S., <em>The Art of Is</em>.<br>Nachmanovitch, S., <em>Free Play</em>.<br>Neal, C., &amp; Neal, P., <em><a href="https://janhoglund.eu/book-review-the-art-of-convening/">The Art of Convening</a></em><br>Nelson, S., <em>Living in Flow</em>.<br>Neumeier, M., <em>The Designful Company</em><br>Nicholson, D.J., &amp; Dupré, J., et al., <em>Everything Flows</em>.<br>Nielsen, J.S., <em>The Myth of Leadership</em><br>Norman, D.A., <em>The Design of Everyday Things</em><br>Norman, D.A., <em>Emotional Design</em><br>O’Donohue, J., <a href="https://janhoglund.eu/book-review-anam-cara/"><em>Anam Ċara</em></a><br>O’Donohue, J., <em>To Bless the Space Between Us</em><br>O’Donohue, J., <em>Eternal Echoes</em><br>O’Donohue, J., <em>Divine Beauty</em><br>Ostrom, E., <em>Governing the Commons</em><br>Ostrom, E., <em>Understanding Institutional Diversity</em><br>Owen, H., <a href="https://janhoglund.eu/book-review-the-spirit-of-leadership/"><em>The Spirit of Leadership</em></a><br>Owen, H., <em>Wave Rider</em><br>Owen, H., <em>The Power of Spirit</em><br>Owen, H., <em>Open Space Technology</em><br>Paul, M., <em>Inner Bonding</em><br>Palmer, P.J., <em>A Hidden Wholeness</em><br>Palmer, P.J., <em>Let Your Life Speak</em><br>Palmer, P.J., <em>The Active Life</em><br>Palmer, P.J., <em>The Courage to Teach Guide</em><br>Papert, S., <em><a href="https://janhoglund.eu/book-review-mindstorms/">Mindstorms</a></em><br>Parker, P., <em>The Art of Gathering</em><br>Parlett, M., <a href="https://janhoglund.eu/book-review-future-sense/"><em>Future Sense</em></a><br>Pascale, R.T., Millemann, M., &amp; Gioja., L., <em>Surfing the Edge of Chaos</em><br>Peat, F.D., <em>Blackfoot Physics</em> .<br>Peat, F.D., <em>From Certainty to Uncertainty</em><br>Peat, F.D., <a href="https://janhoglund.eu/book-review-gentle-action/"><em>Gentle Action</em></a><br>Peat, F.D., <em><a href="https://janhoglund.eu/book-review-infinite-potential/">Infinite Potential</a></em><br>Peat, F.D., <em>Pathways of Chance</em>.<br>Peat, F.D., <em><a href="https://janhoglund.eu/book-review-synchronicity/">Synchronicity</a></em><br>Peat, F. D., <em>The Philosopher’s Stone</em><br>Peirce, P., <em>The Intuitive Way</em><br>Peltier, B., <em>The Psychology of Executive Coaching</em><br>Penrose, R., <em>Fasion, Faith, and Fantasy in the New Physics of the Universe</em>.<br>Penrose, R., <em>Shadows of the Mind</em><br>Penrose, R., <em>The Road to Reality</em><br>Peppers, C., &amp; Briskin, A., <em>Bringing Your Soul to Work</em><br>Perls, F., <em>Gestalt Therapy</em><br>Perls, F., <em>Gestalt Therapy Verbatim</em><br>Pink, D.H., <em>A Whole New Mind</em><br>Pink, D.H., <em>Drive</em><br>Pink, D.H., <em>To Sell is Human</em><br>Plotkin, B., <em>Nature and the Human Soul</em><br>Plotkin, B., <em>Wild Mind</em><br>Plotkin, B., <em>Soulcraft</em><br>Polanyi, M., <em>The Tacit Dimension</em><br>Pollan, M., <em>How to Change Your Mind</em><br>Polyani, M., <em>Personal Knowledge</em><br>Poynter, J., <em><a href="https://janhoglund.eu/book-review-the-human-experiment/">The Human Experiment</a></em><br>Prigogine, I., <em>The End of Certainty</em><br>Prigogine, I., &amp; Stengers, I., <em>Order Out of Chaos</em> .<br>Pylkkänen, P., et al., <em>The Search for Meaning</em><br>Pylkkänen, P., <a href="https://janhoglund.eu/book-review-mind-matter-and-the-implicate-order/"><em>Mind, Matter and the Implicate Order</em></a><br>Quillien, J., <em><a href="https://janhoglund.eu/book-review-clever-digs/">Clever Digs</a></em>.<br>Radin, D., <em>Supernormal</em><br>Radin, D., <em>The Conscious Universe</em><br>Ramquist, L., &amp; Eriksson, M., <em><a href="https://janhoglund.eu/integral-management/">Integral Management</a></em><br>Ramquist, L., &amp; Eriksson, M., <em><a href="https://janhoglund.eu/manoverbarhet/">Manöverbarhet</a></em><br>Rawson, W., <a href="https://janhoglund.eu/book-review-the-werkplaats-adventure/"><em>The Werkplaats [Workshop] Adventure</em></a><br>Reiss, S., <em><a href="https://janhoglund.eu/book-review-who-am-i/">Who am I?</a></em><br>Remen, R.N., <em>Kithcen Table Wisdom</em>.<br>Remen, R.N., <em>My Grandfather’s Blessings</em>.<br>Reynolds, M., <a href="https://janhoglund.eu/book-review-the-garden-awakening/"><em>The Garden Awakening</em></a><br>Richards, M.C., <em>Centering</em>.<br>Richards, M.C., <em>The Crossing Point</em>.<br>Rico, G., <em>Writing the Natural Way</em><br>Rilke, R.M., <em>Letters to a Young Poet</em><br>Robinson, K., <em>Out of Our Minds</em><br>Robinson, K., <em>The Element</em><br>Robinson, K., <em>Finding Your Element</em><br>Robinson, S., &amp; Moraes Robinson, M., <a href="https://janhoglund.eu/book-review-holonomics/"><em>Holonomics</em></a><br>Robinson, S., &amp; Moraes Robinson, M., <em>Customer Experiences with Soul</em>.<br>Rodgers, C., <em>Informal Coalitions</em><br>Roeper, A., <a href="https://janhoglund.eu/book-review-the-i-of-the-beholder/"><em>The “I” of the Beholder</em></a><br>Rogers, C., <em>A Way of Being</em><br>Rogers, C., <em>Client-Centered Therapy</em><br>Rogers, C., <em>On Becoming a Person</em><br>Rogers, C., <em>On Personal Power</em><br>Rogers, C., &amp; Stevens, B., <em>Person to Person</em><br>Rogers, C., Kirschenbaum, H., &amp; Henderson, V.L., <em>The Carl Rogers Reader</em><br>Rosen, R., <em>Life Itself</em><br>Rosenberg, M.B., <em>Nonviolent Communication</em><br>Rosenberg, M.B:, <em>Speak Peace in a World of Conflict</em><br>Rosenzweig, P., <em>The Halo Effect</em><br>Ross, C., <em>The Leaderless Revolution</em><br>Roth, W., <em>The Roots and Future of Management Theory</em><br>Rother, M., <em><a href="https://janhoglund.eu/toyota-kata-managing-people-for-improvement-adaptiveness-and-superior-results-by-mike-rother/">Toyota Kata</a></em><br>Rough, J., <em>Society’s Breakthrough!</em><br>Rozenthuler, S., <em>Life-Changing Conversations</em><br>Rovelli, C., <em>Seven Brief Lessons on Physics</em><br>Russell, J.M., <em><a href="https://janhoglund.eu/book-review-thrivability/">Thrivability</a></em><br>Sadler-Smith, E., <em>The Intuitive Mind</em><br>Safina, C., <em>Beyond Words</em><br>Sahtouris, E., <em>EarthDance</em> .<br>Sahtouris, E., <em>Gaia’s Dance</em>.<br>Sanford, C., <em>The Regenerative Business</em>.<br>Sanford, M., <a href="https://janhoglund.eu/book-review-waking/"><em>Waking</em></a><br>Saul, J.R., <em>Voltaire’s Bastards</em><br>Scharmer, C.O., <em>Theory U</em><br>Scharmer, C.O., &amp; Kaufter, K., <em>Leading from the Emerging Future</em><br>Schein, E.H., <em><a href="https://janhoglund.eu/book-review-humble-inquiry/">Humble Inquiry</a></em><br>Schmaltz, D., <em>The Blind Men and the Elephant</em><br>Schmidt, M., et al., <em>Understanding Montessori</em><br>Schumacher, E.F., <em>A Guide for the Perplexed</em><br>Schumacher, E.F., <em>Small is Beautiful</em><br>Schumacher, E.F., <em>Good Work</em><br>Schwaber, K., &amp; Beedle, M., <em>Agile Software Development with Scrum</em><br>Schön, D., <em>The Reflective Practitioner</em><br>Seagal, S., &amp; Horne, D., <em><a href="https://janhoglund.eu/book-review-human-dynamics/">Human Dynamics</a></em><br>Seddon, J., <em><a href="https://janhoglund.eu/book-review-freedom-from-command-and-control/">Freedom from Command and Control</a></em><br>Seddon, J., <em>In Pursuit of Quality</em><br>Seddon, J., <em>I Want You To Cheat!</em><br>Seddon, J., <em>Systems Thinking in the Public Sector</em><br>Seddon, J., <em>The Whitehall Effect</em><br>Seifter, H. &amp; Economy, P., <em>Leadership Ensemble</em><br>Semler, R., <em><a href="https://janhoglund.eu/book-review-maverick/">Maverick</a></em><br>Semler, R., <em>The Seven-Day Weekend</em>.<br>Senge, P., <em>The fifth Discipline</em><br>Senger, P., <em>The Dance of Change</em><br>Senge, P., et al., <em>The Necessary Revolution</em><br>Senge, P., Scharmer, C.O., Jaworski, J., &amp; Flowers, B.S., <em>Presence</em><br>Sennett, R., <em>The Craftsman</em><br>Shaetti, B.F., Ramsey, S.J., &amp; Watanabe, G.C., <em>Personal Leadership</em><br>Shaw, P., <em><a href="https://janhoglund.eu/book-review-changing-conversations-in-organizations/">Changing Conversations in Organizations</a></em><br>Shaw, P., Stacey, R., et al., <em>Experiencing Risk, Spontaneity and Improvisation in Organizational Change</em><br>Sheeran, M.J., <a href="https://janhoglund.eu/book-review-beyond-majority-rule/"><em>Beyond Majority Rule</em></a><br>Sheldrake, R., <em>The Science Delusion</em><br>Sheldrake, R., <em>A New Science of Life</em><br>Sheldrake, R., <em>The Presence of the Past</em><br>Sherburne, D.W., <a href="https://janhoglund.eu/book-review-a-key-to-whiteheads-process-and-reality/"><em>A Key to Whithead’s Process and Reality</em></a><br>Siegel, D., <em><a href="https://janhoglund.eu/book-review-mindsight/">Mindsight</a></em><br>Siegel, D., <em>The Developing Mind</em><br>Sirolli, E., <em>Hot to Start a Business and Ignite Your Life</em><br>Sirota, D., Mischkind, L.A., &amp; Meltzer, M.I., <em>The Enthusiastic Employee</em><br>Snowden, D., et al., <em>Cynefin</em>.<br>Sousanis, N., <em>Unflattening</em><br>Stacey, R., <em>Managing Chaos</em><br>Stacey, R., <em>Managing the Unknowable</em><br>Stacey, R., <em>Complexity and Organizational Reality</em><br>Stacey, R., <em>Strategic Management and Organisational Dynamics</em><br>Stacey, R., <em>Complexity and Group Processes</em><br>Stamoliev, R., <em>The Energetics of Voice Dialogue</em><br>Stefanovic, I.L., <em>Safeguarding Our Common Future</em><br>Stolaroff, M.J., <em>The Secret Chief Revealed</em><br>Stone H., &amp; Stone, S., <em>Embracing Our Selves</em><br>Stone H., &amp; Stone, S., <em>Embracing Your Inner Critic</em><br>Streatfield, P.J., <em>The Paradox of Control in Organizations</em><br>Surowiecki, J., <em>The Wisdom of Crowds</em><br>Sutton, R., <em>The No Asshole Rule</em><br>Sutton, R., <em>Good Boss, Bad Boss</em><br>Tarnas, R., <em>The Passion of the Western Mind</em><br>Thompson, W.I., <em>Coming Into Being</em><br>Tippett, K., <em>Becoming Wise</em><br>Tonn, J.C., <em>Mary P. Follet: Creating Democracy, Transforming Management</em><br>Turner, T., <em>Belonging</em>.<br>Ury, W., <em>The Power of a Positive No</em><br>Vaill, P.B., <em>Managing as a Performing Art</em><br>Vaill, P.B., <em>Learning as a Way of Being</em><br>van der Heijden, K., <em>Scenarios</em><br>van der Heijden, K., Bradfield, R., Burt, G., Cairns, G., &amp; Wright, G., <em>The Sixth Sense</em><br>van der Kolk, B., <em>The Body Keeps the Score</em><br>van Vugt, M., &amp; Ahuja, A., <em>Selected</em><br>Varela, F.J., Thompson, E., &amp; Rosch, E., <em>The Embodied Mind</em><br>Wachterhauser, B.R., <em>Beyond Being</em><br>Wahl, D.C., <em>Designing Regenerative Cultures</em><br>Wallack, F.B., <em>The Epochal Nature of Process in Whitehead’s Metaphysics</em><br>Watts, A., <em>The Book On the Taboo Against Knowing Who You Are</em>.<br>Watts, A., <em>The Watercourse Way</em>.<br>Watts, A., <em>Does it Matter</em>.<br>Watts, A., <em>The Way of Zen</em>.<br>Weber, A., <a href="https://janhoglund.eu/book-review-matter-and-desire/"><em>Matter and Desire</em></a>.<br>Weber, A., <a href="https://janhoglund.eu/book-review-biology-of-wonder/"><em>The Biology of Wonder</em></a>.<br>Weber, A., <a href="https://janhoglund.eu/book-review-enlivenment/"><em>Enlivenment</em></a>.<br>Weber, A., <a href="https://janhoglund.eu/book-review-biopoetics/"><em>Biopoetics</em></a>.<br>Weggeman, M., <em>Managing Professionals? Don’t!</em><br>Weick, K.E., <em>Sensemaking in Organizations</em><br>Weinstock, M., <em>The Architecture of Emergence</em><br>Weisbord, M.R., <em>Discovering Common Ground</em><br>Weisbord, M.R., <em>Productive Workplaces</em><br>Weisbord, M., &amp; Janoff, S., <em><a href="https://janhoglund.eu/future-search-getting-the-whole-system-in-the-room-for-vision-commitment-and-action-by-marvin-weisbord-sandra-janoff/">Future Search</a></em><br>Weisbord, M., &amp; Janoff, S., <em>Don’t Just Do Something, Stand There!</em><br>Weltzel, C., <em>Freedom Rising</em><br>Welwood, J., <em>Toward a Psychology of Awakening</em><br>Wendt, T., <em>Design for Dasein</em><br>Western, S., <em>Coaching and Mentoring</em><br>Western, S., <em>Leadership</em><br>Whitehead, A.N., <em>Process and Reality</em> (see also Sherburn and Wallack)<br>Wheatley, M.J., <em>Leadership and the New Science</em><br>Wheatley, M.J., <em><a href="https://janhoglund.eu/finding-our-way-leadership-for-an-uncertain-time-by-margaret-j-wheatley/">Finding Our Way</a></em><br>Wheatley, M.J. <em><a href="https://janhoglund.eu/book-review-who-do-we-choose-to-be/">Who Do We Choose to Be?</a></em>.<br>Wheatley, M.J., <em>So Far From Home</em><br>Wheatley, M.J., <em>Turning to One Another</em><br>Wheatley, M.J., &amp; Frieze, D., <em><a href="https://janhoglund.eu/book-review-walk-out-walk-on/">Walk Out Walk On</a></em><br>Wheatley, M.J., &amp; Kellner-Rogers, M., <em>A Simpler Way</em><br>Whyte, D., <a href="https://janhoglund.eu/book-review-the-heart-aroused/"><em>The Heart Aroused</em></a> .<br>Whyte, D., <em>The Three Marriages</em><br>Williams, B., <em>The Genuine Contact Way</em><br>Williams, M., &amp; Penman, D., <em>Mindfulness</em><br>Wolff, R., <em>Democracy at Work</em><br>Wolff, R., <em>Original Wisdom</em> .<br>Woolley-Barker, T., <em>Teeming</em>.<br>Youngs, R., <em>The Puzzle of Non-Western Democracy</em><br>Yunkaporta, T., <em>Sand Talk</em>.<br>Zander, R.S., <em><a href="https://janhoglund.eu/book-review-pathways-to-possibility/">Pathways to Possibility</a></em><br>Zander, R.S., &amp; Zander, B., <em>The Art of Possibility</em><br>Zubizarreta, R., <em>From Conflict to Creative Collaboration</em><br>Zimmerman, J., &amp; Coyle, V., <em>The Way of Council</em><br>Zweig, C., &amp; Abrams, J., et al., <em>Meeting the Shadow</em></p>

