title: what deepened my joy in cooking
url: https://winnielim.org/journal/what-deepened-my-joy-in-cooking/
hash_url: 43474059e42ea4b1555375daa85d50a5
	
<p>One of the few blogs (because most blogs are work-related) that I admire is <a href="https://ruk.ca/">Peter Rukavina’s blog</a>. I like it because it is <em>whole</em> – covering a variety of topics and it feels very personal. My writing tends to be too serious and heavy, and I have this nagging fear that nobody would read this if I blog about fun personal stuff. Yet over the years I still have attempted to write more lighter posts, because I aspire to. I want my website to be <em>whole</em> too. So today I’m going to write about one of the things that have occupied my time and energy lately – cooking. </p>



<p>It took me many cycles to like cooking. The <a href="https://winnielim.org/journal/on-cooking-emptiness-and-creativity/">first ever post I published</a> here on cooking was in 2020. Prior to that I’ve tried cooking multiple times but failed. It just felt like too much work for than 10-20 minutes of eating. I particularly disliked the cleaning. </p>



<p>But I returned to it again and again, primarily because of health. After doing a ton of research over the years I realised it is just impossible to eat truly healthily out. No one cares about <a href="https://openheart.bmj.com/content/5/2/e000898">the oxidative stress vegetable oils</a> can cause. </p>



<p>I started to enjoy cooking when <a href="https://winnielim.org/journal/new-enjoyment-in-cooking/">my partner developed histamine issues</a>. But these days there have been periods when her issues no longer act up, so we can afford to eat out if we wanted to, but I still preferred to cook. </p>



<h2>learning to like washing dishes</h2>



<p>The biggest difference is learning to like washing dishes. Like seriously. Sometimes the more complex a recipe gets, the more things we end up washing. If we don’t like the washing part, we would end up cooking really simple meals – nothing wrong with that, except there is joy in expanding flavours and textures.</p>



<p>How did I get myself to like something so tedious like washing dishes? Reading zen books helped, they taught me that there is profound sacredness in boring everyday tasks. Listening to music while washing dishes also helped to distract my mind off the tedium. </p>



<p>But what truly helped was to perceive my messy kitchen as a restaurant-diner type game. Not sure if you’ve played games like Diner Dash – the whole premise is to clear increasingly challenging backlog of multiple tasks asking for your attention at the same time. I started to enjoy having a mess in the sink because it looks impossible. After washing many rounds of dishes I started to get a hang of the order of the type of dishes and utensils to wash, how much detergent to use, how to load them on the drying rack without causing myself to be annoyed.</p>



<p>I don’t know if I can adequately express this in writing, but developing the capacity to tolerate working through a dirty mess of dishes is a joy in itself. It is like something that I used to dread so much that I left it till possible minute each day has become not only tolerable but enjoyable. It almost feels like a super power.</p>



<h2>learning new skillz</h2>



<p>The other thing that gives me a sense of accomplishment is learning new skills in cooking. For example, for the longest time I was afraid to sear my meats. It always ended up in a ton of smoke with burnt meat stuck on pans which took forever to wash. So I read a ton of reddit, watched a ton of youtube, and now I am much better at searing. Not great at it, but at least I stopped burning my food. I didn’t even know it was necessary dry them first, and that salting is not just for flavour, but to dehydrate the meat so it can sear better. It is also vital to only add oil to a hot pan before searing. Chicken requires a much lower temperature to sear, as I had found out with badlly charred chicken skin.</p>



<figure class="wp-block-image size-large is-resized"><img src="https://winnielim.org/wp-content/uploads/2022/06/20220617-IMG_7244-2-1600x1200.jpg" alt="I finally learnt how to sear chicken properly" class="wp-image-4554" srcset="https://winnielim.org/wp-content/uploads/2022/06/20220617-IMG_7244-2-1600x1200.jpg 1600w, https://winnielim.org/wp-content/uploads/2022/06/20220617-IMG_7244-2-700x525.jpg 700w, https://winnielim.org/wp-content/uploads/2022/06/20220617-IMG_7244-2-300x225.jpg 300w, https://winnielim.org/wp-content/uploads/2022/06/20220617-IMG_7244-2-768x576.jpg 768w, https://winnielim.org/wp-content/uploads/2022/06/20220617-IMG_7244-2-1536x1152.jpg 1536w, https://winnielim.org/wp-content/uploads/2022/06/20220617-IMG_7244-2-2048x1536.jpg 2048w" sizes="(max-width: 800px) 100vw, 800px"><figcaption>I finally learnt how to sear chicken properly</figcaption></figure>



<p>Learning to manage time and tasks in the kitchen also takes skill. I used to end up with some food turning cold, food burning on the stove while I struggle to chop onions, having to use tens of dishes to hold different things, etc. Experience matters in cooking, like almost everything else. I also learnt to use different tools and heat to achieve different textures.</p>



<p>Like washing dishes, enjoying cooking requires the same capacity to not be afraid to tediousness. I feel like learning to develop this capacity has impacted me positively in other areas of my life. </p>



<h2>volume eating</h2>



<p>I often feel unsatiated when I eat out, leading me to eat more or seek out dessert. With cooking for myself, I can cook a large volume of food that is high in nutrient density but low in calories (I am not promoting an eating disorder but I am watching my macros for health reasons). This makes me want to cook more instead of eating out. I like variety, so cooking allows me to throw in whatever I want. This plate below has minced beef, scallops, squid, mushrooms, onions, lettuce, cauliflower rice, egg – seasoned with marmite (which I have recently found out is a superfood), lime and worcestershire sauce :</p>



<figure class="wp-block-image size-full is-resized"><img loading="lazy" src="https://winnielim.org/wp-content/uploads/2022/06/IMG_7222.jpeg" alt="383 calories for this very large plate of food" class="wp-image-4557" srcset="https://winnielim.org/wp-content/uploads/2022/06/IMG_7222.jpeg 4032w, https://winnielim.org/wp-content/uploads/2022/06/IMG_7222-700x525.jpeg 700w, https://winnielim.org/wp-content/uploads/2022/06/IMG_7222-1600x1200.jpeg 1600w, https://winnielim.org/wp-content/uploads/2022/06/IMG_7222-300x225.jpeg 300w, https://winnielim.org/wp-content/uploads/2022/06/IMG_7222-768x576.jpeg 768w, https://winnielim.org/wp-content/uploads/2022/06/IMG_7222-1536x1152.jpeg 1536w, https://winnielim.org/wp-content/uploads/2022/06/IMG_7222-2048x1536.jpeg 2048w" sizes="(max-width: 800px) 100vw, 800px"><figcaption>383 calories for this very large plate of food</figcaption></figure>



<h2>cooking to my own taste</h2>



<p>The above seasoning combination may sound weird, but it is entirely to my taste. I won’t be able to eat something like this anywhere else. I also particularly like a lot of vinegar in my food, heaped with a ton of cilantro and spring onion. This helps with my satiety as well.</p>



<figure class="wp-block-image size-large is-resized"><img loading="lazy" src="https://winnielim.org/wp-content/uploads/2022/06/20220618-IMG_7255-1600x1200.jpg" alt="one of my recent favourite meals: bak chor mee (minced pork) with low carb noodles with a ton of vinegar, leek and cilantro" class="wp-image-4563" srcset="https://winnielim.org/wp-content/uploads/2022/06/20220618-IMG_7255-1600x1200.jpg 1600w, https://winnielim.org/wp-content/uploads/2022/06/20220618-IMG_7255-700x525.jpg 700w, https://winnielim.org/wp-content/uploads/2022/06/20220618-IMG_7255-300x225.jpg 300w, https://winnielim.org/wp-content/uploads/2022/06/20220618-IMG_7255-768x576.jpg 768w, https://winnielim.org/wp-content/uploads/2022/06/20220618-IMG_7255-1536x1152.jpg 1536w, https://winnielim.org/wp-content/uploads/2022/06/20220618-IMG_7255-2048x1536.jpg 2048w" sizes="(max-width: 800px) 100vw, 800px"><figcaption>one of my recent favourite meals: bak chor mee (minced pork) with low carb noodles with a ton of vinegar, leek and cilantro</figcaption></figure>



<h2>what’s next</h2>



<p>I still feel like a n00b when it comes to cooking, but there is a gladness in noticing the gradual improvements I have made. I just acquired a stainless steel pan, and am learning how to use it properly. The first time, I discoloured the pan immediately with oil that was too hot. Maybe I should have gone with cast-iron instead, but I am trying to avoid the weight. Sometimes I go in circles trying to avoid things – only to learn why it was always recommended to do a certain thing in a certain way. You have no idea how many times I tried to sear in a non-stick ceramic coated pan.</p>



<p>I feel like most of my life I spent learning how to use my mind, now I am learning how to use my hands, my body, my senses. It makes me feel more present compared to living perpetually on the internet. I’m grateful to have the time and opportunity to learn how to cook. It feels like something that I can be learning for a very long time, and still not be very good at it. Which is a great choice of skill to develop to experience the joy of learning, in my opinion. It can be really easy with the right tools, and as difficult as we want it to be. </p>



<p>I hope to continue this very <em><a href="https://en.wiktionary.org/wiki/kaizen">kaizen</a></em> process of learning.</p>
