title: making space for my self through journalling
url: https://winnielim.org/journal/making-space-for-my-self-through-journalling/
hash_url: 6e38073a60400f3930923e61a67ddc56
	
<p>On the 11th of October 2021 I <a href="https://winnielim.org/journal/breaking-the-doom-scroll/">got tired of doomscrolling</a> the internet every morning when I woke up, so I resolved to switch out of it by writing <a href="https://juliacameronlive.com/basic-tools/morning-pages/">morning pages</a> instead. Since then it has been 161 days, and every day after I make my coffee and <a href="https://www.hrv4training.com/blog/how-to-use-hrv4training-with-an-apple-watch">measure</a> my <a href="https://www.hrv4training.com/faq.html">HRV</a>, I sit down and write whatever that comes to my mind. </p>



<p>At first I tried to hit 750 words which was inspired by <a href="https://750words.com">750words.com</a>. After a few weeks I realised I was mentally exhausting myself, so I give myself a 20-30 minute time limit instead. I figured that within that time span I would be able to pour out everything that was bothering me. </p>



<p>The effects on me were subtle but profound. I used to walk around everyday with chronic background anxiety, like having a mini-tornado stalk my every movement. Sometimes I feel this deep insidious worry or angst, but I was’t very aware that I would be in this heavy fog as long as I didn’t make the space to think about what was actually bothering me. Other times I have an inkling about what was troubling, but I didn’t give it much thought because I tried to go about my day.</p>



<p>It turns out that just spending 20 minutes writing these things out makes a huge difference to my psyche. There are <a href="https://greatergood.berkeley.edu/article/item/how_journaling_can_help_you_in_hard_times">numerous studies on the benefits of journalling</a>, so it is not just me.</p>



<p>The reality is everyone is so busy trying to survive life that no one makes the space to listen thoroughly to our concerns – we don’t even listen to ourselves. There is always something more pressing. It seems indulgent to spend 20 minutes writing our feelings when we have deadlines, tasks, responsibilities, etc. But the strange thing about human beings is that we have this gigantic psyche but we are very dismissive towards it like it is weak and we try to pretend it doesn’t exist, yet it influences us so deeply if not outright control our behaviour and decisions.</p>



<p>I learnt that just by making space to hear myself out for 20 minutes – even if my concerns were mundane and nonsensical – was enough to allow me to go about my day without my usual cloud hanging heavily behind me. It is as though my concerns just want to be written out, they just needed a space to exist, to be articulated into words, not just abstract feelings swimming around our body.</p>



<p>I am generally still anxious as a person, journalling is not a miracle. But there is a significant difference. It is not just about listening to myself, but writing feelings out sometimes turn into a whole analytical exercise which can possibly untangle the feelings and offer doors and windows I couldn’t not have noticed before. How many of us make the time to think about what, how and why we are feeling? We’re often caught up in either doing task after task or just drowning in the feelings themselves.</p>



<hr class="wp-block-separator">



<p>It just so happened that recently I started to read the <a href="https://www.haring.com/!/archives/journals">journals</a> of <a href="https://www.haring.com">Keith Haring</a>. I am just at the beginning, but thought there were some interesting nuggets to share:</p>



<blockquote class="wp-block-quote"><p>Claiming that artistic biography was “probably my main source of education,” he told himself that if he did not return to his journals the rest of his tale might disintegrate in compilations of airline tickets and random, fragmentary notes from catalogues and interviews.</p><p></p><cite>– Keith Haring Journals</cite></blockquote>



<p>I relate to this bit a lot. I have learnt so much from writing in my journals whether through writing itself or from re-reading them. I also feel that it has made my life a lot richer because I bothered to document the big and little moments, that my life didn’t just pass by in a hazy blur. I realised I was simultaneously wiser and more foolish than I remembered. Reading my past journals gave me a very different image of myself than the one I consciously hold in my mind. I don’t want to look back and my life and all that was left was my resume. </p>



<blockquote class="wp-block-quote"><p>Once he thought his journal pretentious and self-important. But this was no longer the case in 1986: “For almost everything I write about ‘wanting to do,’ I actually did in the four or five years that followed.”</p><cite>– Keith Haring Journals</cite></blockquote>



<p>I have seen some of such moments in my journals too: how I kept writing about the person I wish to become, or the quality of love I sought. I could look back and read how afraid I was, how small I felt, how fragile my psyche was – and how all of that slowly transformed over the following years. I am still afraid and still feel small, and my psyche is still pretty fragile, but I have written evidence of the gulf that now exists. I am also reminded of how lucky I am to have found my partner because I documented how my previous relationships used to make me feel. </p>



<p>These days, even when I write mundane things like “I wish to read more” in my morning pages, I tend to follow up over the next few days if not weeks. <a href="https://kids.frontiersin.org/articles/10.3389/frym.2021.582203">Our brains are susceptible to repetition</a> for better or for worse, so we might as well make use of it to our own benefit. </p>



<hr class="wp-block-separator">



<p>This is not the first time I am writing morning pages or my first multi-month streak. But it is probably the first time I am doing it not because I enforced it as a habit, but it has become something I have learnt to look forward to every morning. I used to be too rigid about it, always wanting to hit the minimum of 750 words, but now I try to relax and empty my mind instead of forcing words out when there are none. Some rare mornings I write a couple of paragraphs and nothing comes out, so I just assume my mind is not in a state to be communicative. </p>



<p>Many mornings I write very mundane stuff, but the pandemic has taught me not to take the mundaneness of life for granted. There is luxury in being mundane. It is like how oxygen is precious to life, but we forget how precious it is because it is in abundance all around us. But once we have a suffocating experience we would never see oxygen the same way again. For me, the mundaneness of my life is precious. My journals have so many entries of my old sick, overworked and unloved selves wishing for what I have now.</p>
