title: Support open source that you use by paying the maintainers to talk to your team
url: https://simonwillison.net/2022/Feb/23/support-open-source/
hash_url: 9eac0872e78f3de333ff5df423060de2

<h2>Support open source that you use by paying the maintainers to talk to your team</h2>

<p>I think I’ve come up with a novel hack for the challenge of getting your company to financially support the open source projects that it uses: reach out to the maintainers and <em>offer them generous speaking fees</em> for remote talks to your engineering team.</p>
<h4>The problem</h4>
<p>Everyone agrees that open source projects deserve more financial support. Actually supporting projects can be surprisingly difficult though:</p>
<ul>
<li>Many projects don’t offer any clear mechanism for sponsoring them.</li>
<li>More to the point: open source projects are often really bad at asking for or thinking about money—it’s rarely a core competency!</li>
<li>Projects that do often get the tiers wrong: a $5/month “buy a coffee” GitHub sponsorship isn’t really going to make a meaningful impact on a project.</li>
<li>But… making the case that a for-profit company should hand over money for something they’re getting for free is hard! You need a lot of buy-in from a lot of stakeholders for anything involving spending money—and many of the people who care about this within a company won’t have enough internal clout to get it to happen.</li>
</ul>
<p>If you can make sponsorship happen, great: you should do that. But if not… how about reaching out to the maintainers and offering to hire them for an hour-long “consultancy” speaking engagement instead?</p>
<p>Thanks to the rise of remote working and Zoom, giving a talk no longer requires traveling to a venue—which could easily turn an hour-long opportunity into a full day.</p>
<p>One-off paid speaking opportunities are much more likely to fit into a regular company’s model of how money should spent than monthly donations.</p>
<h4>What if they’re not experienced speakers?</h4>
<p>The obvious flaw in this idea is that being an open source maintainer doesn’t necessarily mean that someone is a great public speaker: speaking is a skill unto itself.</p>
<p>If that’s the case, I propose running the session as a moderated Q&amp;A instead.</p>
<p>Find a member of your team with speaking experience to act as a host. Gather questions from your other engineers in advance, and share them with your guest so that they can prepare. Then run the session as a Q&amp;A.</p>
<p>This takes a huge deal of pressure off the speaker, and means you get a conversation that’s much more targeted to your team’s interests and needs as well.</p>
<h4>So go and do it!</h4>
<p>Remember, the key problem we’re trying to solve here is how to financially support projects and maintainers that may not be very good at asking for the money.</p>
<p>I want to take the pressure off those maintainers to learn how to market and sell their services.</p>
<p>So reach out to some projects you use and ask them if you can pay them to spend an hour of their time talking to your team! I’m excited to see how well this works.</p>
<p><strong>Be generous</strong>: This isn’t about negotiating the best speaking rate from someone who may never have been paid to speak before. This is about compensating them for the enormous value that your company has gained from their work, and using a clever accounting trick to do so. So offer them a generous fee up front! Paying over the odds should be part of your goal here.</p>
<p>For larger companies there’s probably an upper cap on the amount that can be expensed easily. Finding out what that is might be helpful here too.</p>
<p>Your company likely has an existing education budget which might be a good source of funds for this kind of engagement.</p>
<p>(If your team would benefit from a talk from me about <a href="https://datasette.io/">Datasette</a>, <a href="https://sqlite-utils.datasette.io/">sqlite-utils</a>, <a href="https://simonwillison.net/2020/Oct/9/git-scraping/">Git scraping</a> or any of the other projects I have going on, please drop me a line at <code>swillison at gmail dot com</code>. You can also <a href="https://github.com/sponsors/simonw">sponsor my work on GitHub</a>!)</p>
<p>This post is being <a href="https://news.ycombinator.com/item?id=30446039">discussed on Hacker News</a>.</p>
