title: Workplace serendipity, invention, and lessons from Prohibition 1920-1933
url: https://interconnected.org/home/2022/03/14/saloons
hash_url: a400ea6d0c196bbcaefbe1cc9af84fbb

<div class="f5 f4-l measure-wide" id="social-select-root">
<p class="measure-wide f6 f5-l lh-copy black-80">Behold the power of lubricated thinking and general hanging out:</p>
<blockquote class="bl bw2 pl2 b--orange ml0 italic i">
<p class="measure-wide f6 f5-l lh-copy black-80">closing the saloons during prohibition reduced patenting by ~15%.</p>
</blockquote>
<p class="measure-wide f6 f5-l lh-copy black-80">This is from the blog <em>Marginal Revolution</em> summarising a paper by Mike Andrews.</p>
<p class="measure-wide f6 f5-l lh-copy black-80"><em>(<a href="https://en.wikipedia.org/wiki/Prohibition_in_the_United_States">Prohibition in the US</a>: alcoholic beverages were banned from 1920 to 1933.)</em></p>
<p class="measure-wide f6 f5-l lh-copy black-80">Saloons! The all-conquering social media of their day: <q>By 1897 there were roughly a quarter of a million saloons, or 23 for every Starbucks franchise today.</q> (Saloons combined drinking with other services such as a telegraph station and a payday lender.)</p>
<p class="measure-wide f6 f5-l lh-copy black-80">The convincing bit of evidence considers women…</p>
<blockquote cite="https://marginalrevolution.com/marginalrevolution/2021/09/saloons-of-invention.html" class="quoteback bl bw2 pl2 b--orange ml0 italic i" data-author="Marginal Revolution" data-title="Saloons of Invention (2021)">
<p class="measure-wide f6 f5-l lh-copy black-80">Andrew’s compares countries that were forced dry by state prohibition laws with previously dry counties, so the estimates are local and from across the country. He has significant patent data including the location of inventors and a variety of important robustness tests. Women, for example, didn’t typically patronize the saloons but also continued to patent at similar rates in wet and dry counties.</p>

</blockquote>
<p class="measure-wide f6 f5-l lh-copy black-80"><em>Ref.</em></p>
<p class="measure-wide f6 f5-l lh-copy black-80">Andrews, Michael, <a href="https://ssrn.com/abstract=3489466">Bar Talk: Informal Social Interactions, Alcohol Prohibition, and Invention</a> (November 18, 2019).</p>
<p class="measure-wide f6 f5-l lh-copy black-80">You can grab the PDF at that link. Absolutely read the introduction (p2) but honestly it is all good.</p>
<hr class="h1 xh2-ns w1 xw2-ns ml4 mv4 bb bw1 b--white">
<p class="measure-wide f6 f5-l lh-copy black-80">The paper itself is about where <strong>new ideas</strong> come from: <q>the importance of informal interactions on the rate and direction of inventive activity.</q></p>
<p class="measure-wide f6 f5-l lh-copy black-80">Two key takeaways:</p>
<blockquote class="bl bw2 pl2 b--orange ml0 italic i">
<p class="measure-wide f6 f5-l lh-copy black-80">social interactions are important for invention because they facilitate the exposure to new ideas, in addition to simply making it easier for individuals to find collaborators.</p>
</blockquote>
<p class="measure-wide f6 f5-l lh-copy black-80">Serendipitous exposure to ideas! The ability to find collaborators!</p>
<p class="measure-wide f6 f5-l lh-copy black-80">Also: you need saloons <strong>in addition to</strong> collaboration at work. There is evidence that <q>informal interactions in bars and formal interactions in the workplace are complements in the invention production function.</q></p>
<p class="measure-wide f6 f5-l lh-copy black-80">All was not lost when the saloons were shut: <q>while disrupting these existing networks can have negative effects, people will form alternative networks</q> – but it takes time.</p>
<p class="measure-wide f6 f5-l lh-copy black-80">Finally – there is a question about whether alcohol itself is responsible for invention, rather than serendipitous social interactions. In a sublime bit of analysis (section 5), Andrews looks at per-county cirrhosis death rates (because actual alcohol consumption was not reported, due to the legal situation) and finds that, for patents, it’s the bars and not the booze.</p>
<hr class="h1 xh2-ns w1 xw2-ns ml4 mv4 bb bw1 b--white">
<p class="measure-wide f6 f5-l lh-copy black-80">Going remote over lockdown is like prohibition and the saloons closing, right?</p>
<p class="measure-wide f6 f5-l lh-copy black-80">So much of being in the office is about bumping into people as a meeting room turns over, and you catch the end of a conversation or see who’s there, and that reminds you of something, so you get to drop in some extra information. Or the lunches, or the geography of nearby desktops and being pulled into a fortuitous chat, and so on…</p>
<p class="measure-wide f6 f5-l lh-copy black-80">Could this kind of serendipity be achieved in software?</p>
<p class="measure-wide f6 f5-l lh-copy black-80">Last year I was speculating about <a href="/home/2021/06/15/doorways">video call software and anterooms</a> and now I want to extend this idea to anterooms where people can have chance encounters…</p>
<p class="measure-wide f6 f5-l lh-copy black-80">IMAGINE your Zoom icon on your phone is the anteroom. You leave your last call of the day, but notice the icon still pulsing with muffled sound. So you tap to peek in – and find that the people from your previous two meetings have randomly spotted each other and are still there, white-boarding on the wall, swapping notes.</p>
<p class="measure-wide f6 f5-l lh-copy black-80">Given places like Pixar and Xerox PARC shaped their physical architecture to select for serendipitous mixing and corridor conversations, to great success, why aren’t we using information architecture to do the same?</p>
<p class="measure-wide f6 f5-l lh-copy black-80"><em>(Hey this is a little of what I’m working on in the day job. We’re not building a virtual office as the primary use case but even so, we have our meetings on-platform now – and one of the incidental features is that you bump into people between calls, and can spot people hanging out and choose to swing by to say hi. It’s minor but effective and super neat. <a href="https://twitter.com/genmon/status/1501147689886564352">BTW we’re hiring.</a>)</em></p>
<p class="measure-wide f6 f5-l lh-copy black-80">The supplementary question is how you build trust and help people feel confident enough to share their half-baked ideas with people they half know. It’s not <em>just</em> about bumping into people outside meetings, but repeated encounters to build familiarity, and the environment of the bar or the liminal quality of the corridors, and having gregarious friends and colleagues to connect conversations, and so on and so on.</p>
</div>
