title: All communication is lossy
url: https://aworkinglibrary.com/writing/all-communication-is-lossy
hash_url: d38ffcc7cf91cf1eb52c8a15f66f32fc

<p>The hardest thing any of us ever does in our work lives is also the thing we do all day long, often without a lot of attention or intention: that is, getting information from one body into another. All communication involves some amount of signal loss—some information or context or sentiment (or some combination of all three) is distorted or lost as one person communicates to another. The amount of lossiness can and will vary—a skilled communicator or listener may be able to reduce it, while someone who is very distracted or stressed-out may unintentionally do the reverse—but its presence is inevitable and unavoidable. It isn’t a problem that can be eliminated; all we can do is mitigate it.</p>

<p>The most impactful mitigation strategy is to accept that lossiness exists. Simply adopting the mindset that signal loss is normal shifts your attention in ways that start to reduce it. Most miscommunication happens because we aren’t aware of the potential for it, or because we presume it’s unlikely rather than the default state of affairs. If you are <em>aware</em> of the likelihood that some of what you say is getting lost—and, conversely, that you aren’t hearing or absorbing everything that other people are trying to tell you—you are already three-quarters of the way to reducing the signal loss down to something sustainable, if not inconsequential.</p>

<p>Put another way: it’s lack of awareness to lossiness that dooms most conversations to miscommunication, not the lossiness itself.</p>

<p>Once you’re aware—and that awareness has to be something you hold steady, any time you are communicating with someone else, which is <em>all the time</em>—there are lots of habits you can adopt to reduce it:</p>

<ul class="essay">
  <li>When listening to someone else, <em>really listen</em>, without trying to imagine how you’ll respond or anticipating what they’ll say next. This is harder than it seems, and it takes practice—but you <em>can</em> do it.</li>
  <li>When you think you’ve heard someone, reflect back what you heard and ask if you got it right. </li>
  <li>When sharing information with someone else, prompt them to reflect back, and check to see if your message was received the way you intended it to be. </li>
  <li>Try to slow communication down, when you can. This seems counterproductive—you’ve got things to do and so little time to do them—but lossiness increases with speed. Take your time and you can avoid time-consuming miscommunications later.</li>
</ul>

<p>Additionally, consider how to make explicit the things that may naturally be implied in a conversation. Usually this means noticing body language or what is going unsaid. E.g., if someone is sharing some news, but their voice seems tired, or their body language (hunched shoulders, eyes looking down) suggests disappointment, don’t be afraid to ask about that. Simple, open questions—how are you feeling about this? or, is there anything else you want to share?—can go a long way towards bringing some subtext forward, and increasing shared understanding.</p>

<p>Adopting these habits is especially important when you communicate with people with less power than you. If you’re a manager, or if the circumstances of your birth afford you more privilege, the burden is on you to attend to the opportunities for lossiness and work to reduce them. This is not to say that others don’t also bear some responsibility for the success of the communication—communication always involves at least two responsible parties—but that you are obligated to carry the heavier weight in that exchange.</p>

<p>This is where I could say that this kind of attention to communication is especially important in remote contexts, where misunderstandings are more likely. But I will tell you for free that what makes for good communication in a remote context is <em>simply what makes for good communication in any context</em>. It’s true that many people find communicating IRL more natural and more comfortable than communicating via a medium like Slack or video or email or whathaveyou. Even I often find IRL communication more energizing than remote exchanges, and I’ve worked remotely for over a decade. But talking to someone IRL is just as ripe for misunderstanding, especially when the people talking have different cultural backgrounds or different relationships to oppressive systems. If you go into IRL communication presuming that you can communicate fully and completely—that signal loss is nil, simply by virtue of being unmediated—you will be disappointed.</p>

<p>Adopting the mindset that lossiness is a fact of life has another benefit: that of beginning to see communication not as simply a transference but as a generative space. That is, we often think of communication as simply moving understanding from one place to another, the way we might move electrons from a substation to a home. This assumption is behind a lot of otherwise well-intentioned efforts to reduce or even eliminate synchronous communication, as it can seem wholly inefficient compared with other methods. But the best communication makes way for something new to emerge in the exchange. It’s not passive but generative, not mere delivery but a creative transformation. You may start out sharing some basic information with a colleague, then find as they reflect back to you that something is being unearthed in the exchange. Be on the lookout for those moments: that’s where the fun happens, that’s where you have the chance to learn something you could never have learned alone.</p>
