title: The Best Time to Own a Domain Was 20 Years Ago; The Second Best Time Is Today
url: https://blog.jim-nielsen.com/2023/best-time-to-own-a-domain/
hash_url: 576a604fce44b337a38425c021b3b0b3

<p>Mastodon has a verification system built on the humble <code>rel=me</code> which gained coverage on <a href="https://themarkup.org/levelup/2022/12/22/how-we-verified-ourselves-on-mastodon-and-how-you-can-too">The Markup</a> (found via <a href="https://adactio.com/links/19783">adactio links</a>). It allows you to verify that your Mastodon profile controls a particular domain (e.g. <a href="https://mastodon.social/@jimniels">I have verified</a> <code>jim-nielsen.com</code>, something nobody else in the world can claim to do without my consent). From the article:</p>
<blockquote>
<p>The checkmark on a Mastodon account is only as credible as the website it references and the Mastodon server that displays the account.</p>
</blockquote>
<p>I think <code>rel=me</code> is such a neat <a href="https://indieweb.org/rel-me">idea</a>. It’s a very “webby” way of doing verification on the internet because it leverages bedrock internet technology (e.g. links) and institutions (e.g. domains and ICANN) to address the problem of identity verification (as opposed to, say, <a href="https://help.twitter.com/en/managing-your-account/legacy-verification-policy">the shifting, fleeting policies of a for-profit corporation</a>).</p>
<p><code>rel=me</code> powerfully reinforces the importance and value of owning a domain in the digital age.</p>
<p>For example: imagine for a moment the value of <code>google.com</code>. What would that domain cost? People’s entire personal and professional lives — email, photos, calendar, documents, etc. — built up over years and years, solely accessible at that domain.</p>
<p>Now imagine someone who invested years of their life creating value for others and amassing a following on Twitter. They now face a dilemma: all that value lives at a URL they can’t control <code>twitter.com/{username}</code>. Even the word-of-mouth username is something they have zero control over.</p>
<ul>
<li>Person 1: “Hey, you should checkout @insightful608 — they’re great!”</li>
<li>Person 2: “Ah man, didn’t you hear? Twitter is down. Who is @insightful608?”</li>
<li>Person 3: “Oh, I don’t know. Let me see if I can find them elsewhere on the internet…”</li>
</ul>
<p>However, if own your domain, create value there, and drive people to it, you’re paying ~$10 a year to build unbounded value over the years — value <em>you control</em>.</p>
<p>That is why owning a domain (and publishing your content there) is like planting a tree: it’s value that starts small and grows. The best time to own a domain and publish your content there was 20 years ago. The second best time is today.</p>
<p>This is the what I love about <code>rel=me</code>: it reinforces the value of owning a domain that people respect and <em>trust</em> because, through the years, it becomes a source of quality information. In an internet connected world, domains are a currency of value. Do you want to own your value, or let someone else own it?</p>
<blockquote>
<p>[verification with <code>rel=me</code>] is based on a loose specification created by bloggers back in 2003 called Xhtml Friends Network. Just as with Mastodon, its intention is not to tell us “this account belongs to television host Stephen Fry” but rather “this Stephen Fry account was vouched for by stephenfry.com, the website.”</p>
</blockquote>
<p>I love a technology like <code>rel=me</code> which pushes the idea of domain ownership into broader and broader spheres of society — “How do I get that nice little green checkmark on my profile?” It reinforces the value of owning your own domain (which you can verify elsewhere) and encourages citizens of the internet people to build value in their own little corners of the world wide web.</p>
<p>After all, <a href="https://blog.jim-nielsen.com/2023/subscribe-wherever-you-get-your-content/">domains are the OG handles of the internet</a>: find me <a href="https://jim-nielsen.com">@jim-nielsen.com</a>.</p>
<p>What domain do you want vouching for you?</p>
