title: JavaScript, Community
url: https://www.zachleat.com/web/javascript-community/
hash_url: 7ff62009f21336b8eb54ea18261bcfb7

<p>I’ve been a full-time professional web developer for 17 years. In that time, <a href="https://www.zachleat.com/twitter/923571836062982144/">I’ve seen things</a>.</p>
<p>I remember when web browser <em>developer tools</em> were first introduced, using Firebug for the first time.</p>
<p>I predate even the WebKit mobile revolution: a time when proxy browsers reigned supreme and Blackberry was king.</p>
<p>I bore witness to the React schism, ruthlessly popularizing Single Page Apps and <a href="https://www.zachleat.com/twitter/1341117427845914630/">clientside rendering</a>; giving rise to a <a href="https://infrequently.org/series/performance-inequality/">slower web</a> in the name of developer experience.</p>
<p>I embraced the npm revolution.</p>
<p>I rode the waves of Node.js.</p>
<p>I webpacked across <a href="https://css-tricks.com/the-great-divide/">The Great Divide</a>.</p>
<h2 id="the-great-divide" tabindex="-1">The Great Divide <a class="direct-link" href="#the-great-divide" aria-hidden="true">#</a></h2>
<p>The Great Divide really resonated with me. I keep coming back to it and I do think it continues to accurately describe what feels like two very distinct and separate camps of web developer.</p>
<p>The question I keep asking though: is the divide borne from a healthy specialization of skills or a symptom of unnecessary tooling complexity?</p>
<blockquote>
<p>“Shout out to web developers that don’t feel (or haven’t felt) like they belong in the JavaScript community—you are important and your opinions are valid.”—<a href="https://fediverse.zachleat.com/@zachleat/109485131532513078">December 9, 2022</a></p>
</blockquote>
<p>I ran a <a href="https://www.zachleat.com/web/passing-the-nebraskajs-baton/">JavaScript meetup for six years (2012-2018)</a> and a <a href="https://www.zachleat.com/web/nejsconf/final/">JavaScript conference for five years (2015-2019)</a>. I maintain <a href="https://www.11ty.dev/">Eleventy, a JavaScript Open Source project</a>. But <strong>I would never identify as being on the JavaScript side of The Great Divide</strong>.</p>
<p>Folks that know me from my time at <a href="https://www.filamentgroup.com/">Filament Group</a> and my work with web fonts would likely place me on the User Experience side of the divide. I feel more at home there.</p>
<p>But I also vehemently reject that I have to exclusively choose one side, and perhaps that is best reflected in my work on Eleventy.</p>
<h2 id="mirror-mirror" tabindex="-1">Mirror, Mirror <a class="direct-link" href="#mirror-mirror" aria-hidden="true">#</a></h2>
<p>The disconnect manifests itself time and again as accepted truths in the JavaScript community to me feel like anything but. I was reminded of that again today when I visited the <a href="https://2022.stateofjs.com/">2022 State of JavaScript results</a>.</p>
<blockquote>
<p>“Solid and Qwik are suggesting that React might not have all the answers”—<a href="https://2022.stateofjs.com/en-US/">Source</a></p>
</blockquote>
<p>Well, wait. When you’re straddling the divide, you pretty clearly recognize that <a href="https://webcomponents.dev/blog/all-the-ways-to-make-a-web-component/#bundle-size">React</a> <a href="https://timkadlec.com/remembers/2020-04-21-the-cost-of-javascript-frameworks/">never</a> <a href="https://dev.to/this-is-learning/javascript-framework-todomvc-size-comparison-504f">had</a> <a href="https://aerotwist.com/blog/when-everything-is-important-nothing-is/">all of the</a> <a href="https://www.filamentgroup.com/lab/mv-initial-load-times.html">answers</a>.</p>
<blockquote>
<p>“Astro, Remix and Next.js (among others) are making us reconsider how much code we really need to ship to the client.”—<a href="https://2022.stateofjs.com/en-US/">Source</a></p>
</blockquote>
<p>Well, wait. When you’re straddling the divide, you know that <a href="https://www.zachleat.com/twitter/1534588439580090368/">Remix</a> (67.7 kB compressed) and <a href="https://www.zachleat.com/twitter/1584995586918731776/">Next.js</a> (90 kB compressed) have not meaningfully reduced their bundle sizes at all. Measurement reveals that bundles are growing: Next.js was <a href="https://www.zachleat.com/twitter/1468419834501337088">72.2 kB compressed in 2021</a>.</p>
<h2 id="the-great-dissonance" tabindex="-1">The Great Dissonance <a class="direct-link" href="#the-great-dissonance" aria-hidden="true">#</a></h2>
<p>This JavaScript community (if judged by the demographics of this survey) seems to be comprised mostly of folks that are largely building with <a href="https://2022.stateofjs.com/en-US/libraries/#scatterplot_overview">React, webpack, and Jest</a>. With <a href="https://w3techs.com/technologies/comparison/js-jquery,js-react">React on 3.2% of web sites</a> and jQuery at 77.7% (as of January 2023), that’s a pretty small slice of a much larger community.</p>
<p>We seem to live in different worlds.</p>
<p>I want to be a <strong>web developer</strong>, not a JavaScript developer.</p>
<p>If you live in a different world too, <a href="https://zachleat.com/@zachleat">we should be friends</a>.</p>
