title: La dette technique - Carnet de notes
url: https://n.survol.fr/n/la-dette-technique
hash_url: 934ed9f96be582e35b3c8cf8fc0859e5

<p>J’en­tends trop souvent parler de dette tech­nique comme le gros monstre qui va tout manger et comme d’une faute impar­don­nable. Je ne le vois pas ainsi.</p>



<p>D’abord, pour parler de la même chose, ce que j’ap­pelle une dette : </p>



<blockquote class="wp-block-quote"><p>La créa­tion d’une situa­tion qui permet un gain à court terme (plus vite, moins cher, etc.) mais qui va entraî­ner un coût à long terme.</p></blockquote>



<p>Et la dette, présen­tée ainsi, c’est juste un outil arri­ver à ses fins. J’ai au moins trois situa­tions qui peuvent arri­ver rela­ti­ve­ment fréquem­ment : </p>



<ol><li>« Chaque chose en son temps »<br>Je n’ai pas les moyens<sup><sub>(*)</sub></sup> aujourd’­hui mais je pense les avoir demain.</li></ol>



<ol start="2"><li>« Je fais un inves­tis­se­ment »<br>J’au­rais les moyens de ne pas créer cette situa­tion mais le gain à court terme va entrai­ner des béné­fices qui surpassent le coût à long terme.</li></ol>



<ol start="3"><li>« Pas le choix »<br>Je sais que j’y perds mais c’est une arbi­trage par rapport à une autre situa­tion qui serait pire.</li></ol>



<hr class="wp-block-separator has-alpha-channel-opacity">



<p>Je comprends que c’est frus­trant pour les équipes tech­niques, l’im­pres­sion de ne pas faire <em>ce qu’il faut</em>, ainsi que celle de parfois perdre du temps à cause de dettes qu’on a créé dans le passé.</p>



<p>C’est juste parfois quand même (souvent) le bon outil pour l’en­tre­prise, parce que la pureté n’est pas toujours (et même rare­ment) la bonne stra­té­gie.</p>



<p>Plutôt que de combattre les choix de dette tech­nique et l’uti­li­ser comme grand épou­van­tail, deman­dez plutôt à expli­ci­ter le gain court terme, le coût long terme, et pourquoi on choi­sit de prendre cette dette. On arri­vera peut-être parfois à la conclu­sion que c’est une erreur. Le reste du temps ça vous permet­tra de comprendre la stra­té­gie et de vous y inscrire.</p>



<p>Atten­tion toute­fois : <em>Faites de la dette, pas de la merde</em>. Les deux sont très diffé­rent.</p>



<hr class="wp-block-separator has-alpha-channel-opacity">



<p>Tout ça est parti­cu­liè­re­ment vrai en star­tup.</p>



<p>La dette c’est le modèle de base de la star­tup. On emprunte (via les levées de fonds) pour des gains futurs. La struc­ture elle-même est une énorme dette. Prétendre, à l’in­té­rieur, éviter toute dette, ça n’a pas de sens.</p>



<p>C’est parti­cu­liè­re­ment vrai les premières années. On vit à crédit sur un poten­tiel. Il faut prou­ver les promesses pour toucher le crédit suivant, et ça jusqu’à avoir l’échelle suffi­sante pour ne plus en avoir besoin.</p>



<p>Les premières années il faut trou­ver explo­rer la problé­ma­tique, trou­ver le bon produit avec la bonne cible utili­sa­teur, puis prou­ver qu’il y a une oppor­tu­nité de crois­sance et de béné­fice en adéqua­tion avec la mise de départ.</p>



<p>C’est une course de vitesse avant la fin des crédits. Tout ce qui est « pour plus tard » est hors sujet. Si on peut créer de la dette pour plus tard de façon à avoir un meilleur produit, à toucher sa cible utili­sa­teur, ou à enclen­cher la montée de chiffre d’af­faire, on crée cette dette. </p>



<p>Dans une de mes expé­riences on m’a dit « <em>J’ai vu plein de jeunes star­tup échouer parce qu’elles ont pris trop de temps, je n’en ai vu aucune échouer à cause de la dette tech­nique</em> ». </p>



<p>En bon ingé­nieur ce n’est pas un discours qui me fait plai­sir intel­lec­tuel­le­ment mais je n’ai jamais pu le démen­tir. La dette est juste le bon outil à ce moment là, et la dette tech­nique n’est un problème qu’in­tel­lec­tuel­le­ment.</p>



<p>La dette c’est un problème de riche. Ça arrive après, quand on a trouvé le bon produit, qu’on a trouvé sa cible, qu’on a prouvé qu’on était capable d’ac­qué­rir des clients. Là on aura aussi le finan­ce­ment qui va avec pour embau­cher des ingé­nieurs qui vont refaire ce qui doit l’être, et élimi­ner une bonne partie des travaux qu’on avait remis à plus tard. </p>



<p>L’enjeu c’est d’ar­ri­ver jusque là.</p>



<hr class="wp-block-separator has-alpha-channel-opacity">



<p><em>Je fais une note addi­tion­nelle suite à une discus­sion. Je renforce le « Faites de la dette, pas de la merde ». C’est vrai autant au niveau tech­nique qu’au niveau orga­ni­sa­tion­nel.</em></p>



<ul><li><em>Ne mettez pas à risque les données de vos utili­sa­teurs</em></li><li><em>Four­nis­sez le service et la qualité que vous promet­tez à vos utili­sa­teurs</em></li><li><em>Ne faites pas payer la dette par les membres de vos équipes</em></li></ul>



<p><em>Ce dernier point est majeur.</em> <em>La dette n’a pas a être trans­for­mée en pres­sion ou charge supplé­men­taire pour les sala­riés en espé­rant avoir les gains sans en payer les coûts. C’est le meilleur moyen d’ar­ri­ver à l’épui­se­ment, la dépres­sion, le burn-out, et au mieux un turn-over impor­tant. Dans tous les cas, ça ne fonc­tion­nera pas et n’aura que des effets néga­tifs à la fois sur la santé des sala­riés et sur le fonc­tion­ne­ment de l’en­tre­prise.</em></p>



<p><em>S’en­det­ter peut impliquer d’al­ler ensuite moins vite, de produire moins, et de réduire le péri­mètre ou les exigences. Faites avec : ça fait partie du choix.</em></p>



<p><em>Plus loin : Les équipes ressen­ti­ront cette pres­sion et cette charge même si on ne leur donne pas. La volonté de bien faire et l’im­pres­sion de ne pas faire ce qu’il faut sont une charge psycho­lo­gique signi­fi­ca­tive à laquelle le mana­ge­ment doit être extrê­me­ment atten­tif.</em></p>



<p><em>Le seul outil que j’ai vu fonc­tion­ner contre ça c’est expli­ci­ter la dette, la choi­sir ensemble en expliquant pourquoi, comment, et le plan ensuite. Quand la stra­té­gie est parta­gée ça devient un choix collec­tif et plus une mauvaise exécu­tion.</em></p>
