title: Take the Power Back
url: https://ia.net/topics/take-the-power-back/
hash_url: 259d1f4eed45961e7dc78a72bd6f651f

<figure class="text__image-full-width"><img src="http://ia.net/wp-content/uploads/2018/02/semeuse_autographe_o.roty_smaller.png" alt="La Semeuse"/></figure>
<p><strong>You may have heard that the best way to deal with the “information overload” is to switch off your devices. To take a break from the Internet. Go for a run. Roll out the Yoga mat. Read a book. Talk to your friends. Switching off is good advice. But eventually, you’ll be back. How about changing? Changing from passive, to active. From scroll to search, from react to rethink, from like and retweet to write and link.</strong></p>
<p>One of the first lessons you learn as a young traveler is when you go to a faraway country: avoid the people that call you on the street. “Massage?” “Hungry?” “Need a guide?” Only noobs follow the hustlers. You find a quiet spot and research where to go. Then you go there and then go further. Same thing when you travel on the Web. Don’t get lured in. Find a quiet spot and research and then go there. And then go further.</p>
<p>Relevant things are not pushed at us. They are not new or breaking and easily forgotten. Meaningful insights are found, and they are remembered. They can be years old but they’re never yesterday’s new, they are why-didn’t-I-know-that-already kind of insights. And they are worth re-reading. Things pushed in our stream through an algorithm tailored to our weakness are the digital equivalent of the calls that try to lure you in when you walking down a street in Bangkok. Want a Medium Massage?</p>
<h2>What happened to blogging?</h2>
<p>Blogging was always a bit uncool. Lots of people claim that they invented it and everyone has their indisputable definition. The common one is that blog comes from weB-LOG. The first time I heard of blogs I remember that they were explained as “b-log”, meaning “browsing log”—a list of sites we browsed. After listing the browsed sites, b-loggers commented on what they had read and uploaded that list to their personal site. The logs and comments were again browsed and logged and commented on by others. Like Chinese Whispers. Or like Twitter. Or like a Virus. Or like human communication translated to the screen.</p>
<p>As these meta-comments grew in their meta potency, blogs became more than the sum of their comments. Blogs slowly turned into everyone’s personal interactive newsfeed. With the help of RSS, everybody could put together their own news, composed of their favorite independent writers… by 2005, everything you published on a site was called blogging.</p>
<p>Self-publishing was perceived as a radical concept at the time. Corporations were worried. “We can’t control market communication.” PR companies were confused. “How can we use this to shape the narrative.” Politicians were scared. “So much public opinion!” Journalists felt safe but wondered what would happen “if everyone can just write what they think.” Bloggers thought that they were oiling the hinge of a turning point in human history. No one could have foreseen that in a couple of years this cosm of private sites would implode into five commercial black holes and turn the Web into the opposite of what it promised to be.</p>
<p>With the help of Facebook, Google, trolls, AI, bot farms, click farms, persona software, blind hate, cold propaganda, hot ideology and good old greed the tables have been turned. Philosophically speaking, Social Media is a mental prison where Facebook exists to make us believe that Google is still <em>open</em>. (<a href="http://ampletter.org">It</a> <a href="https://ethanmarcotte.com/wrote/ampersand/">is</a> <a href="https://adactio.com/journal/12011">not</a>.)</p>
<blockquote><p>
Disneyland is there to conceal the fact that it is the “real” country, all of “real” America, which is Disneyland (just as prisons are there to conceal the fact that it is the social in its entirety, in its banal omnipresence, which is carceral). Disneyland is presented as imaginary in order to make us believe that the rest is real, when in fact all of Los Angeles and the America surrounding it are no longer real, but of the order of the hyperreal and of simulation. It is no longer a question of a false representation of reality (ideology), but of concealing the fact that the real is no longer real, and thus of saving the reality principle. –Jean Baudrillard, <a href="https://web.stanford.edu/class/history34q/readings/Baudrillard/Baudrillard_Simulacra.html">Simulacrum and Simulacra</a>
</p></blockquote>
<p>In a bit more than ten years, open became closed, blog became PR, hoodie became suit and Ping Pong turned into golf. That’s how revolutions work. Re-volutions tend to lead back to where they started. The French revolution started with the head of the King rolling and ended with a new Caesar tearing the crown out of the Popes own hands. The Industrial Revolution, supposedly making our lives easier, lead into one of the most exploitative centuries of human History before catalyzing an apocalyptic War machine in the 20th and boiling the planet in the 21st century. The Russian revolution started with the hope of giving power to the people and installed to one of the bloodiest Czars they could imagine. The Chinese revolution was supposed to end the age of Empires and opened the palace doors one of the most tyrannical Emperors in Human history. To top it all, capitalists start praising communist <a href="https://www.cnbc.com/2018/01/18/sequoia-vc-mike-moritz-praises-china-tech-work-ethic-joins-sam-altman.html">China as a role-model for the West</a>.</p>
<p>At first, the word “blog” didn’t sound like much of a revolution. It sounded cheap, dumb and weak. Blog, blob, flop… It still sounds a bit self-made, though the World’s top ten consulting companies now all run their own blogs. When you hear “blog” these days, it has the charm of a digital hobby radio operator. It sounds more like “computer”, “website”, or “FTP”. It sounds a bit old, it has a touch of steampunk.</p>
<h2>URLS</h2>
<p>Messengers are the new blog. To kids living in Musical.ly, blogs are one step away from photocopiers. They don’t have a clear concept of a URL. Here is a conversation my friend C had with his 11-year-old D:</p>
<p>D: “What is this strange stuff on the Milk package?”<br/>
C: “This strange stuff is a URL.”<br/>
D: “What does it say?”<br/>
C: “It’s an Internet address.”<br/>
D: “Address of what?”<br/>
C: “Of a Website. It’s used in the browser—in the address field.”<br/>
D: “What is a browser?“</p>
<p>The browser now is just another app. A peculiar one. It sometimes pops up. In the cellphone of an 11-year-old, the browser is not, as you might think, “the Internet”. He doesn’t know exactly what a browser is and how to use it. Apps bring him <em>there</em> sometimes. To a chatting teen, the address bar is a cousin of the terminal. It gives us control, but if you haven’t learned how to use it, it’s just <em>bad UX</em>. Here is what happened:</p>
<blockquote><p>
“Facebook has created a centrally designed internet. It’s a lamer, shittier looking internet. It’s just not as cool as an internet that is a big, chaotic space filled with tons of independently operating websites who are able to make a living because they make something cool that people want to see.” <a href="http://splitsider.com/2018/02/how-facebook-is-killing-comedy/">How Facebook Is Killing Comedy</a>
</p></blockquote>
<p>Things change. The shattering change since 2004 is that in practice, the Internet is as far from a distributed, diverse network of independent publishers as Radio and in its main streams, as far from intelligent communication as TV. It is possible to do your thing, but it requires muscle. It is possible to find a thinking audience, but it will be small. The Internet has imploded into Facebook, Amazon, Google, some local players and a mirror Web of twin players dominating the Chinese Market. For new stars to be born we need to get ourselves out of these black holes. How? Why? And do we have a chance?</p>
<h2>Stop whining!</h2>
<p>Isn’t the Internet just fine? Wikipedia, Google search? And aren’t the blogging tools way better than they used to be? What’s with all the whining? Why not just continue texting? Or shut down computers and write for yourself with pen and paper?</p>
<p>Again, taking a break is generally good advice. And yes, there is Wikipedia, and Wikipedia is great. Alphabet sounds like a James Bond Villan and it is not harmless, but Google Search is powerful. And no, you can’t escape digital culture as long as you live in a society that lives on digital fuel. If you block email you’ll have trouble holding onto most jobs. If you have no cellphone people just won’t get in touch with you anymore. Who calls landlines these days? However long your digital Sabbatical, you will inevitably get sucked back in. And so will your kids.</p>
<blockquote><p>
“The largest supercomputers in the world are inside of two companies — Google and Facebook — and where are we pointing them?” Mr. Harris said. “We’re pointing them at people’s brains, at children.” –<a href="https://www.nytimes.com/2018/02/04/technology/early-facebook-google-employees-fight-tech.html">Tristan Harris</a>
</p></blockquote>
<p>But instead of protecting them from the evil Internet, teach them to read, write, draw, paint, ask and think. Teach them researching, blogging, FTP. The challenge when you are <em>in</em> is to not become passive. To change from consumer to maker, following to self-thinking, quoter to commentator, liker to publisher, but mostly, from getting angry about headlines of articles you haven’t read to reading precisely, asking questions, researching, fact-checking, thinking clearly and writing carefully.</p>
<h2>How to write</h2>
<p>Texting is fun, writing for yourself can be a rewarding form of meditation. Yet, writing to find clarity leads to a different place, a different text than writing to be read. Writing for an audience should be done in the spirit of writing for your friend, but chatting with your friend is not the same thing as putting your thoughts in the wild.</p>
<p>Writing for friends and yourself can clear your thoughts, help you plan and invite the discovery of new ideas. Writing with the intention to put your thoughts <em>out there</em> leads to real writing. Writing gets real when it is read. Before that, it is a dream in letters. Writing to get read makes you careful, responsible, and considerate. It forces you to think as simply, clearly and understandably as possible. It forces you to think about how what you say may look and feel from the outside. Writing to be read may not be desirable for everybody. But if you feel that you have something to say, write to be read. Don’t search for something to write because you want to be famous or rich. If you want fame jump from a cliff into a butter bucket on YouTube. If you want to be rich, get into finance.</p>
<p>Blogging is so out of fashion that it is almost fashionable again. You may have heard about the so-called return to blogging from a couple of your tech friends. It’s like talking about a Zeppelin revival as Madonna is storming the charts with “Pappa don’t preach”. It’s like walking in trumpet pants in the nineties, like growing a stache in the naughties, like organic food, long bears, tattoos and penny farthing when Obama got elected. And it’s writing as opposed to liking, thinking as opposed to reacting, owning your traffic as opposed to building up your Facebook followers that one day a Zuckerberg will take away from you when it suits his needs.</p>
<h2>Blogging works, but it’s not the same</h2>
<p>Since getting back on the old blogging track at the beginning of the year 2018, our traffic tripled. We sold 25% more apps. We closed our Kickstarter campaign. Look:</p>
<p><img src="http://ia.net/wp-content/uploads/2018/02/Traffic-iA.net-December2017-January-2018-1.png" alt="Traffic iA.net December2017 - January 2018. Traffic starts growing as we started blogging again."/></p>
<p>Blogging works but it doesn’t work exactly like it used to. Gone are the days with a sudden surge of 100’000 uniques users that want to know about typography in Web design. The spikes flattened, the long tail grew. Getting people to read what you have to say takes more than writing well. It takes a lot more, now.</p>
<p>What has changed? The traffic used to flow through the invisible net between the different blogs. We all read and responded to each other. Blog networks were organic and constantly buzzing. Some bloggers used more, some used fewer words, some mostly syndicated other people’s writing, curating and quoting, others created their own content. RSS and newsletters kept us up to date on our favorite channels. Discussions helped us improve and learn and made everyone come back. Compared to social media accounts, blogs were fewer but comparatively diverse in interests, comparatively active, fearless and wild.</p>
<p>The more people joined in, the more the blogging became powerful until it turned into a commercial game. This always happens. And it happens in ever faster cycles. IOT? Old news. VR? Old news. Artificial Intelligence? Old news. Blockchain? Nah… There are hardly more than a handful really solid Blockchain projects out there, yet every bank, every blue chip and every business consultant now claims proficiency, expertise and a portfolio of patented innovations in a field that is supposed to be experimenting not expertizing. If there is money to be made, people will try to game it. How many time have I heard on the bus that “you should invest in Ether.” And when financial institutions start mixing the cards, you have no chance. They run the Casino.</p>
<p>Comments were the first core function that got gamed. For trolls, PR companies using persona software, SEO blackhats, spammers, and dogs pretending to be humans the comments section was free sex. Commenting costs nothing. Managing comments sections is so expensive that even big media organizations can no longer afford them.</p>
<p>Technorati got gamed. Google killed both the RSS reader and Feedburner, both core components of the blog ecosystem.</p>
<p>Real Simple Syndication was never really simple. It was key though. Our RSS feed was sporting over 25,000 subscribers. Now it’s, maybe, plus minus 5,000 active ones. Once we forgot about it in a redesign and lost tens of thousands of geeks. Maybe one of the biggest blunders in the history of iA.</p>
<p>Will RSS get a hipster comeback, too? Hardly. But we need something spidery that connects blogs. Can Social Media put on this hat maybe? Without our Twitter accounts, it’s difficult to get people to come over. Is the invisible Web spidering between different private chat applications we all use now? Newsletters are still alive and kicking, growing in importance even. Email is not the answer even though more and more start realizing that Slack might have a less ironic name than we thought.</p>
<h2>Find your way</h2>
<p>The answer to the passive consumption of trash is the active formulation of questions, the active search for answers and the active work of putting complex knowledge and diffuse feelings into clear words. Unlike <em>getting</em> fed from those <em>feeds</em>, searching, researching, reflecting, and concise writing has the power to clear the mind. We need to write on our own domains. Don’t post thoughts on Facebook. Use it to get traffic. Drop Medium for blogging. Own your writing. Use Twitter carefully. And on your domain, send people to other domains you like, outside the usual black holes, if possible. And link:</p>
<blockquote><p>
“First, linking out would be great. It would at least get people back to normal websites. Remember when your fingers just remembered different URLs, and you would go to The New York Times, and The Onion, and Funny or Die? Now it’s less so. You type in Facebook or Twitter or Reddit and then you just sit there and passively take in this feed of what’s selected for you.” <a href="http://splitsider.com/2018/02/how-facebook-is-killing-comedy/">How Facebook Is Killing Comedy</a>
</p></blockquote>
<p>Here is the good news: As a matter of fact, the tools at our disposal are way more powerful than they used to be. We can use our Social Media channels to send readers out to better places. And the timing to take control is right, too. A lot of old, new and potential bloggers now understand that and why Facebook is a trap. We don’t need to go on the barricades. We need to switch mode from passive to active, from consuming to creating. Start sowing seeds.</p>
<figure class="text__image-full-width"><img src="http://ia.net/wp-content/uploads/2018/02/Semeuse-vs-French-Revolution.png" alt="Barricades vs Quiet Revolution"/></figure>
