title: MyWord Editor is open source
url: http://scripting.com/2015/03/23/mywordEditorIsOpenSource.html
hash_url: 31ac8edca25131c55c2f3948f0cd842f

<p><img src="http://scripting.com/2015/01/15/cowboy.png"/>
Last week I <a href="http://scripting.com/2015/03/19/mywordEditorWillBeSilofreeFromTheStart.html">said</a> we'd wait to open up MyWord Editor for use by everyone until it was fully silo-free. Today the wait is over. We're ready to begin a journey, that hopefully will add new life to the open blogging world. </p>

<p>A shot in the arm for the open web. A way for JavaScript developers to collaborate on a new fun project. A way to escape from the silos that threaten to turn us into commercial robots, consumers and promoters, when we aspire to be thinkers and doers.</p>

<p><a href="https://github.com/scripting/myWordEditor">https://github.com/scripting/myWordEditor</a></p>

<h4>It's radical software</h4>

<p>These days blogging tools try to lock you into their business model, and lock other developers out. I have the freedom to do what I want, so I decided to take the exact opposite approach. I don't want to lock people in and make them dependent on me. Instead, I want to learn from thinkers and writers and developers. I want to engage with other minds. Making money, at this stage of my career, is not so interesting to me. I'd much rather make ideas, and new working relationships, and friends. </p>

<h4>Here's the plan</h4>

<ol>
<li><p>I know <a href="https://github.com/scripting/myWordEditor">MyWord Editor</a> is not as good as it could be, as good as it <i>will</i> be, once we get the ball rolling. The editor is a plain pre-HTML5 &lt;textarea&gt;. There are lots of great projects underway to do beautiful full-featured text editing in JavaScript. I did a <a href="http://scripting.com/2015/03/20/beautifulJavascriptEditors.html">survey</a> of them last week, and have reached out privately to some of the authors of these tools. I want to get great text editing in MWE. But first I wanted to get the open source release out there.</p></li>
<li><p>It's pretty easy to get your own MWE instance up and running. I've included instructions on how to set it up in the <a href="https://github.com/scripting/myWordEditor/blob/master/README.md">readme</a>. There's a <a href="https://groups.google.com/forum/?fromgroups#!forum/server-snacks">mail list</a> where people can help. </p></li>
<li><p>I am operating a <a href="http://myword.io/editor/">server</a> myself, but please think of it as a demo. I do not want to be in the hosting business. Anything you post there could disappear at any time. The best way to use MWE as a blogging tool is to set up your own server, or pool your resources with other people to set up a server. Especially with free services like Heroku, it's very inexpensive to operate a server, and fun, enabling, and you're helping the web when you do it. Remember silos are bad, even ones operated by people you like!</p></li>
<li><p>I have tons of features I want to add. I have a huge set of debugged concepts from previous blogging systems I've done, dating back over 20 years. I'd like to add them all to MyWord. But first people have to use it. It's no fun to add features to a product no one uses it.</p></li>
<li><p>Remember, if the past is a guide, <b>the tech press will not write about this.</b> So if you want people to know, you'll have to tell them. Please spread the word. Let's make something great happen, all of us, working together, to build the web we want. </p></li>
<li><p>If you <a href="http://littlecardeditor.com/users/davewiner/cards/2015/03/22/peterPanTh195.html">believe</a> you can fly, you can!</p></li>
</ol>

<h4>Silo-free</h4>

<p>Here are all the ways MyWord Editor is silo-free:</p>

<ol>
<li><p>There's an <a href="http://api.nodestorage.io/api.js">open API</a> that connects the in-browser app to the server. So you can replace the app. Or the server. Or both.</p></li>
<li><p>Because there's an open API, you can build anything you want at either end. You're not limited by my vision of what's possible. Let a thousand <a href="https://vine.co/v/OYPlemtnjta">flowers</a> bloom.</p></li>
<li><p>The app is provided in <a href="https://github.com/scripting/myWordEditor">source</a>, MIT license. So there are no secrets. And you can use my source as the starting point for your own editor.</p></li>
<li><p>The server is provided in <a href="https://github.com/scripting/nodeStorage">source</a>, MIT license. No secrets, etc.</p></li>
<li><p>The app has a <a href="http://scripting.com/2015/03/23/viewJsonBackup.png">command</a> that downloads all your content in JSON, so you can move your data from one server to another, at any time. If any instance removes this command, alarms should ring out all over the land. It's <i>your</i> content, ladies and gentlemen, not theirs.</p></li>
<li><p>Of course every MyWord user has a great full-featured <a href="http://cyber.law.harvard.edu/rss/rss.html">RSS</a> 2.0 feed. We love RSS and it feeds us and we feed it, it's doing great, and <a href="http://littlecardeditor.com/users/davewiner/cards/2015/03/16/dontBeAWea188.html">anyone</a> who disses it is a mean rotten silo-lover.</p></li>
</ol>

<h4>Thank you Twitter</h4>

<p>Twitter is doing a good deed, by allowing us to use their service for identity. They have an excellent API, and their servers are reliable. And I think they're fair about what they allow and don't allow. </p>

<p>We're not in any way trying to usurp their business. And if there's more good stuff out there on the web, that's more stuff for people to point to from their Twitter feeds. I use Twitter, so do a lot of other people. </p>

