title: Software Architect - A Role, Not a Job
url: http://spin.atomicobject.com/2015/02/19/software-architect-role/
hash_url: 375d50703a88ff1c07bc00ba4d65eed5

<p>A product development organizational structure where software architects work on a team separate from the development team can be a recipe for dysfunction, reduced quality, and poor morale.<span id="more-114284"/></p>
<h2>Separation of Architecture &amp; Implementation</h2>
<p>The corporate ladder for software developers can lead to the <em>software architect</em> job. An architect usually works on a team of architects who are responsible for early application architecture design, approval at points during development, and approval before production launch.</p>
<p>The development team inherits constraints defined by the architect. During execution, the development team checks in with an architect at specific checkpoints or when the constraints defined by the architect are challenged.</p>
<h2>Creating a Chasm</h2>
<p>Doug Sundheim’s article <a href="https://hbr.org/2013/08/closing-the-chasm-between-strategy-and-ex" title="Closing the Chasm between Strategy and Execution" target="_blank">Closing the Chasm Between Strategy and Execution</a> insightfully describes the risks and dysfunction I’ve observed when architects work on a distinct team separate from the development team.</p>
<p><a href="http://d1u2s20mo6at4b.cloudfront.net/wp-content/uploads/Architecture1.jpg"><img src="http://d1u2s20mo6at4b.cloudfront.net/wp-content/uploads/Architecture1.jpg" alt="Architecture" class="alignnone size-full wp-image-114292"/></a></p>
<p>I agree with Doug—especially as relates to software projects—that: </p>
<blockquote><p>“The process is always a little ugly. The executors’ dirt-in-the-fingernails view on the ground is much different from the strategists’ high-minded view from the air.”</p>
</blockquote>
<p>The longer architects stay in their role decoupled from implementation, the less qualified they are to judge the maturity and risk profile of new tools, processes, and paradigms. Up-front decisions made by architects become painful for the implementation team. Developers get frustrated with the “out of touch” architects. Architects get frustrated by their “adversarial” development teams.</p>
<p>I suspect that managers creating or maintaining an organizational structure that separates strategy and execution believe that individuals on each side will behave rationally, build relationships, and communicate effectively in order to get their work done. But as Doug puts it:</p>
<blockquote><p>“Unfortunately, it’s far from common practice. What typically happens is an awkward hand-off between the two. In the worst cases the strategists adopt an elitist, disconnected mindset: We’re the idea people, someone else will make it happen. They don’t bother to truly understand what it takes to implement the ideas. They don’t engage the executors early and ask, ‘How will this actually work?’ The executors contribute to the trouble as well. Often they don’t truly understand the thinking behind the strategy. They take it at face value and don’t ask enough tough questions… </p>
<p>“The problem is that both sides don’t see it as their responsibility to intelligently pull the two sides back together again. They leave a chasm, hoping that it will miraculously close on its own. It never does. Things just fall through it.” </p>
</blockquote>
<p>Doug identifies that it’s a set of beliefs, not process, that the best strategists and executors use to close the chasm. You should read the beliefs outlined in <a href="https://hbr.org/2013/08/closing-the-chasm-between-strategy-and-ex">Doug’s article</a>. They create a great mindset for teams or individuals working together in a hierarchical fashion.</p>
<h2>A Better, Integrated Structure</h2>
<p>I suspect distinct architecture jobs and teams are created for several reasons, including:</p>
<ul>
<li>Hiring efficiency (simple job description and experience to look for)</li>
<li>Operational efficiency (spread architects over many teams)</li>
<li>Promotion and professional growth incentives</li>
</ul>
<p>But I believe the rationale in the points above can still be satisfied in a better organizational structure that integrates architects and implementation teams. Architecture and implementation should not be separate jobs. </p>
<p>Instead of employing architects, <strong>an organization should employ senior developers who are responsible for architecture</strong>. Each product team should have one person responsible for architecture. The integrated architect should lead by creating team buy-in, not by fiat.</p>
<p><a href="http://d1u2s20mo6at4b.cloudfront.net/wp-content/uploads/IMG_7135.jpg"><img src="http://d1u2s20mo6at4b.cloudfront.net/wp-content/uploads/IMG_7135.jpg" alt="IMG_7135" class="alignnone size-full wp-image-114145"/></a></p>
<p>At a detailed level, integrating architects into implementation teams has the benefits of:</p>
<ul>
<li>Eliminating the separation of strategy and execution and all of the dysfunctional risk associated with that organizational structure.
</li>
<li>Architects living with, and getting feedback on, their decisions throughout implementation. The feedback loop promotes learning and better future decision making.
</li>
<li>Architects being able to contribute to development effort.</li>
<li>Architects staying knowledgable of new tools, processes, and paradigms that can make a difference during implementation.
</li>
<li>Architects teaching junior developers architecture and development practices. Living with and coding through early architectural decisions allows architects to establish and maintain trust and respect with their teammates. A relationship of trust and respect allows for teaching and learning to occur.
</li>
</ul>
<p>At a summary level, the integrated architect approach sets the stage for:</p>
<ul>
<li>Increased morale</li>
<li>Increased quality</li>
<li>Increased speed of execution</li>
<li>Nearly free staff development that occurs in the midst of product development</li>
</ul>
<p>Hiring efficiency using the integrated architect model should not be any more challenging than hiring architects in the traditional sense. <strong>Hire senior developers who have architecture experience and don’t want to give up coding.</strong></p>
<p><a href="http://d1u2s20mo6at4b.cloudfront.net/wp-content/uploads/SpotifyModel.png"><img src="http://d1u2s20mo6at4b.cloudfront.net/wp-content/uploads/SpotifyModel.png" alt="SpotifyModel" class="alignnone size-full wp-image-114285"/></a></p>
<p>Operational efficiency can be preserved by using several ideas from <a href="http://d1u2s20mo6at4b.cloudfront.net/wp-content/uploads/SpotifyScaling.pdf" title="Spotify Scaling" target="_blank">Spotify’s organizational model</a>. Integrated architects can support and learn from one another by participating in Chapters and Guilds. Chapters and Guilds allow integrated architects from separate teams to share knowledge and tools that all teams can benefit from. Individual, team, and company growth occurs faster. Economies of scale are able to be leveraged from the insights of a single team.</p>
<p>Promotion and professional growth incentives can still be simple too. When someone is capable of filling the architect role, award them for achieving a recognized competency instead of a promoting them to a new job. Give recognition and adjust their compensation accordingly.</p>
<h2>Risk of an Integrated Structure</h2>
<p>One risk of the integrated architect model is that an architect can get preoccupied by implementation. The interplay between architecture and implementation can loose structure and discipline. </p>
<p>If Chapter and Guild sync-ups don’t provide enough checks and balances, the team should regularly employ the discipline of <a href="https://www.youtube.com/watch?v=0fKBhvDjuy0#t=32" title="Powers of Ten" target="_blank">taking a break from the picnic and zooming out</a>. Getting the team’s head above the trees allows them to see the forest and validate if their work is satisfying a cohesive architectural plan.</p>
