title: Et si on tenait compte des utilisateur·ices dans les projets libres ?
url: https://framablog.org/2018/10/02/et-si-on-tenait-compte-des-utilisateur%c2%b7ices-dans-les-projets-libres/
hash_url: 59298a2d6028eb7cb1ded5cc1edcc8fa

<p>Eh oui, chez Framasoft, on n’a pas peur d’utiliser des titres (légèrement) provocateurs — certain·e⋅s diraient même pièges à clic — quand on a envie de vous parler de sujets que l’on juge vraiment importants.</p>
<p>Et aujourd’hui c’est… l’UX Design dans les projets libres !</p>
<p>« UX-kwa ? Un logiciel libre, c’est créer du code qui fonctionne sans bugs, lui mettre une licence libre et c’est bon, non ? »<br/>
Alors, oui, mais pas que. Du coup on va faire le point avec vous sur ce qu’est l’UX Design et pourquoi c’est important (surtout pour le libre).</p>
<p>Et pour ça, on va vous raconter une première expérimentation réalisée lors du Framacamp !</p>
<p><span id="more-13947"/></p>
<h3>Framacamp : la colonie de vacances de Framasoft ?</h3>
<p>Il y a deux évènements annuels très très importants pour Framasoft :</p>
<ul>
<li>l’Assemblée Générale de l’association (AG), où on va faire les bilans moraux et financiers, ainsi que définir les actions et les campagnes à venir,</li>
<li>et le Framacamp !</li>
</ul>
<p>Le Framacamp, c’est l’occasion pour les salarié·es et les membres de l’asso de se réunir de manière conviviale pour se rencontrer, tisser des liens, boire des coups, délirer et surtout débattre, faire avancer les projets et expérimenter.</p>
<p>Au cours du Framacamp, Maïtané a proposé un atelier « Méthodes UX » pour présenter 4 méthodes utilisées par les UX designers et les faire tester aux développeur·ses sur place.</p>
<p>Alors déjà, c’est quoi l’UX Design ? UX Design, ça veut dire <i lang="en">User Experience Design</i> en anglais, ce qui revient à <em>Design de l’Expérience Utilisateur·ice</em> en français. C’est une discipline qui a pour objectif de prendre en compte les besoins, les attentes et les usages des utilisateur·ices visé·es pour proposer un service ou outil qui leur convient le plus possible et leur proposer une expérience positive. C’est donc très loin de « juste » réaliser des maquettes graphiques !</p>
<p>Pourquoi parler d’UX avec des devs ? Parce que tout le monde est convaincu chez Framasoft que le logiciel libre c’est bien, mais s’il est utilisé par un maximum de personnes c’est quand même mieux. Et il n’y a pas moyen de demander aux utilisateur·ices d’utiliser des logiciels qui ne sont pas correctement conçus, ou qui ne prennent pas en compte leurs besoins.</p>
<p>C’est un peu ça. L’UX, c’est créer des logiciels :</p>
<ul>
<li>utiles (car ils apportent de la valeur aux utilisateur·ices) ;</li>
<li>utilisables (car ils peuvent être utilisés sans provoquer (trop) de frustration) ;</li>
<li>et utilisés (car du coup les utilisateur·ices ont envie de… les utiliser !).</li>
</ul>
<p><img class="size-large wp-image-14046 aligncenter" src="https://framablog.org/wp-content/uploads/2018/09/rtfm-1024x380.png" alt="" srcset="https://framablog.org/wp-content/uploads/2018/09/rtfm-1024x380.png 1024w, https://framablog.org/wp-content/uploads/2018/09/rtfm-300x111.png 300w, https://framablog.org/wp-content/uploads/2018/09/rtfm-768x285.png 768w, https://framablog.org/wp-content/uploads/2018/09/rtfm.png 1535w" sizes="(max-width: 1024px) 100vw, 1024px"/></p>
<p> </p>
<p>Du coup, pour comprendre ce qui se passe dans la tête des utilisateur·ices, les UX designers ont tout un panel de méthodes et de techniques. Au cours de cet atelier « Méthodes UX », nous en avons testé quatre :</p>
<ul>
<li>Le test des 5 secondes</li>
<li>L’AttrakDiff</li>
<li>Les courbes d’évaluation UX</li>
<li>Les tests utilisateur·ices.</li>
</ul>
<p>Il existe évidemment un très grand nombre de méthodes, selon les étapes du projet, les objectifs visés, le nombre de participant·es (présent·es ou à distance), etc. Si vous souhaitez en découvrir d’autres, nous vous conseillons l’excellent ouvrage <a href="https://www.eyrolles.com/Informatique/Livre/methodes-de-design-ux-9782212141436">Méthodes de Design UX : 30 méthodes fondamentales pour concevoir et évaluer les systèmes interactifs</a>, de Carine Lallemand et Guillaume Gronier.</p>
<p> </p>
<p>Les méthodes de cet atelier ont notamment été choisies en s’inspirant de <a href="https://fr.slideshare.net/Carine_Lallemand/paris-web-2015-atelier-evaluer-lux-des-mthodes-simples-mais-efficaces#">l’atelier qu’ils ont donné ensemble à ParisWeb 2015</a>.<br/>
Il s’agit de méthodes plutôt simples à comprendre et complémentaires pour prendre le pouls de son projet du point de vue de l’expérience utilisateur.</p>
<p>Note anti-troll : les participant·es étaient quasi exclusivement des membres de Framasoft, donc pas vraiment représentatif·ves du public réel des outils testés, nous en sommes bien conscient·es. En temps normal, on aurait dû composer un panel réaliste de participant·es mais on n’avait pas d’autres cobayes sous la main !</p>
<h3>Le test des 5 secondes</h3>
<h4>Pour tester quoi ?</h4>
<p>La première impression qu’ont les utilisateur·ices en voyant une interface.</p>
<h4>Comment on fait ?</h4>
<p>On montre un écran d’une interface (logiciel, application mobile, site web, …) pendant 5 secondes, puis on pose quatre questions, qui permettent de connaître les a prioris des utilisateur·ices lorsqu’ils découvrent l’interface, et ce qu’ils en retiennent. Pratique si vous voulez savoir si votre interface est compréhensible au premier abord.</p>
<h4>Cas pratique</h4>
<p>Maïtané nous a fait essayer cette méthode sur une maquette d’interface de création de pads collaboratifs.</p>
<figure id="attachment_13950" class="thumbnail wp-caption aligncenter"><img class="wp-image-13950 size-full" src="https://framablog.org/wp-content/uploads/2018/09/b58b1ce5ca190994.png" alt="" srcset="https://framablog.org/wp-content/uploads/2018/09/b58b1ce5ca190994.png 1280w, https://framablog.org/wp-content/uploads/2018/09/b58b1ce5ca190994-300x169.png 300w, https://framablog.org/wp-content/uploads/2018/09/b58b1ce5ca190994-768x432.png 768w, https://framablog.org/wp-content/uploads/2018/09/b58b1ce5ca190994-1024x576.png 1024w" sizes="(max-width: 1280px) 100vw, 1280px"/><figcaption class="caption wp-caption-text">Maquette de l’interface de création de pads collaboratifs du Mouvement Colibris — Chez Framasoft, on propose le même service via https://framapad.org</figcaption></figure>
<p> </p>
<p>Nous avons donc eu 5 secondes de visualisation de la page avant de pouvoir répondre aux questions.</p>
<p>Et là… révélation ! Sur la troisième question (définir les objectifs du système), on s’est aperçu qu’une des fonctionnalités n’était pas claire pour tout le monde.</p>
<p>Et donc, en à peu près 3 minutes de test, sur un groupe d’à peine 10 personnes, nous avions déjà relevé un problème d’ergonomie suscitant de l’incompréhension chez plusieurs d’entre nous, malgré l’interface très simplifiée. Pas mal pour un début !</p>
<p>Et si vous avez plusieurs prototypes, cette méthode peut permettre de soumettre chacun à un groupe différent pour comparer les résultats :</p>
<p><img class="size-full wp-image-13951 aligncenter" src="https://framablog.org/wp-content/uploads/2018/09/4a921992541518e6.png" alt="" srcset="https://framablog.org/wp-content/uploads/2018/09/4a921992541518e6.png 1280w, https://framablog.org/wp-content/uploads/2018/09/4a921992541518e6-300x169.png 300w, https://framablog.org/wp-content/uploads/2018/09/4a921992541518e6-768x432.png 768w, https://framablog.org/wp-content/uploads/2018/09/4a921992541518e6-1024x576.png 1024w" sizes="(max-width: 1280px) 100vw, 1280px"/></p>
<p><img class="size-full wp-image-13952 aligncenter" src="https://framablog.org/wp-content/uploads/2018/09/b85f503494a54447.png" alt="" srcset="https://framablog.org/wp-content/uploads/2018/09/b85f503494a54447.png 1280w, https://framablog.org/wp-content/uploads/2018/09/b85f503494a54447-300x169.png 300w, https://framablog.org/wp-content/uploads/2018/09/b85f503494a54447-768x432.png 768w, https://framablog.org/wp-content/uploads/2018/09/b85f503494a54447-1024x576.png 1024w" sizes="(max-width: 1280px) 100vw, 1280px"/></p>
<p>Les trois visuels ont été réalisés par Kristof Dreano, graphiste des Colibris, et sont disponibles sous licence Creative Commons BY SA.</p>
<h3>L’AttrakDiff</h3>
<h4>Pour tester quoi ?</h4>
<p>Pour analyser quantitativement l’expérience utilisateur, suivant ses qualités pragmatiques (j’ai l’impression que le produit me permet de réaliser ma tâche facilement) et hédoniques (j’ai envie de l’utiliser, ça me fait plaisir de l’utiliser)</p>
<h4>Comment on fait ?</h4>
<p>L’AttrakDiff est un questionnaire standardisé, il y a donc « juste » à récupérer la grille de questions, <a href="https://uxmind.eu/2015/09/30/outil-attrakdiff-version-francaise/">la grille d’analyse</a>  et hop ça fait des Chocapics !</p>
<p> </p>
<p><img class="size-full wp-image-13953 aligncenter" src="https://framablog.org/wp-content/uploads/2018/09/attrakdif.jpeg" alt="" srcset="https://framablog.org/wp-content/uploads/2018/09/attrakdif.jpeg 2048w, https://framablog.org/wp-content/uploads/2018/09/attrakdif-300x225.jpeg 300w, https://framablog.org/wp-content/uploads/2018/09/attrakdif-768x576.jpeg 768w, https://framablog.org/wp-content/uploads/2018/09/attrakdif-1024x768.jpeg 1024w" sizes="(max-width: 2048px) 100vw, 2048px"/></p>
<p> </p>
<p> </p>
<p>Un exemple de rendu final :</p>
<p><img class="size-full wp-image-13954 aligncenter" src="https://framablog.org/wp-content/uploads/2018/09/undefined-attrakdiff_portfolio_results.png" alt="" srcset="https://framablog.org/wp-content/uploads/2018/09/undefined-attrakdiff_portfolio_results.png 962w, https://framablog.org/wp-content/uploads/2018/09/undefined-attrakdiff_portfolio_results-300x215.png 300w, https://framablog.org/wp-content/uploads/2018/09/undefined-attrakdiff_portfolio_results-768x550.png 768w" sizes="(max-width: 962px) 100vw, 962px"/></p>
<p>Source : <a href="http://UXmind.eu">UXmind.eu</a></p>
<h4>Cas pratique</h4>
<p>Pour l’atelier lors du Framacamp, on a pris le cas de <a href="https://framadate.org">Framadate</a> avec une grille de questions plus réduite que celle normalement utilisée. Après un rapide dépouillement des résultats, on découvre sans trop de surprise que Framadate est un outil très « orienté tâche », c’est à dire fonctionnel et pragmatique mais qu’il lui manque un aspect attractif et procurant une expérience plus positive. Une tendance courante du libre ?</p>
<h3>Les courbes d’évaluation de l’expérience utilisateur·ice</h3>
<h4>Pour tester quoi ?</h4>
<p>Les courbes vont représenter, au cours du temps, les ressentis des utilisateur·ices sur différents points (que se soit l’expérience utilisateur·ice générale, son attractivité, sa facilité d’usage, …), ce qui permet d’avoir une vision sur la durée des différentes améliorations et détériorations !</p>
<p>Comment on fait ?</p>
<p>On demande à l’utilisateur·ice de tracer une courbe, en mettant en abscisse sa relation envers le produit (de « très positive » à « très négative ») et en ordonnée le temps. Dans l’idéal, elle place à certains endroits les événements marquants de son expérience, pour que l’on sache à quoi est dû un changement de direction de la courbe.</p>
<p><img class="size-full wp-image-13955 aligncenter" src="https://framablog.org/wp-content/uploads/2018/09/courbe.jpeg" alt="" srcset="https://framablog.org/wp-content/uploads/2018/09/courbe.jpeg 2048w, https://framablog.org/wp-content/uploads/2018/09/courbe-300x225.jpeg 300w, https://framablog.org/wp-content/uploads/2018/09/courbe-768x576.jpeg 768w, https://framablog.org/wp-content/uploads/2018/09/courbe-1024x768.jpeg 1024w" sizes="(max-width: 2048px) 100vw, 2048px"/></p>
<h4>Cas pratique</h4>
<p>Vous pouvez le faire chez vous, là, tout de suite ! Un papier, un crayon, et vous pouvez noter l’évolution dans le temps de votre rapport à Twitter par exemple ! Ce qui est assez marrant à voir, c’est la dégringolade de l’adhésion à Twitter lorsque Mastodon est apparu, mais vu le public testé ce n’était pas très étonnant. ;)</p>
<h3>Le meilleur pour la fin : les tests utilisateur·ices !</h3>
<h4>Pour tester quoi ?</h4>
<p>Ben, ce que tu veux, en fait !</p>
<p>Comment on fait ?</p>
<p>On demande à l’utilisateur·ice de réaliser une « mission » qui est cohérente avec sa potentielle utilisation du logiciel. L’idéal c’est de le-la laisser assez libre, pour observer de quelle façon iel va remplir sa mission (on peut être surpris !). Ensuite, on lui demande de bien vocaliser ce qu’iel fait, pour qu’on puisse suivre son schéma de pensée.<br/>
Du côté des développeurs·euses, il est très important de <strong>ne pas intervenir</strong> au cours du test. Même si ça vous démange <em>—</em> « mais le bouton est juste là ! » <em>—</em> et qu’on a très très envie de le montrer à l’utilisateur·ice. Le mieux à faire c’est de prendre des notes sur papier et de débriefer à la fin du test, une fois la mission remplie (ou son échec constaté).</p>
<h4>Cas pratique</h4>
<p>C’est le moment de laisser les développeurs en parler ;)</p>
<p>Et les développeurs, ils en ont pensé quoi ?</p>
<p>Interviewés : Luc, Thomas, Florian, Benjamin, Marien.</p>
<p><strong>Salut à tous ! Pour commencer, vous pourriez vous présenter rapidement ainsi que vos projets ?</strong></p>
<p><strong>Florian :</strong> Salut ! Ici Florian aka mrflos, développeur web du mouvement Colibris, une association d’éducation populaire qui inspire, relie et soutient des personnes qui se mobilisent pour la construction d’une société plus écologique et plus humaine. Afin d’outiller nos membres avec des logiciels et services libres en adéquation avec nos valeurs, nous avons rejoint le collectif des CHATONS et nous proposons la plateforme <a href="https://colibris-outilslibres.org">https://colibris-outilslibres.org</a> à toutes et tous.</p>
<p>Je suis par ailleurs co-auteur et principal mainteneur de <a href="https://yeswiki.net">https://yeswiki.net</a> , un wiki ouvert et simple, avec des possibilités de base de données avec des restitutions variées (trombinoscope, cartes, agenda…)</p>
<p><strong>Thomas :</strong> Salut ! Je suis Thomas alias tcit, développeur web au sein de Framasoft, une association promouvant les logiciels libres et plus largement l’univers libre. Nous avons dernièrement lancé une campagne Contributopia qui vise notamment à concevoir autrement des outils numériques. En dehors d’être responsable d’une bonne partie des outils Framasoft, dont certains ont été créés ou largement améliorés, j’ai aussi été mainteneur des logiciels wallabag (un service de lecture différée) et Nextcloud (une alternative à Dropbox et Google Drive).</p>
<p><strong>Benjamin :</strong> Hello ! Ici Benjamin (ou encore bnjbvr), ingénieur logiciel chez Mozilla sur la machine virtuelle JavaScript / WebAssembly qui tourne dans le célèbre Firefox. Sur mon temps libre, je suis un peu membre de Framasoft où j’essaie d’organiser des ateliers de contribution au logiciel libre ouverts à tou.te.s, au sens large, en essayant d’attirer des personnes qui n’y connaissent pas grand chose. Je développe également Kresus, une application web de gestion de finances personnelles libre et auto-hébergeable, pour pouvoir comprendre comment notre argent est dépensé, comme une alternative aux apps Bankin ou Linxo.</p>
<p><strong>Marien :</strong> Salut, pour ma part je suis Marien (alias, hum… Marien), ingénieur dans une boite qui s’appelle Sogilis et où je fais beaucoup de choses, mais notamment du développement d’applications web sur mesure. Je suis aussi membre de Framasoft : j’y maintiens Framaboard et je passe un peu de temps à consigner tout ce qu’il se passe au sein de l’asso dans notre wiki. Je réfléchis aussi à comment décloisonner les développeurs du Libre des sujets techniques (cet atelier tombait donc à pic !). Enfin, je développe <a href="https://marienfressinaud.fr/category/lessy.html">Lessy</a>, un logiciel de gestion de temps et j’ai été le développeur principal de <a href="https://freshrss.org/">FreshRSS</a>, un agrégateur d’actualités, qui est depuis passé dans les mains d’une communauté active.</p>
<p><strong>Luc :</strong> もしもし ! <em>(oui, Luc se met au Japonais, il a sûrement écrit un truc très chouette mais on n’a rien pané — NDLR)</em></p>
<p>Moi c’est Luc, alias (frama)sky, adminSys de Framasoft, et développeur aussi. J’ai notamment écrit Lstu, Lutim, Lufi et Dolomon, qui sont utilisés chez Framasoft sous les noms Framalink, Framapic, Framadrop et Framaclic.</p>
<p> </p>
<p><strong>L’UX, ça te parlait avant l’atelier ? C’était quoi pour toi ?</strong></p>
<p><strong>Florian :</strong> Comme je ne suis pas un très bon développeur, je compense en essayant de piocher dans les gros sites, des idées d’interfaces efficaces. Je me suis vite rendu compte que cela allait au delà de l’interface, et que c’était la convivialité de l’outil et l’expérience dans sa globalité qui faisait qu’on l’adoptait.</p>
<p>Pour moi, l’expérience utilisateur est primordiale, car si le but est d’amener nos utilisateurs à contribuer, il faut leur faciliter la tâche, et la moindre expérience négative peut facilement démotiver. D’ailleurs assez souvent les utilisateurs ne reprochent pas le manque de fonctionnalités d’un logiciel libre par rapport à son concurrent non libre, mais le fait qu’il soit plus difficile à utiliser (ou moins ergonomique).</p>
<p><strong>Thomas :</strong> De même, la prise en compte de l’aspect convivial lors de mes développements se résumait à piocher des bonnes idées ici et là, suivre quelques pistes d’amélioration pour que certains aspects soient plus accessibles et des actions plus faciles à réaliser. J’avais largement conscience des manques que j’avais sur ces points.</p>
<p><strong>Benjamin :</strong> J’ai eu l’occasion de discuter avec des designers, notamment parce que l’équipe de Kresus désirait avoir un nouveau logo. Alors que je pensais qu’il allait s’agir simplement de choix esthétiques, nous nous sommes retrouvés à parler d’aspects de bien plus haut niveau, comme les émotions que l’on voulait transmettre, ou les principes que devait respecter l’application. Même si ça relève du design, ces aspects se transposent également très bien à l’UX, et cette discussion a été le point de départ d’une réflexion plus globale pour re-prioriser certaines fonctionnalités et certains manques de Kresus. Par ailleurs, certains retours de personnes expérimentées en UX design nous avaient bien résumés l’intérêt de l’UX : un élément d’interface ou une action peu claire ou compliquée, c’est une incompréhension ; et une incompréhension, c’est une question au mieux (donc du support à effectuer), un blocage au pire (donc un.e utilisateur.ice perdu.e). Ce discours m’a marqué et incité à me plonger encore plus dans le sujet.</p>
<p><strong>Marien :</strong> J’ai la chance de travailler dans une boîte qui employait déjà une UX/UI designer lorsque je suis arrivé. Aujourd’hui j’ai deux autres supers collègues ergonomes et/ou UX designers avec qui je peux travailler et échanger (je recommande d’ailleurs leurs « <i lang="en">ergogames</i> » lors desquels j’ai appris et pu mettre des mots sur plein de concepts), j’étais donc déjà plutôt bien rodé avant cet atelier et persuadé des bienfaits de l’UX. Pour moi, toute l’importance de cette discipline est de remettre l’utilisateur·ice au centre des préoccupations du logiciel : on cherche avant tout à comprendre ses problèmes et ses besoins. Ça peut paraître idiot dit comme ça, mais bien souvent j’ai affaire à des utilisateurs qui expriment leurs problèmes à travers des solutions qu’ils ont eux-mêmes imaginés. Le problème c’est qu’ils ont toujours une connaissance limitée de ce qui peut se faire (et moi aussi !) La complexité consiste à faire abstraction de ces solutions pour essayer d’en imaginer une qui sera potentiellement mieux adaptée aux besoins exprimés bien souvent indirectement. C’est là tout le talent de l’UX designer. :)</p>
<p>Une autre chose que j’apprécie – et c’est assez contradictoire avec mon statut de développeur – c’est que ça nous fait redescendre de notre piédestal. Dans les projets de logiciels libres, le développeur est toujours celui qui imagine, décide et code ; ça ne fait pas de mal de se remettre en question parfois ! Et puis nous avons déjà suffisamment de responsabilités comme ça (« <i lang="en">Code is Law</i> » comme dirait l’autre), pas la peine de nous en rajouter.</p>
<p><strong>Luc :</strong> Oui… et non. Oui, parce que je savais que ça existe, non parce que je n’avais pas le temps de me pencher dessus.</p>
<p> </p>
<p><strong>Est-ce que tu avais déjà appliqué ou envisagé d’appliquer des méthodes UX sur tes projets ? Est-ce que par exemple tu avais déjà fait des tests utilisateur·ices auparavant ?</strong></p>
<p><strong>Florian :</strong> Au sein des contributeurs YesWiki, certains avaient déjà fait des tests utilisateurs, mais moi-même, je n’avais pas eu l’occasion de tester. J’avais entendu parler d’une méthode rigolote, qui consiste à tester un site en étant complètement saoul pour voir si la navigation était facile ! Une version plus « sobriété heureuse » consisterait à juste plisser les yeux et voir si vous arrivez à naviguer sur votre site, ou sinon <a href="http://www.drunkuserexperience.com/?url=https%3A%2F%2Fframasoft.org">http://www.drunkuserexperience.com/?url=https%3A%2F%2Fframasoft.org</a> .</p>
<p><strong>Thomas :</strong> Il y a quelques mois je ne désirais rien de plus que des <i lang="en">mockups</i> tout faits que j’aurais juste à intégrer. Aujourd’hui j’ai compris qu’il est préférable d’avoir un processus d’accompagnement, de travail itératif en collaboration et en discutant avec quelqu’un ayant les compétences.</p>
<p>Les seuls tests utilisateurs que j’aie effectués dans le cadre de mon travail se résumaient à envoyer un aperçu quasiment achevé à des membres de l’association n’ayant pas ou peu de compétences techniques, mais je n’étais pas derrière eux pour obtenir d’autres retours que ceux qu’ils peuvent me faire eux-mêmes. En dehors de cela, zéro, nada.</p>
<p><strong>Benjamin :</strong> Non, jamais, je partais donc d’une expérience totalement vierge.</p>
<p><strong>Marien :</strong> Oui, mais c’est assez récent au final ! J’avais fait appel il y a un an à Marie-Cécile Paccard pour m’aider sur Lessy. L’expérience a été tout aussi déstabilisante qu’enrichissante : alors que je pensais qu’on parlerait de l’UX de l’application, on a parlé de beaucoup de choses en amont, notamment à quels problèmes je cherchais répondre et à qui je m’adressais. Au final, elle a appliqué les méthodes UX à l’idée du projet elle-même ! Pour ce qui est des tests utilisateurs, j’ai participé à une session mais en tant qu’utilisateur, je connaissais donc déjà le format mais pas l’angoisse de se faire « juger » son travail ! J’avais toutefois eu le sentiment que c’était un format lourd à mettre en place et j’ai été agréablement surpris de la manière dont ça s’est passé au Framacamp.</p>
<p><strong>Luc :</strong> À chaque phase de tests des nouveaux services Framasoft, on avait des retours de la part des membres de l’asso, mais ça s’arrêtait là.</p>
<p> </p>
<p><strong>Qu’est-ce que tu as pensé des méthodes vues ? Une méthode favorite ?</strong></p>
<p><strong>Florian :</strong> Le panel des méthodes vues était très large et c’est difficile de donner une favorite, car elles sont complémentaires ! Comme elles sont toutes assez courtes, je recommanderais plutôt de les faire toutes pour avoir une idée globale. S’il fallait choisir, la méthode du test en 5 secondes est vraiment rapide à faire, l’expliquer et la faire ne prend pas plus de 5 minutes, douche comprise ! Après, les tests utilisateurs sont ceux qui amènent sans doute le plus de pistes concrètes d’évolution pour son projet car on voit de façon flagrante là où l’utilisateur a des difficultés.</p>
<p><strong>Benjamin :</strong> Si l’on se concentre uniquement sur l’aspect UX, la méthode des 5 secondes me semble plus amusante qu’utile, parce qu’elle ne reflète pas le fait que les gens cherchent toujours un peu avant d’abandonner. Elle permet cependant de dégager un avis esthétique et une émotion de manière très pertinente, ce qui provoquera l’envie d’utiliser par la suite. Clairement, le test d’utilisation, effectué sur Kresus, a été le plus utile et le plus fructueux pour moi : malgré la frustration qui parfois s’installait, puisque j’avais envie de dire « mais non, c’est pas comme ça qu’il faut faire », ou encore de dire « tu as remarqué qu’il manquait telle fonctionnalité, tu es au moins la 100ème personne à me le dire », j’ai trouvé très intéressant le fait de tout garder pour moi, et de juste écouter les utilisateur.ice.s pour comprendre quels étaient leurs points bloquants et leurs interrogations.</p>
<p><strong>Marien :</strong> Très clairement j’ai préféré les tests utilisateurs. Je rejoins pas mal Benjamin là-dessus, j’ai le sentiment que c’est ce qui a été le plus utile. Mais c’est aussi l’aspect humain que je trouve intéressant : cette posture tout d’abord d’écoute et d’observation silencieuse (ça empêche de tenter de se justifier !), puis l’échange qui suit après. Ça permet aussi aux différents protagonistes de se rencontrer et de mieux se comprendre. Toutefois, pour un logiciel Libre ça peut être compliqué à mettre en place par sa nature décentralisée. L’AttrakDiff est peut-être alors plus adapté tout en se rapprochant de ce que peut apporter les tests utilisateurs d’un point de vue retours UX. J’imagine assez bien utiliser la méthode des 5 secondes « à l’arrache » lors de différents évènements. Concernant les courbes d’évaluation, je ne connaissais pas du tout et j’ai trouvé le concept super intéressant même si j’imagine un peu moins quoi faire des résultats.</p>
<p><strong>Thomas :</strong> Je rejoins les deux commentaires précédents pour dire que j’ai probablement considéré le test utilisateur comme le plus productif du point de vue d’un développeur. Cela permet de découvrir des utilisations complètement à l’opposé de ce que l’on peut imaginer, et ainsi sortir de sa bulle de filtre concernant la vision que l’on a de son projet. J’aime aussi également bien le test des 5 secondes, mais je l’ai trouvé particulièrement efficace surtout lorsqu’on imagine un utilisateur arriver sur un site web sans à priori dessus, pas forcément quelqu’un de très motivé voir obligé d’utiliser une application.</p>
<p><strong>Luc :</strong> Tout comme les autres, le test utilisateur est sans doute le plus intéressant pour les développeurs. On a ainsi un retour rapide mais surtout concret sur les points de friction.</p>
<p> </p>
<p><strong>C’est quoi le ressenti pendant et après les tests utilisateur·ices, quand on observe un·e utilisateur·ice manipuler et faire des retours sur son projet adoré ?</strong></p>
<p><strong>Florian :</strong> Mon cas est particulier, car on testait des visuels fait par Kristof, le graphiste des Colibris, pour le test des 5 secondes, donc j’ai moins pris pour moi les retours. Par contre j’ai été testeur pour Luc et son projet dolomon.org, et c’était bien drôle, je l’ai vu rougir quand je n’ai pas cliqué sur le lien « comment ça marche » et directement m’empêtrer dans les fonctionnalités compliquées, mais je crois que je me suis comporté comme un utilisateur lambda ! ;)</p>
<p><strong>Benjamin (en continu depuis la question précédente) :</strong> C’est extrêmement utile comme exercice, parce que chaque élément remarqué devient utilement concret et peut se transformer en un « ticket » ou un élément partiel de ticket, tout du moins. C’était aussi marrant de voir, lors du débriefing, chacun exposer les *problèmes* auxquels iels étaient confrontés, et d’y aller de sa *solution* pour les résoudre, sans connaître l’ensemble des contraintes du projet. :-)</p>
<p>En tant que mainteneur d’un projet, cela m’a permis de rester humble auprès du travail restant à accomplir, et ne m’a pas atteint émotionnellement ou attristé, parce que je considère que tout est toujours améliorable, et la finalité commune (de cellui qui teste ou cellui qui observe) est d’améliorer le logiciel dans son ensemble, pour le rendre plus utilisable, donc plus utilisé. :)</p>
<p>En dehors de la sphère propre au logiciel Kresus, je me sens plus légitime et j’ai aussi beaucoup plus confiance en ma capacité à mener et assister à des tests utilisateurs, ce qui me sera utile lors de nos célèbres <a href="https://contribateliers.frama.site/">Contrib’Ateliers</a> .</p>
<p><strong>Marien :</strong> Le plus compliqué était sans doute de rester silencieux ! D’ailleurs j’ai posé une ou deux questions au début pour essayer de comprendre le ressenti de l’utilisatrice (mais j’ai vite arrêté parce que je sentais que ça pouvait influer sur son utilisation). Il y a une forme de frustration qui se développe au fur et à mesure que la personne observée cherche mais ne trouve pas (pour les deux tests effectués j’ai eu envie de dire « Tu n’as pas besoin de rechercher l’icône de flux RSS sur le site, l’outil le détecte pour toi ! ») Une chose amusante en revanche, c’était de se sentir par moment tout aussi perdu que la personne qui testait (« Bah tiens, pourquoi ça réagit comme ça ? », « Oh un bug… ah non c’est vrai, c’est le comportement « attendu » »). Au final on n’est pas seulement observateur de l’utilisateur·ice, mais aussi de sa propre application ! En sortie de cette expérience, j’ai été rassuré sur la facilité de mise en place, ça m’a vraiment réconcilié avec cette méthode UX. Hâte de réitérer l’expérience !</p>
<p><strong>Luc :</strong> C’est dur pour moi de me taire… et de voir que les utilisateurs ne prennent pas le temps de lire les explications qu’on s’est fait c… suer à écrire !</p>
<p> </p>
<p><strong>Suite à l’atelier, est-ce que tu penses que tu vas essayer de mettre en place de l’UX ? Si on te trouve un·e UX Designer, tu l’accueilles les bras ouverts ?</strong></p>
<p><strong>Florian :</strong> Oui, bien sûr, c’est un retour précieux, et une science à part entière ! Vu le peu de moyens humains derrière un projet libre, on se retrouve souvent à être en même temps le graphiste, l’UX designer, le développeur et le chargé de comm. de ce projet libre, et souvent quand on touche à trop de choses simultanément, on ne fait pas tout bien. J’ai très envie d’approfondir le sujet, si possible accompagné, mais j’attends aussi de voir comment en tant que développeur, implémenter les améliorations d’UX, car les choses les plus simples ne sont pas toujours les plus faciles à coder ! Donc vive la complémentarité mais en ayant la curiosité de s’intéresser à ce que l’UX Designer apporte et réciproquement, histoire de s’enrichir entre designer et développeur et d’être réaliste sur ce que l’on peut faire ensemble !</p>
<p><strong>Benjamin :</strong> Absolument ! Au titre de mon projet Kresus, je vais sûrement réitérer l’expérience, et nous serions ravis d’accueillir un.e UX designer pour nous aider à assurer un suivi de l’amélioration de l’UX dans le projet. Nous allons d’ailleurs revoir nos méthodes de contribution pour simplifier la découverte et la participation à ce projet. Par ailleurs, je vais très probablement réutiliser les méthodes vues ici lors des Contrib’Ateliers, pour pouvoir tester et faire tester d’autres projets qui ont bien besoin d’aide, en espérant que cela mène à des actions concrètes et un suivi de la part des auteur.ice.s.</p>
<p><strong>Marien :</strong> Je ne vois pas trop comment répondre négativement à cette question après les réponses que j’ai données jusqu’ici. ^^</p>
<p>Oui, évidemment que j’en accueillerais un ou une ! Mais j’aimerais aussi réfléchir à comment faciliter une telle collaboration. Aujourd’hui les outils que nous avons à notre disposition ne sont pas adaptés (je ne vise <strong>absolument pas</strong> GitHub ou plus généralement les forges logicielles, ce serait mal me connaître). Et si, justement, on appliquait les méthodes UX pour réfléchir à un tel outil ? 😀</p>
<p><strong>Thomas :</strong> De même, c’est évident qu’il faut que nous impliquions davantage des gens comme des UX designers prêts à participer dans nos projets libres. Et pour accueillir des gens qui ne sont pas développeurs, ce n’est pas uniquement une question de réfléchir à un processus pour l’entrée de nouveaux contributeurs, c’est peut-être penser dès le début à faire en sorte que les décideurs et responsables de projets ne soient pas uniquement des développeurs, que ces derniers ne soient pas toujours au centre du projet. C’est loin d’être facile dans le milieu du logiciel libre, mais je veux y croire. :)</p>
<p><strong>Luc :</strong> Non, je souhaite continuer à faire des logiciels inaccessibles. Tout le monde sait bien que les logiciels tournent bien mieux sans utilisateurs pour déclencher des bugs ou poser des questions. 😛</p>
<p> </p>
<p><strong>Et la tradition Framasoft : un dernier mot pour la fin ?</strong></p>
<p><strong>Florian :</strong> Merci Framasoft de décloisonner le libre et d’ouvrir vers de nouveaux horizons avec des outils qui ont du sens et des valeurs et qui pourraient grâce à des apports dans des domaines comme l’UX, de plus en plus répondre aux besoins des usagers ! J’en profite aussi pour inviter des animateurs de réseaux, les techniciens, les citoyens engagés, et toutes les personnes de bonne volonté de venir participer au projet Contributopia, qui pourrait être un beau levier de changement sociétal et de convergence !</p>
<p><strong>Benjamin :</strong> Merci Framasoft pour ce Framacamp, et merci beaucoup Maïtané pour nous avoir présenté et ouvert les yeux sur l’UX, dans la joie et la bonne humeur, sans m’avoir fait ressentir ce tristement classique blocage entre les développeur.euse.s et les designers. J’invite tout le monde à s’intéresser également à ces méthodes, ne serait-ce que pour en comprendre les enjeux, qui dépassent largement la simple facilité d’utilisation et l’aspect esthétique des choses. :3</p>
<p><strong>Marien :</strong> Au final, comme dans tout projet, l’important c’est de se parler et de s’écouter. Ce Framacamp a été une formidable occasion de faire cela dans une ambiance détendue. Je suis vraiment ravi de pouvoir apporter ma patte au projet Contributopia qui se propose justement d’encourager et défendre tout ça. Je suis persuadé que nous sommes sur la bonne route (mais qu’est-ce qu’elle est longue !). Et merci aussi à Maïtané de nous avoir proposé cet atelier qui m’a permis (enfin) de mettre en pratique des choses qui traînaient dans ma tête depuis des mois.</p>
<p><strong>Thomas :</strong> Merci aux membres de Framasoft et à tous les contributeurs pour leur bonne volonté toujours impressionnante. Merci à ceux qui animent des ateliers qui permettent de faire des énormes pas en avant à chaque fois. J’ai hâte de voir ce qu’on va tous faire ensemble !</p>
<p><strong>Luc :</strong> Merci à tous ceux qui vont mettre en place des ateliers UX lors des prochains contrib’ateliers. 😁</p>
<p>À leur tour, les auteur·ices de cet article remercient chaleureusement Florian, Thomas, Benjamin, Marien et Luc pour le temps qu’ils ont bien voulu nous accorder pour répondre à nos questions. Merci également à Carine Lallemand pour nous avoir autorisé·es à utiliser les images d’illustration de l’AttrakDiff et des courbes d’évaluation UX.</p>
<p>Que vous soyez UX Designer (professionnel ou amateur) ou simple utilisateur·rice qui veut contribuer au logiciel libre et au libre, n’hésitez pas à venir à notre rencontre, soit sur <a href="https://framacolibri.org">Framacolibri</a> ou lors d’un des <a href="https://contribateliers.frama.site">Contrib’ateliers</a>.  ;-).</p>
