title: MentalHealthError: an exception occurred.
url: https://www.kennethreitz.org/essays/mentalhealtherror-an-exception-occurred
hash_url: 5946e52c1ba6513a4dea5aa1deb618ae

<p>The programming community has been opening up over the past few years about mental health issues, so, I want to take this opportunity to open up about my own. </p>
<p>Generally, my life has been extremely stable, with nothing peculiar of note. I've spent my time with friends/family, working on my hobbies (electronic music and synthesizers, photography), and primarily writing and maintaining a tremendous number of open source projects. </p>
<p>About a year-and-a-half ago, however, things started to change. Once I began to recover from a debilitating consistent migraine, I had a newfound interest in yoga, meditation, and eastern philosophy. I had always been interested in different ways of thinking about the world, especially having been raised in a very religious household, so I spent a lot of time reading books by Ken Wilbur, Ram Dass, Terence McKenna, and Alex Grey. I started integrating many of these ideas into my primary world-view, which seemed perfectly normal and safe at the time. </p>
<p><strong>Fast-forward twelve months</strong>: I found myself in the Behavioral Health Department<br/>of Valley Health Medical Center for a "Voluntary Psychological Evaluation". While I was under the impression, going in, that I was free to check myself out at any time, the opposite was true — they weren't going to let me leave until I was well enough to leave. </p>
<p>I was not. </p>
<p>Sounds crazy, right? The so-called prolific Kenneth Reitz, of Requests fame, undergoing a required psychological evaluation? That only happens to <em>other</em> people. </p>
<p>Yeah, that's what I thought too.</p>
<h2 id="i-have-bipolar-affective-disorder">I Have Bipolar Affective Disorder</h2>
<p>This past September, I experienced what could be called a <em>total mental health crisis event</em>. During my hospitalization, I was diagnosed with "Bipolar Affective Disorder with Psychosis", which came as a complete shock to me — I'm almost always in an upbeat mood. It didn't make sense. </p>
<p>As it turns out, Bipolar Disorder isn't necessarily about having depression mood-swings, as I once thought. It can take many forms, and gives many everyday people a great deal of struggle with operating in everyday life. </p>
<p>I have a few different phases my mind can go through, each like its own personality:</p>
<ul>
<li><strong>Normal</strong>: standard-issue human.</li>
<li><strong>Hypomanic</strong>: extremely productive, increased confidence, very excited, very talkative, very awake (not tired).</li>
<li><strong>Manic</strong>: extreme version of hypomanic, total lack of inhibition, tremendous energy (sleep is impossible), often accompanied by hallucinations/psychosis. </li>
</ul>
<p>Being hypomanic has always been fairly normal for me, and I credit most of my open source success to it. Sleep has never come easily to me while working on technical projects; I just don't get tired.</p>
<p>Being manic though, this one was new to me. My <em>crisis event</em> was caused by me going manic and not eating or sleeping for over four days (I was fasting). Looking back, I think this was my second manic episode — about a year earlier, I stayed up for a week for "spiritual reasons" while on a trip to Sweden (hallucinations and poor decisions followed).</p>
<p>This was my first <em>serious</em> manic episode. </p>
<p>When you're manic, you're the opposite of tired, and sleep is both undesired and impossible — it doesn't matter how long you've been awake. You want to avoid a manic state at all costs. </p>
<h2 id="a-painting-of-psychosis">A Painting of Psychosis</h2>
<p>I want to paint a picture of what the inside of my normal engineer's brain looked like during this crisis of psychosis. Be forewarned, I am normally a completely sane and normal human being, as I'm sure you know. What you're about to read is what can happen to <em>anyone</em> from a simple mental health issue. It's quite shocking. </p>
<p>Basically, I went <em>crazy</em>.</p>
<p>When I arrived at the hospital, I had experienced a number of hallucinations that caused me to believe that my world had a new set of rules that I needed to figure out. The experience was a lot like lucid dreaming, but in the real world. I was very confused. </p>
<p>I was under the impression that I was experiencing a "Kundalini Awakening", and did not require medical attention. I was aware that I was not acting normally, but I believed that <em>I</em> understood perfectly what was going on, while others did not. </p>
<p>I was having a severe identity crisis. When asked my weight, I struggled to answer "158 pounds" vs "the weight of the entire universe". When asked my name, I struggled between "Kenneth Reitz" vs "I ॐ AM".</p>
<p>Due to an experience I had while hallucinating, I believed that every word I uttered became absolute truth, therefore I was extremely decisive with my words. People would ask me very simple questions and I would effectively have a very gentle panic attack.</p>
<p>I thought I had no emotions of my own, and all emotions I experienced were from people around me. My task was to breathe through these emotions, restoring the room to peace, and healing them. </p>
<p>I believed that I was experiencing multiple levels of reality at once — one where I was in the hospital, one where I was in prison, one where I was in heaven, one where I was in hell. I believed I was both completely alive and dead, asleep and awake, all at the same time, in a purgatory-like environment (the center of all dimensions). </p>
<p>I had no internet access (or access to any technology), but I had a quartz crystal heart in my pocket which I was using to "channel the energy of the internet".</p>
<p>Having studied philosophy, theology, and new age woo-woo deeply over the past year, I cascaded through a number of theological self-identities. Each seemed like an inevitable truth that I was being constantly presented with, and forced to accept.</p>
<p>At first, I believed I was God (a.k.a I ॐ AM THE BREATH OF LIFE). Then, Lucifer / the Serpent (Python!). Then, Narcissus. Then, Jesus. That seemed to upset other people. I then believed I was Archangel Metatron, and my task was to create the other angels. So, I spent an amount of time befriending other patients, and trying to show them how they were also angels. Then, I was Hermes/Mercury, the Messenger.</p>
<p>Once that trick wore off, I believed I was the Shaman of purgatory (the hospital), and I spent my time "holding the space" for the other patients, while they went into "ceremony" (group therapy). I was very conflicted at one point, because I believed I was created to do this, and I had the option to either stay in the hospital forever, raising earth up into the stars, or quit and walk away (what the doctors wanted me to do). This was the most important decision in all of existence, and it had to be made immediately. Very stressful. After much thought, I thought of Genesis and how on the 7th day God rested. A good engineer doesn't need to keep his machine going manually forever, he just gets it going, then he goes home and rests. </p>
<p>About seven days in, my engineer brain started kicking back in. You may find this one disturbing, but I find it quite creative and entertaining. I believed that "KENNETH ROBERT REITZ" / METATRON was a trans-terrestrial being from the Sirius star system. My mind was the grand architect of all forms of physical and and concioussness technology, and I was responsible for improving the lives of everyone around me. My mind alone, for example, was responsible for the existience of the Pyramids of Egypt. Multiple times a day I would meditate my way between Earth and Earth's Sirius replica by basking in the Sun. The earth represented an "ideal" logical volume of data (life), and the universe was the collective storage LUN. I was using Amazon's Dynamo algorithm to replicate life, with eventual consistency, throughout the universe by watering plants in the garden. Now, Amazon actually uses Requests to perform all internal API control operations for AWS, effectively making my code partially responsible for the operation of the internet itself. See the theme? AWS US-EAST is located 70 miles away, which I considered to be America's version of the Pyramids of Egypt. The earth was my Garden of Eden, and I wanted to go home to spend time with my Eve. I created this place for her, after all. I was very keen to have the doctors and my family look up the Dynamo whitepaper, to prove the legitimacy of my quest.</p>
<p>Keep in mind, I had been awake for about 10 days at this point, and still wasn't sure if I was alive or not.</p>
<p>As absolutely crazy as that sounds, that was my mind starting to re-collect itself. I started to become aware of time and schedule patterns in the day. I was starting to identify less with theological absolutes and more with things closer to home: my own name, technology/code, and loved ones. </p>
<p>A breakthrough occurred when I slipped the doctor a piece of paper containing the URL to this website. This gave him a really good idea of who I <em>actually</em> was, and was a very useful tool in helping him diagnose me. </p>
<p>Once that wore off, I started to become more human again, focusing on being Kenneth and enjoying my time with the fellow patients. I went through many stages of identity conflict at this stage as well — I realized that I wanted to leave the hospital, and not stay there forever (as I originally wanted). I felt like I was in a puzzle, and one way of getting out was to become a doctor! So, I started walking up to the doctor (and all other levels of staff) and acted like a coworker, helping them do their job. At one point, I asked one of the nurses for a Direct Deposit Form (after seeing another patient with one), believing that was the key to establishing my employment. I was keen to inform them about my understanding of HIPPA compliance and the hospital's migration from an AS400 to a newer technology stack (EPIC). </p>
<p>Eventually, I solved the puzzle, and realized that the simplest way to leave the hospital was to take the medicine the staff had been offering me the entire time and get some sleep. At this point, I had been wide awake for 12+ days, and did not feel tired or sleepy once. </p>
<p>I finally left several days later, prescriptions and diagnosis in hand. It took me several weeks to completely come down from the trip, even with the heavy medication. I am tremendously thankful for the support of my family (and Heroku) during that time.</p>
<p>Thankfully, this was all back in September, and I'm 100% back to normal now. </p>
<h2 id="how-did-this-happen-">How did this happen!?</h2>
<p>A year prior, while getting into eastern religion and new age philosophy, I started experiencing my first manic/psychosis symptoms after prolonged periods of meditation, which I was interpreting as spiritual events or "progress". Very real experiences, and they matched up with everything I was reading in books and online, so I thought I was really onto something. </p>
<p>I now believe that a great number of people within the ambiguously self-described "spiritual community" experience symptoms of mental illness. Kundalini yoga included. These communities, however, tend to view the symptoms as either positive effects, or far beyond the scope of standard medicine (doctor can't align a bindu chakra!). </p>
<p>Around the same time, right after having gone to my first Kundalini Yoga class, I ended up meeting (and, <a href="http://www.kennethreitz.org/essays/purging-the-unexpected-negative-a-narcissistic-partner">perhaps unfortunately</a>, falling in love with) a mesmerizing woman of mysticism that tenderly guided me <em>off-the-deep-end</em> with this style of thinking: numerology, synchronicity, Reiki, manifestation, the Mayan calendar, tarot, crystals, &amp;c. My symptoms slowly got much worse. We shared a very deep and special bond. I heavily admired her, and felt I had much to learn from my newfound companion. We ended up spending nearly every day together, going on dates, making love, taking trips all over the world, getting matching tattoos, performing thrill-seeking stunts, and attending shamanistic ceremonies together. We had an incredible time (the best year of my life), but there was a lot of unhealthy and certainly <em>uncharacteristic</em> behavior for me. Over the course of the manic year I spent with her, my delusional worldview (and hallucinations) had grown <em>significantly</em> worse, which lead to the absurd themes of thinking featured in the above event. </p>
<p>The first time she left my apartment, I watched as a red/glowing infinitely-detailed sacred geometry adorned my plain white door. These are the types of hallucinations I would see upon occasion, especially after prolonged periods of meditation or excitement. These experiences were interpreted to be of deep spiritual significance. Most hallucinations were non-visual, however, and involved subtle sensations best described in yogic terms as "feeling the flow of pranic energy". The rest could be described as an explosion of mental imagery with remarkable resolution/clarity.</p>
<h2 id="how-are-you-doing-">How are you doing?</h2>
<p>I am doing very well.</p>
<p>It's been about six months since this incident occurred, and I'm happy to say that I've made a full recovery. Bipolar Disorder is something I've had for a while (unknowingly), and will have for the rest of my life. I now know how to manage it, with the proper blend of awareness, medication, and <em>sleep</em>. It will always require extra special attention, though. It demands respect :)</p>
<p>Before, I was completely undiagnosed and had no idea there was even a problem. Going so long without a diagnosis also caused some very serious delusions to build, over time. That is unlikely to happen again, but I now know how to recognize any odd thought patterns and avoid psychological sinkholes if it does come up.</p>
<p>I also learned to rely on my family and friends to keep me in check and generally support my health as much as possible. I was a bit too self-sufficient before. </p>
<p>Now that I have a diagnosis, I have a much deeper understanding into the way my mind works, and know how to prevent another episode from occurring in the future. </p>
<p>In the past month, I've finally returned to actively contributing to my open source projects, for the first time since all of this started happening a year and a half ago. </p>
<p>I'm completely back to normal, before all the woo-woo entered my life, and I'm much happier and whole because of it. I'm completely grounded in material/physical/scientific reality, and it puzzles me that I could have ever not been this way. I still struggle with sleep occasionally, but I'm learning how to adapt to that. </p>
<p>As far as spirituality goes, I much prefer sticking to the absolute basics now — I eat, I breathe, I die.<br/>Spirituality 2.0 for Humans™!</p>
<p>I also got rid of my large collection of metaphysical books/tools. I still have a large collection of crystal spheres and skulls, but they look pretty cool on my desk :)</p>
<p>There's also a strange sense of relief that all those crazy things were due to a mental illness, and one which is pretty easy to control (now that I've been diagnosed). </p>
<p>I'm taking Lithium now, and it seems to do a great job of keeping me in the normal/hypomanic range.</p>
<h2 id="conclusion">Conclusion</h2>
<p>I wanted to share this story with you mostly because I thought you'd find it <em>surprising</em>. I haven't shared much, if anything, about this publicly, and I doubt others who have had similar experiences have either. </p>
<p>I want to be a testament that this can happen to <em>anyone</em> you know, even you. It potentially already has. But, if so, you'll be fine in the end :)</p>
<h2 id="personal-takeaways">Personal Takeaways</h2>
<ul>
<li>Sleep is <em>really</em> important. </li>
<li>This can happen to <em>anyone</em>, even you. </li>
<li>Avoid falling in love with hyper-intelligent pan-dimensional beings.</li>
</ul>
