title: The Post-Meritocracy Manifesto
url: https://postmeritocracy.org/
hash_url: 5dd36dfcafda22db4792e1a51a4e807f

<p>Meritocracy is a founding principle of the open source movement, and the ideal of meritocracy is perpetuated throughout our field in the way people are recruited, hired, retained, promoted, and valued.</p>

<p>But meritocracy has consistently shown itself to mainly benefit those with privilege, to the exclusion of underrepresented people in technology. The idea of merit is in fact never clearly defined; rather, it seems to be a form of recognition, an acknowledgement that “this person is valuable insofar as they are like me.”</p>

<p>(If you are not familiar with criticisms of meritocracy, please refer to the resources on <a href="/meritocracy/">this page</a>.)</p>

<p>It is time that we as an industry abandon the notion that merit is something that can be measured, can be pursued on equal terms by every individual, and can ever be distributed fairly.</p>

<p>What does a post-meritocracy world look like? It is founded on a core set of values and principles, an affirmation of belonging that applies to everyone who engages in the practice of software development.</p>

<h3 id="our-values">Our Values</h3>

<p>These core values and principles are:</p>

<ul>
<li>We do not believe that our value as human beings is intrinsically tied to our value as knowledge workers. Our professions do not define us; we are more than the work we do.</li>
<li>We believe that interpersonal skills are at least as important as technical skills.</li>
<li>We can add the most value as professionals by drawing on the diversity of our identities, backgrounds, experiences, and perspectives. Homogeneity is an antipattern.</li>
<li>We can be successful while leading rich, full lives. Our success and value is not dependent on exerting all of our energy on contributing to software.</li>
<li>We have the obligation to use our positions of privilege, however tenuous, to improve the lives of others.</li>
<li>We must make room for people who are not like us to enter our field and succeed there. This means not only inviting them in, but making sure that they are supported and empowered.</li>
<li>We have an ethical responsibility to refuse to work on software that will negatively impact the well-being of other people.</li>
<li>We acknowledge the value of non-technical contributors as equal to the value of technical contributors.</li>
<li>We understand that working in our field is a privilege, not a right. The negative impact of toxic people in the workplace or the larger community is not offset by their technical contributions.</li>
<li>We are devoted to practicing compassion and not contempt. We refuse to belittle other people because of their choices of tools, techniques, or languages.</li>
<li>The field of software development embraces technical change, and is made better by also accepting social change.</li>
<li>We strive to reflect our values in everything that we do. We recognize that values that are espoused but not practiced are not values at all.</li>
</ul>
