title: iPhone Killer: The Secret History of the Apple Watch
url: http://www.wired.com/2015/04/the-apple-watch/
hash_url: 62ccb9f413f8e1d3928a4d172fa954c0

<section>

<span data-chapter="1" data-js="chapter" class="chapter" id="chapter-1"></span>
<p class="dek"><span class="lede">In early 2013</span>, Kevin Lynch accepted a job offer from Apple. Funny thing about the offer: It didn’t say what he would be doing. So intense is Apple’s secrecy that all Lynch knew was his vague title, vice president of technology, and that he’d be working on something completely new. ¶ It was odd that Apple even offered him a job. During his eight years at Adobe, most recently as chief technology officer, he was best known as the only person dumb enough to publicly fight Steve Jobs over the iPhone’s lack of support for Flash videos. When Lynch announced his move, the reaction was immediate: They want <em>this guy</em>? Apple blogger John Gruber called Lynch “a bozo, a bad hire.”</p>
<div data-js='fader' class="inset carve fader inset-image render-layer left fader">
<img src="http://www.wired.com/wp-content/uploads/2015/04/kevin_400.jpg">
            <p class="caption marg-b-med">
Kevin Lynch was responsible for turning the Watch from an idea into a product.                      <span class="credit">
<img class="photo" src="/wp-content/themes/wired/assets/images/gallery-cam@2x.png"> Riccardo Vecchio            </span>
</p>
            </div>

<p>Lynch had a lot to prove—and, apparently, a lot to do. When he showed up at 1 Infinite Loop on his first day, he was instructed to skip the usual new-employee orientation. His boss at the time, hardware czar Bob Mansfield, said to head straight to the design studio and get to work. He could learn about his 401(k) later.</p>
<p>As soon as he walked into the studio, he found out the project he’d been hired to run was already on deadline. In fact, it was behind schedule. There was a design review in two days, he was told, with the Apple brass. Lynch had better be ready.</p>
<p>There were no working prototypes; there was no software. There were just experiments—the iPod crew had made something with a click wheel—and lots of ideas. The expectations, however, were clear: Apple’s senior vice president of design, Jony Ive, had tasked them with creating a revolutionary device that could be worn on the wrist.</p>
<p>It was either hubris or an entirely justifiable expectation. Or both. After all, over the past 15 years, Apple has upended three major categories of consumer electronics and, in the process, become the most valuable company on Earth. There were MP3 players before the iPod, but Apple made you want one. The iPhone transformed the smartphone from business gear into pop culture. The iPad brought tablets in from the fringes, blowing past years of work by the likes of Nokia and Microsoft. For its fourth act, Apple chose a watch. This was to be the next step in a dynasty—the first without the guidance of Steve Jobs. Expectations and scrutiny would be impossibly high; the watch had to be, in the company’s parlance, insanely great.</p>
<p>No pressure, Kevin.</p>

</div>
</section>

<section  id="section-1427740599724" class="big-marg-t-50 med-marg-t-50 sm-marg-t-50 mob-marg-t-25  row relative builder-section-image  parallax bg-black " data-js='parallaxRow'>

<img  class='render-layer' id="image-1761382" data-js='parallaxTarget' data-width="2880" data-height="1800" src="http://www.wired.com/wp-content/uploads/2015/04/FINAL_150331_Gold-and-Black-2_v12RGB-BlackBG_JMO_W-EH1.jpg" /> 
<div class="hide">
<img src="https://www.wired.com/wp-content/plugins/feature-story-builder/builder-frontend/assets/images/arrow.png"/>
<span>SCROLL DOWN</span>
</div>

</section>


<section id="section-1427741131616" class="flex-row justify-c bg-white relative big-pad-t-50 med-pad-t-50 sm-pad-t-50 mob-pad-t-25 big-pad-b-50 med-pad-b-50 sm-pad-b-50 mob-pad-b-25 section builder-section-prev-image builder-section-text builder-section-next-gallery builder-text-columns-1">
<div class='exchange fsb-content'>

<span data-chapter="2" data-js="chapter" class="chapter" id="chapter-2"></span>
<p class="dek"><span class="lede">Apple decided to</span> make a watch and only then set out to discover what it might be good for (besides, you know, displaying the time). “There was a sense that technology was going to move onto the body,” says Alan Dye, who runs Apple’s human interface group. “We felt like the natural place, the place that had historical relevance and significance, was the wrist.”</p>
<div data-js='fader' class="inset carve fader inset-image render-layer right fader">
<img src="http://www.wired.com/wp-content/uploads/2015/04/alan_400.jpg">
            <p class="caption marg-b-med">
Alan Dye is the designer in charge of how we interact with Apple devices.                       <span class="credit">
<img class="photo" src="/wp-content/themes/wired/assets/images/gallery-cam@2x.png"> Riccardo Vecchio            </span>
</p>
            </div>

<p>The purpose of the wrist-mounted technology, what problems it might solve—that was something the Watch team would come up with slowly, during the process of inventing a bunch of new ways to interact with the device. But one thing was clear from the start: The Watch would succeed or fail on the strength of what’s prosaically called the user interface. The interface would determine whether the Watch ended up displayed in a dozen museums or remembered as Apple’s biggest flop since the Newton.</p>
<p>That’s where Alan Dye comes in. As chief of Apple’s human interface group, he’s in charge of creating the ways you tell your device what to do and how that device responds. Those cool little experiences you have with your laptop and phone and tablet, like when the app icons quiver because they’re ready to move around your screen? That’s the human interface team. </p>
<p>A graphic designer by training, Dye is much more Burberry than BlackBerry: With his hair swept deliberately to the left and a Japanese pen clipped to the inside of his gingham shirt just so, he’s clearly not leaving any details to chance. He came to Apple in 2006 with a résumé that included stints as design director at fashion house Kate Spade and as a heavy hitter at Ogilvy &amp; Mather doing branding work for the likes of Miller and Levi’s. After working in Apple’s marketing division, helping design the company&#8217;s now-iconic product boxes, Dye was handed the reins to the human interface group. </p>
<p>Ive began dreaming about an Apple watch just after CEO Steve Jobs’ death in October 2011. He soon brought the idea to Dye and a small group of others in the design studio. At the time, they were in the midst of a marathon push to overhaul Apple’s mobile operating system. “We were literally living in the design studio,” Dye says, “a small group of us, working on iOS 7.” The seventh iteration of the iPhone’s operating system, iOS 7 was much more than a redesign of smartphone and tablet software: It was an inflection point at the company, marking the ascendance of Jony Ive to the throne atop all Apple design. Dye and the human interface crew had to rethink every interaction, every animation, every function.</p>

</div>
</section>

<section id="section-1427741281874" class="big-marg-t-50 med-marg-t-50 sm-marg-t-50 big-marg-b-50 med-marg-b-50 sm-marg-b-50 no-marg-sm relative bg-white builder-section builder-section-prev-text builder-section-gallery builder-section-next-text builder-gallery-columns-1">
<div class="center fsb-content full">

<div id="f-gallery"  class="wired-gallery overflow-hide flex-box justify-c align-m" data-js="fGallery" data-gallery='slideshow|fullscreen' data-ui=fullClose>


<i aria-hidden="true" class="border-darker opacity-5 ui ui-arrow absolute ui-big left hide-mob" data-js="arrow"></i>

<i aria-hidden="true" class="border-darker opacity-5 ui ui-arrow absolute ui-big right hide-mob" data-js="arrow"></i>

<i aria-hidden="true" class="ui ui-close-circ reverse opacity-5 absolute top-25 right-25 hide-mob" data-ui="fullClose"></i>


<!-- adding this for mobile swiping -->
<div role='listbox' data-js='gallerySlides'>


<figure data-js="slide" class="slide center active" data-slide-number="1" data-order="0">

<img class="center" src="http://www.wired.com/wp-content/uploads/2015/03/AppleWatch_Process_Book_HI-kwc01-18-1024x691.jpg">

<figcaption class="relative center marg-t-med marg-b-med mob-pad-l-50 pad-l-huge right bottom left link-underline-sm opacity-0">
<div class="slide-count absolute top-nano left meta" data-js="slideCount">1 / 19</div>

<p><span class="marg-r-sm">The Solar watch face is a beautiful digital sundial, a modern twist on ancient timekeeping methods.</span><span class="credit"><span class="ui-illo inline-block ui-credit relative opacity-5 marg-r-micro reverse"></span> Apple</span></p>
</figcaption>


</figure>





<figure data-js="slide" class="slide center " data-slide-number="2" data-order="1">

<img class="center" src="http://www.wired.com/wp-content/uploads/2015/03/AppleWatch_Process_Book_HI-kwc01-19-1024x691.jpg">

<figcaption class="relative center marg-t-med marg-b-med mob-pad-l-50 pad-l-huge right bottom left link-underline-sm opacity-0">
<div class="slide-count absolute top-nano left meta" data-js="slideCount">2 / 19</div>

<p><span class="marg-r-sm">A time-lapse illustration of the Solar face, showing the sun’s relationship to where you are on Earth at any time of day.</span><span class="credit"><span class="ui-illo inline-block ui-credit relative opacity-5 marg-r-micro reverse"></span> Apple</span></p>
</figcaption>


</figure>





<figure data-js="slide" class="slide center " data-slide-number="3" data-order="2">

<img class="center" src="http://www.wired.com/wp-content/uploads/2015/03/AppleWatch_Process_Book_HI-kwc01-20-1024x691.jpg">

<figcaption class="relative center marg-t-med marg-b-med mob-pad-l-50 pad-l-huge right bottom left link-underline-sm opacity-0">
<div class="slide-count absolute top-nano left meta" data-js="slideCount">3 / 19</div>

<p><span class="marg-r-sm">With lots of respect for the iconic 1933 Mickey Mouse watch from Ingersoll, Apple tried to improve upon it.</span><span class="credit"><span class="ui-illo inline-block ui-credit relative opacity-5 marg-r-micro reverse"></span> Apple</span></p>
</figcaption>


</figure>





<figure data-js="slide" class="slide center " data-slide-number="4" data-order="3">

<img class="center" src="http://www.wired.com/wp-content/uploads/2015/04/150401-AppleWatch_Process_Book_HI_updates3-1024x691.jpg">

<figcaption class="relative center marg-t-med marg-b-med mob-pad-l-50 pad-l-huge right bottom left link-underline-sm opacity-0">
<div class="slide-count absolute top-nano left meta" data-js="slideCount">4 / 19</div>

<p><span class="marg-r-sm">The Watch has four different chronograph faces: three-, six-, 30-, and 60-second timers.</span><span class="credit"><span class="ui-illo inline-block ui-credit relative opacity-5 marg-r-micro reverse"></span> Apple</span></p>
</figcaption>


</figure>





<figure data-js="slide" class="slide center " data-slide-number="5" data-order="4">

<img class="center" src="http://www.wired.com/wp-content/uploads/2015/04/150401-AppleWatch_Process_Book_HI_updates2-1024x691.jpg">

<figcaption class="relative center marg-t-med marg-b-med mob-pad-l-50 pad-l-huge right bottom left link-underline-sm opacity-0">
<div class="slide-count absolute top-nano left meta" data-js="slideCount">5 / 19</div>

<p><span class="marg-r-sm">Dye was fascinated by the mechanical choreography of a chronograph and how to show that digitally. </span><span class="credit"><span class="ui-illo inline-block ui-credit relative opacity-5 marg-r-micro reverse"></span> Apple</span></p>
</figcaption>


</figure>





<figure data-js="slide" class="slide center " data-slide-number="6" data-order="5">

<img class="center" src="http://www.wired.com/wp-content/uploads/2015/04/150401-AppleWatch_Process_Book_HI_updates1-1024x691.jpg">

<figcaption class="relative center marg-t-med marg-b-med mob-pad-l-50 pad-l-huge right bottom left link-underline-sm opacity-0">
<div class="slide-count absolute top-nano left meta" data-js="slideCount">6 / 19</div>

<p><span class="marg-r-sm">The Watch’s three-second face, designed to look as intricate as a physical chronograph.</span><span class="credit"><span class="ui-illo inline-block ui-credit relative opacity-5 marg-r-micro reverse"></span> Apple</span></p>
</figcaption>


</figure>





<figure data-js="slide" class="slide center " data-slide-number="7" data-order="6">

<img class="center" src="http://www.wired.com/wp-content/uploads/2015/04/AppleWatch_Process_Book_HI-kwc01-24-2_1440-1024x691.jpg">

<figcaption class="relative center marg-t-med marg-b-med mob-pad-l-50 pad-l-huge right bottom left link-underline-sm opacity-0">
<div class="slide-count absolute top-nano left meta" data-js="slideCount">7 / 19</div>

<p><span class="marg-r-sm">The team designed an entirely new typeface, San Francisco, for the Watch’s tiny screen.</span><span class="credit"><span class="ui-illo inline-block ui-credit relative opacity-5 marg-r-micro reverse"></span> Apple</span></p>
</figcaption>


</figure>





<figure data-js="slide" class="slide center " data-slide-number="8" data-order="7">

<img class="center" src="http://www.wired.com/wp-content/uploads/2015/04/150401-AppleWatch_Process_Book_HI_updates5-1024x691.jpg">

<figcaption class="relative center marg-t-med marg-b-med mob-pad-l-50 pad-l-huge right bottom left link-underline-sm opacity-0">
<div class="slide-count absolute top-nano left meta" data-js="slideCount">8 / 19</div>

<p><span class="marg-r-sm">The new font’s job is to show a lot of text really small and a little bit of text very beautifully.</span><span class="credit"><span class="ui-illo inline-block ui-credit relative opacity-5 marg-r-micro reverse"></span> Apple</span></p>
</figcaption>


</figure>





<figure data-js="slide" class="slide center " data-slide-number="9" data-order="8">

<img class="center" src="http://www.wired.com/wp-content/uploads/2015/04/AppleWatch_Process_Book_HI-kwc01-27b-2_1440-1024x691.jpg">

<figcaption class="relative center marg-t-med marg-b-med mob-pad-l-50 pad-l-huge right bottom left link-underline-sm opacity-0">
<div class="slide-count absolute top-nano left meta" data-js="slideCount">9 / 19</div>

<p><span class="marg-r-sm">The Watch&#8217;s complications reference a watchmaking term for any function beyond hour and minute. </span><span class="credit"><span class="ui-illo inline-block ui-credit relative opacity-5 marg-r-micro reverse"></span> Apple</span></p>
</figcaption>


</figure>





<figure data-js="slide" class="slide center " data-slide-number="10" data-order="9">

<img class="center" src="http://www.wired.com/wp-content/uploads/2015/04/150401-AppleWatch_Process_Book_HI_updates6-1024x691.jpg">

<figcaption class="relative center marg-t-med marg-b-med mob-pad-l-50 pad-l-huge right bottom left link-underline-sm opacity-0">
<div class="slide-count absolute top-nano left meta" data-js="slideCount">10 / 19</div>

<p><span class="marg-r-sm">A complication can be anything that’s quickly digestible. It doesn’t just have to be the date or the weather.</span><span class="credit"><span class="ui-illo inline-block ui-credit relative opacity-5 marg-r-micro reverse"></span> Apple</span></p>
</figcaption>


</figure>





<figure data-js="slide" class="slide center " data-slide-number="11" data-order="10">

<img class="center" src="http://www.wired.com/wp-content/uploads/2015/04/Rose_gold_certificate-2_1440-1024x691.jpg">

<figcaption class="relative center marg-t-med marg-b-med mob-pad-l-50 pad-l-huge right bottom left link-underline-sm opacity-0">
<div class="slide-count absolute top-nano left meta" data-js="slideCount">11 / 19</div>

<p><span class="marg-r-sm">When you first pair your Watch with your phone, you see a unique certificate of authenticity. </span><span class="credit"><span class="ui-illo inline-block ui-credit relative opacity-5 marg-r-micro reverse"></span> Apple</span></p>
</figcaption>


</figure>





<figure data-js="slide" class="slide center " data-slide-number="12" data-order="11">

<img class="center" src="http://www.wired.com/wp-content/uploads/2015/03/AppleWatch_Process_Book_HI-kwc01-31-1024x691.jpg">

<figcaption class="relative center marg-t-med marg-b-med mob-pad-l-50 pad-l-huge right bottom left link-underline-sm opacity-0">
<div class="slide-count absolute top-nano left meta" data-js="slideCount">12 / 19</div>

<p><span class="marg-r-sm">You can use your Watch to send a tap or a heartbeat to someone else’s. This is what they&#8217;ll see on the screen.</span><span class="credit"><span class="ui-illo inline-block ui-credit relative opacity-5 marg-r-micro reverse"></span> Apple</span></p>
</figcaption>


</figure>





<figure data-js="slide" class="slide center " data-slide-number="13" data-order="12">

<img class="center" src="http://www.wired.com/wp-content/uploads/2015/03/AppleWatch_Process_Book_HI-kwc01-32-1024x691.jpg">

<figcaption class="relative center marg-t-med marg-b-med mob-pad-l-50 pad-l-huge right bottom left link-underline-sm opacity-0">
<div class="slide-count absolute top-nano left meta" data-js="slideCount">13 / 19</div>

<p><span class="marg-r-sm">Siri works the same but looks different on the Watch, her trademark sound waves made more visible.</span><span class="credit"><span class="ui-illo inline-block ui-credit relative opacity-5 marg-r-micro reverse"></span> Apple</span></p>
</figcaption>


</figure>





<figure data-js="slide" class="slide center " data-slide-number="14" data-order="13">

<img class="center" src="http://www.wired.com/wp-content/uploads/2015/03/AppleWatch_Process_Book_HI-kwc01-33-1024x691.jpg">

<figcaption class="relative center marg-t-med marg-b-med mob-pad-l-50 pad-l-huge right bottom left link-underline-sm opacity-0">
<div class="slide-count absolute top-nano left meta" data-js="slideCount">14 / 19</div>

<p><span class="marg-r-sm">The human interface team tried to come up with as many different ways as possible of displaying your activity. </span><span class="credit"><span class="ui-illo inline-block ui-credit relative opacity-5 marg-r-micro reverse"></span> Apple</span></p>
</figcaption>


</figure>





<figure data-js="slide" class="slide center " data-slide-number="15" data-order="14">

<img class="center" src="http://www.wired.com/wp-content/uploads/2015/03/AppleWatch_Process_Book_HI-kwc01-34-1024x691.jpg">

<figcaption class="relative center marg-t-med marg-b-med mob-pad-l-50 pad-l-huge right bottom left link-underline-sm opacity-0">
<div class="slide-count absolute top-nano left meta" data-js="slideCount">15 / 19</div>

<p><span class="marg-r-sm">The goal was to elicit a visceral reaction when you finally hit your activity goals and complete the circle.</span><span class="credit"><span class="ui-illo inline-block ui-credit relative opacity-5 marg-r-micro reverse"></span> Apple</span></p>
</figcaption>


</figure>





<figure data-js="slide" class="slide center " data-slide-number="16" data-order="15">

<img class="center" src="http://www.wired.com/wp-content/uploads/2015/03/AppleWatch_Process_Book_HI-kwc01-35-1024x691.jpg">

<figcaption class="relative center marg-t-med marg-b-med mob-pad-l-50 pad-l-huge right bottom left link-underline-sm opacity-0">
<div class="slide-count absolute top-nano left meta" data-js="slideCount">16 / 19</div>

<p><span class="marg-r-sm">It has become normal for Apple employees to randomly stand during meetings because their Watch told them to.</span><span class="credit"><span class="ui-illo inline-block ui-credit relative opacity-5 marg-r-micro reverse"></span> Apple</span></p>
</figcaption>


</figure>





<figure data-js="slide" class="slide center " data-slide-number="17" data-order="16">

<img class="center" src="http://www.wired.com/wp-content/uploads/2015/03/AppleWatch_Process_Book_HI-kwc01-36-1024x691.jpg">

<figcaption class="relative center marg-t-med marg-b-med mob-pad-l-50 pad-l-huge right bottom left link-underline-sm opacity-0">
<div class="slide-count absolute top-nano left meta" data-js="slideCount">17 / 19</div>

<p><span class="marg-r-sm">You can earn virtual medals by achieving fitness goals for days, weeks, or months in a row.</span><span class="credit"><span class="ui-illo inline-block ui-credit relative opacity-5 marg-r-micro reverse"></span> Apple</span></p>
</figcaption>


</figure>





<figure data-js="slide" class="slide center " data-slide-number="18" data-order="17">

<img class="center" src="http://www.wired.com/wp-content/uploads/2015/03/AppleWatch_Process_Book_HI-kwc01-37-1024x691.jpg">

<figcaption class="relative center marg-t-med marg-b-med mob-pad-l-50 pad-l-huge right bottom left link-underline-sm opacity-0">
<div class="slide-count absolute top-nano left meta" data-js="slideCount">18 / 19</div>

<p><span class="marg-r-sm">The Watch’s fitness medals are intentionally made to look like ornate Olympic medals. </span><span class="credit"><span class="ui-illo inline-block ui-credit relative opacity-5 marg-r-micro reverse"></span> Apple</span></p>
</figcaption>


</figure>





<figure data-js="slide" class="slide center " data-slide-number="19" data-order="18">

<img class="center" src="http://www.wired.com/wp-content/uploads/2015/03/AppleWatch_Process_Book_HI-kwc01-38-1024x691.jpg">

<figcaption class="relative center marg-t-med marg-b-med mob-pad-l-50 pad-l-huge right bottom left link-underline-sm opacity-0">
<div class="slide-count absolute top-nano left meta" data-js="slideCount">19 / 19</div>

<p><span class="marg-r-sm">Since you can&#8217;t type on the Watch, the team came up with other ways to communicate: lots of animated emoji.</span><span class="credit"><span class="ui-illo inline-block ui-credit relative opacity-5 marg-r-micro reverse"></span> Apple</span></p>
</figcaption>


</figure>



</div>
</div>


<div id="f-launch" data-js='fLaunch'>
<img height="437" src="http://www.wired.com/wp-content/uploads/2015/03/AppleWatch_Process_Book_HI-kwc01-38-1024x691.jpg">
<div id='launch-gallery' class='bg-white absolute bottom-med left-med flex-box align-m'>
<i class='ui ui-full opacity-5 marg-r-sm'>
<span class='visually-hidden'>Launch Slideshow</span>
</i>
<span id='launch-txt' class='meta'>Launch Slideshow</span>
</div>

<div class='absolute top right left bottom flex-box justify-c align-m loading' data-js='loadingGallery'>
<i class="ui ui-loading">
<span class='visually-hidden'>Loading</span>
</i>
</div>
</div>

</div>
</section>

<section id="section-1427741687435" class="flex-row justify-c bg-white relative big-pad-t-50 med-pad-t-50 sm-pad-t-50 mob-pad-t-25 big-pad-b-50 med-pad-b-50 sm-pad-b-50 mob-pad-b-25 section builder-section-prev-gallery builder-section-text builder-section-next-image builder-text-columns-1">
<div class='exchange fsb-content'>

<p><em>Saturday Night Live</em> producer Lorne Michaels famously encourages his staff to work crazy hours because, he maintains, people tend to be most creative and most fearless when they’re deliriously tired. So it went in the Apple design studio: As the team worked away on app-launch animations and the new iOS 7 Control Center, daytime conversations about smartphone software led to late-night discussions about other devices. Questions started coalescing around the idea of a watch: What could it add to people’s lives? What new things could you do with a device that you wear? Around this time, Ive began a deep investigation of horology, studying how reading the position of the sun evolved into clocks, which evolved into watches. Horology became an obsession. That obsession became a product. </p>
<p data-js='fader' class="pullquote marg-b-50 carve fader ">&#8220;We didn&#8217;t want to have three variations, we wanted to have millions of variations. Through hardware and software, we could do that.&#8221;</p>

<p>Along the way, the Apple team landed upon the Watch’s raison d’être. It came down to this: Your phone is ruining your life. Like the rest of us, Ive, Lynch, Dye, and everyone at Apple are subject to the tyranny of the buzz—the constant checking, the long list of nagging notifications. “We’re so connected, kind of ever-presently, with technology now,” Lynch says. “People are carrying their phones with them and looking at the screen so much.” They’ve glared down their noses at those who bury themselves in their phones at the dinner table and then absentmindedly thrust hands into their own pockets at every ding or buzz. “People want that level of engagement,” Lynch says. “But how do we provide it in a way that’s a little more human, a little more in the moment when you’re with somebody?” </p>
<p>Our phones have become invasive. But what if you could engineer a reverse state of being? What if you could make a device that you wouldn’t—couldn’t—use for hours at a time? What if you could create a device that could filter out all the bullshit and instead only serve you truly important information? You could change modern life. And so after three-plus decades of building devices that grab and hold our attention—the longer the better—Apple has decided that the way forward is to fight back. </p>
<p>Apple, in large part, created our problem. And it thinks it can fix it with a square slab of metal and a Milanese loop strap.</p>

</div>
</section>

<section  id="section-1427741878516" class="big-marg-t-50 med-marg-t-50 sm-marg-t-50 mob-marg-t-25  row relative builder-section-image  parallax bg-black " data-js='parallaxRow'>

<img  class='render-layer' id="image-1761383" data-js='parallaxTarget' data-width="2880" data-height="1800" src="http://www.wired.com/wp-content/uploads/2015/04/FINAL_150331_White__v12RGB-BlackBG_JMO_W-EH1.jpg" />   
<div class="hide">
<img src="https://www.wired.com/wp-content/plugins/feature-story-builder/builder-frontend/assets/images/arrow.png"/>
<span>SCROLL DOWN</span>
</div>

</section>


<section id="section-1427741904715" class="flex-row justify-c bg-white relative big-pad-t-50 med-pad-t-50 sm-pad-t-50 mob-pad-t-25 big-pad-b-50 med-pad-b-50 sm-pad-b-50 mob-pad-b-25 section builder-section-prev-image builder-section-text builder-section-next-ad builder-text-columns-1">
<div class='exchange fsb-content'>

<p><span data-chapter="3" data-js="chapter" class="chapter" id="chapter-3"></span><br />
<p class="dek"><span class="lede">The goal was</span> to free people from their phones, so it is perhaps ironic that the first working Watch prototype was an iPhone rigged with a Velcro strap. “A very nicely designed Velcro strap,” Lynch is careful to add.</p>
<p>The team built a simulator that displayed a life-size image of an Apple Watch on the screen. Software was moving much more quickly than hardware, and the team needed a way to test how it worked on your wrist. There was even an onscreen digital crown—a facsimile of a watch’s classic knob—that you could swipe to spin, but it hardly replicated the feeling of twisting a real crown. Swiping, after all, is what the knob was supposed to replace. So they made a custom dongle, an actual watch crown that plugged into the bottom of the phone through the cord jack. In a sense the first true Apple Watch prototype was, like 10,000 Kickstarter projects, just a weird iPhone case with a strange accessory sticking out of it. </p>
<p>Clumsy prototype in hand—well, on wrist—the Watch team could start testing some of the core functions they hoped the device would take over from the phone. Figuring out how to send a text was illuminating. Initially the process was a lot like texting on an iPhone: addressee here, message here, confirm message. Tap to send. “It was all very understandable, but using it took way too long,” Lynch says. Also, it hurt. Seriously: Try holding up your arm as if you’re looking at your watch. Now count to 30. It was the opposite of a good user experience. “We didn’t want people walking around and doing that,” Dye says.</p>

</div>
</section>

<section id="section-1427741925666" class="big-pad-t-50 med-pad-t-50 sm-pad-t-50 mob-pad-t-25 big-pad-b-50 med-pad-b-50 sm-pad-b-50 mob-pad-b-25">
<div class="ad-wrap pad-t-big pad-b-big bg-gray-2">
<div class="advertisement"><div id="mango-1728x90_frame" class="displayAd displayAd728x90Js" data-cb-ad-id="mango-1728x90_frame"></div><div id="mango-1320x50_frame" class="displayAd displayAd320x50Js" data-cb-ad-id="mango-1728x90_frame"></div></div>       </div>
</section>


<section id="section-1427741946234" class="flex-row justify-c bg-white relative big-pad-t-50 med-pad-t-50 sm-pad-t-50 mob-pad-t-25 big-pad-b-50 med-pad-b-50 sm-pad-b-50 mob-pad-b-25 section builder-section-prev-ad builder-section-text builder-section-next-image builder-text-columns-1">
<div class='exchange fsb-content'>

<p>So they came up with what they call Quickboard, basically a robot that reads your messages and suggests a handful of possible responses. When your date asks if you want to do Mexican or Chinese for dinner, “Mexican” and “Chinese” automatically show up in the list—tap one and you’ve replied. “We were like, OK, you don’t really need to see another confirmation screen and press another button to send the thing,” Lynch says. “You’re in the moment; just send it.” For more complicated communication, the team equipped the watch with a microphone for dictating a message or command using Siri. Too complex for voice control? At that point, use your phone. </p>
<p>As the testing went on, it became evident that the key to making the Watch work was speed. An interaction could last only five seconds, 10 at most. They simplified some features and took others out entirely because they just couldn’t be done quickly enough. Lynch and team had to reengineer the Watch’s software twice before it was sufficiently fast. An early version of the software served you information in a timeline, flowing chronologically from top to bottom. That idea never made it off campus; the ideas that will ship on April 24 are focused on streamlining the time it takes a user to figure out whether something is worth paying attention to. </p>
<p>Take the feature called Short Look: You feel a pulse on your wrist, which means you’ve just received a text message. You flick your wrist up and see the words “Message from Joe.” If you put your wrist down immediately, the message stays unread and the notification goes away. If you keep your wrist up, the message is displayed on the Watch’s screen. Your level of interest in the information, as demonstrated by your reaction to it, is the only cue the Watch needs to prioritize. It’s interactions like this that the Watch team created to get your face out of your tech.</p>

</div>
</section>

<section  id="section-1427741972561" class="big-marg-t-50 med-marg-t-50 sm-marg-t-50 mob-marg-t-25  row relative builder-section-image  parallax bg-black " data-js='parallaxRow'>

<img  class='render-layer' id="image-1761724" data-js='parallaxTarget' data-width="2880" data-height="1800" src="http://www.wired.com/wp-content/uploads/2015/04/Applewatch2-copy.jpg" />   
<div class="hide">
<img src="https://www.wired.com/wp-content/plugins/feature-story-builder/builder-frontend/assets/images/arrow.png"/>
<span>SCROLL DOWN</span>
</div>

</section>


<section id="section-1427742002144" class="flex-row justify-c bg-white relative big-pad-t-50 med-pad-t-50 sm-pad-t-50 mob-pad-t-25 big-pad-b-50 med-pad-b-50 sm-pad-b-50 mob-pad-b-25 section builder-section-prev-image builder-section-text builder-section-next-ad builder-text-columns-1">
<div class='exchange fsb-content'>

<p>And so it went: The team developed notifications that let you see information and take action without opening apps. They built a screen called Glances: a single place for quick hits like sports scores and news. “We rethought the UI,” Lynch says. “We rebuilt the apps—messaging, mail, calendar—more than once, to really get it refined.” </p>
<p>The team had to build software that presented everything you needed without being overwhelming. Fall short of that goal and users might start taking their Watches off, annoyed by the incessant buzzing, at which point the Apple Watch becomes the most personal device you ever bought and then immediately returned. By the time Lynch and his team had finished their third round of software, Ive, Dye, and everyone else believed that they’d nailed the balance. </p>
<p>But if the software was complicated, the hardware was straight-up alien; the human interface team had latched on to the watch’s ability to vibrate on your wrist and was working with engineers to create a new kind of interactivity. The so-called Taptic Engine was designed to feel like a finger tapping on your wrist. Because our bodies are enormously sensitive to taps and buzzes, the Watch can deliver rich information with only slight variations in pace, number, and force of vibrations. One sequence of taps means you’re getting a phone call; a subtly different one means you have a meeting in five minutes. </p>
<p data-js='fader' class="pullquote marg-b-50 carve fader ">One sequence of taps means you&#8217;re getting a phone call. A subtly different sequence means you have a meeting.</p>

<p>Apple tested many prototypes, each with a slightly different feel. “Some were too annoying,” Lynch says. “Some were too subtle; some felt like a bug on your wrist.” When they had the engine dialed in, they started experimenting with a Watch-specific synesthesia, translating specific digital experiences into taps and sounds. What does a tweet <em>feel</em> like? What about an important text? To answer these questions, designers and engineers sampled the sounds of everything from bell clappers and birds to lightsabers and then began to turn sounds into physical sensations.</p>

</div>
</section>

<section id="section-1427742231439" class="big-pad-t-50 med-pad-t-50 sm-pad-t-50 mob-pad-t-25 big-pad-b-50 med-pad-b-50 sm-pad-b-50 mob-pad-b-25">
<div class="ad-wrap pad-t-big pad-b-big bg-gray-2">
<div class="advertisement"><div id="mango-2728x90_frame" class="displayAd displayAd728x90Js" data-cb-ad-id="mango-2728x90_frame"></div><div id="mango-2320x50_frame" class="displayAd displayAd320x50Js" data-cb-ad-id="mango-2728x90_frame"></div></div>       </div>
</section>


<section id="section-1427933396922" class="flex-row justify-c bg-white relative big-pad-t-50 med-pad-t-50 sm-pad-t-50 mob-pad-t-25 big-pad-b-50 med-pad-b-50 sm-pad-b-50 mob-pad-b-25 section builder-section-prev-ad builder-section-text builder-section-next-image builder-text-columns-1">
<div class='exchange fsb-content'>

<p>There were weekly meetings where the software and interface teams would test out, say, the sound and feeling of receiving a phone call. Ive was the decider and was hard to please: Too metallic, he’d say. Not organic enough. Getting the sounds and taps to the point where he was happy with them took more than a year. </p>
<p>The taps weren’t the only expression of such maniacal attention to detail. On such a small display, small things assume outsize importance, and the human interface team designed some novel ways of interacting with the device. There’s the digital crown, of course, and also the so-called Force Touch that lets you press a little harder on the screen to access hidden menus. They also designed an entirely new typeface, called San Francisco, which is more readable on a small display than Apple’s standard Helvetica. The letters are more square, Dye says, “but with gentle, curved corners,” mimicking the Watch’s case. It’s wide and legible at small sizes, but when it gets larger the letters tighten up a little more. “We just find it more beautiful,” he adds.</p>

</div>
</section>

<section  id="section-1427742061605" class="big-marg-t-50 med-marg-t-50 sm-marg-t-50 mob-marg-t-25  row relative builder-section-image  parallax bg-black " data-js='parallaxRow'>

<img  class='render-layer' id="image-1761384" data-js='parallaxTarget' data-width="2880" data-height="1800" src="http://www.wired.com/wp-content/uploads/2015/04/FINAL_GoldAngle_v11RGB-BlackBG.jpg" /> 
<div class="hide">
<img src="https://www.wired.com/wp-content/plugins/feature-story-builder/builder-frontend/assets/images/arrow.png"/>
<span>SCROLL DOWN</span>
</div>

</section>


<section id="section-1427742091052" class="flex-row justify-c bg-white relative big-pad-t-50 med-pad-t-50 sm-pad-t-50 mob-pad-t-25 big-pad-b-50 med-pad-b-50 sm-pad-b-50 mob-pad-b-25 section builder-section-prev-image builder-section-text builder-section-next-ad builder-text-columns-1">
<div class='exchange fsb-content'>

<span data-chapter="4" data-js="chapter" class="chapter" id="chapter-4"></span>
<p class="dek"><span class="lede">Everyone involved with</span> the project seems to take seriously the difficulty of making a machine that people will strap to their arms. But maybe that’s not asking so much: Swiss watch designers do it all the time. Taking cues from them, the Apple team broke away from the company’s long-standing practice of offering a narrow range of options. Instead they made three very different levels of Watch: Sport, Watch, and Edition. The aluminum $349 Sport may perform exactly the same functions as the gold $17,000 Edition, but Dye maintains that they’re very different products.</p>

<p>That’s what he learned from the watch industry: Personalization and beauty are everything, and the only way to get one company’s product onto different people’s wrists is to offer options—sizes, materials, bands—for a wide range of tastes and budgets. “If you’re going to put something on your body and wear it and it’s going to be on your wrist, we can’t <em>not</em> pay attention to that,” Dye says. </p>
<p>Options were central to the plan from the beginning: two sizes, three tiers, easily interchangeable straps, and tons of watch faces and so-called complications, digital add-ons that show relevant information like the weather and your activity level, to make your Watch uniquely yours. (The term <em>complication</em> is a nod to high-end watchmaking and refers to a function a watch performs beyond telling the hour and minute.) “We didn’t want to have three variations, we wanted to have millions of variations,” Dye says. “Through hardware and software, we could do that.”</p>

</div>
</section>

<section id="section-1427933411266" class="big-pad-t-50 med-pad-t-50 sm-pad-t-50 mob-pad-t-25 big-pad-b-50 med-pad-b-50 sm-pad-b-50 mob-pad-b-25">
<div class="ad-wrap pad-t-big pad-b-big bg-gray-2">
<div class="advertisement"><div id="mango-3728x90_frame" class="displayAd displayAd728x90Js" data-cb-ad-id="mango-3728x90_frame"></div><div id="mango-3320x50_frame" class="displayAd displayAd320x50Js" data-cb-ad-id="mango-3728x90_frame"></div></div>       </div>
</section>


<section id="section-1427742251182" class="flex-row justify-c bg-white relative big-pad-t-50 med-pad-t-50 sm-pad-t-50 mob-pad-t-25 big-pad-b-50 med-pad-b-50 sm-pad-b-50 mob-pad-b-25 section builder-section-prev-ad builder-section-text builder-section-next-footer builder-text-columns-1">
<div class='exchange fsb-content'>

<span data-chapter="5" data-js="chapter" class="chapter" id="chapter-5"></span>
<p class="dek"><span class="lede">With the Watch</span>, Apple takes the next logical step toward status as a maker of premium products, even in an era of ubiquitous technology. Because the Watch is more than just a cool way to get notifications and make phone calls: It’s a fashion statement. Now Apple has to persuade users, who are drowning in a sea of commoditized gadgets, that this thing is worth adding to their lives. The stakes are huge: If Apple can establish itself as a company that sells $17,000 watches, it will be positioned to conquer other luxury markets. Like cars.</p>
<p>Ben Bajarin, an analyst at the Silicon Valley–based market research firm Creative Strategies, thinks the company could pull it off. “Apple has the most profitable, high-spend customer base on the planet,” he says. “That’s essentially who watch companies are already trying to sell to: more affluent customers.” The luxury watch industry generates more than $20 billion a year in revenue, money that comes from the same kind of customer already drawn to Apple. And Apple is targeting those people, likely spending more on creating its new Watch than has been spent to make even the most extravagant Patek Philippe.</p>
<p>The business implications are important to Apple, of course, but the problem the Watch aims to solve is legitimately important outside of Cupertino. If the Watch is successful, it could impact our relationship with our devices. Technology distracts us from the things we should pay the most attention to—our friends, moments of awe, a smile from across the room. But maybe a technology can give those moments back. Whether Apple is the company to make that technology is the three-quarters-of-a-trillion-dollar-market-cap question. </p>
<p>Lynch is leaning forward in his chair, telling me about his kids: about how grateful he is to be able to simply glance at his Watch, realize that the latest text message isn’t immediately important, and then go right back to family time; about how that doesn’t feel disruptive to him—or them. </p>
<p>A moment later, he stands up. He has to leave; he owes Dye and Ive an update on something important. In all the time we’ve been talking, he’s never once looked at his phone.<i class="end-bug inline-block marg-l-sm"></i></p>

</div>
</section>
