title: Designed lines.
url: https://ethanmarcotte.com/wrote/designed-lines/
hash_url: 865803be5e65ba063421193f3787ece3

<p>Read <a href="https://www.technologyreview.com/s/603083/the-unacceptable-persistence-of-the-digital-divide/" title="An article in the MIT Tech Review, titled “The Unacceptable Persistence of the Digital Divide”">a rather excellent article</a> this morning. Maybe you’ll like it, too:</p>

<blockquote><p>Ma’Niyah has a special-education plan for math; to help her, she’s been assigned problems to do online through Khan Academy. But her mother says she cannot afford broadband from Time Warner Cable, which would begin at around $50 a month, even for an entry-level offering, plus modem and taxes (and the price would rise significantly after the 12-month teaser rate expired). The family has a smartphone, but it’s harder for Ma’Niyah to use the small screen, and Marcella watches her data caps closely; just a few hours of Khan Academy videos would blow past monthly limits. Fast Internet access is available in a library a few blocks away, but “it’s so bad down here that it’s not really safe to walk outside,” Marcella Larry&nbsp;says.</p>

<p>…</p>

<p>A survey by Pew Research shows that <em>fully one-third of American adults do not subscribe to any Internet access faster than dial-up at their home</em> at a time when many basic tasks—finding job listings, doing homework, obtaining social services, and even performing many jobs—require being online. Even many people who are willing to pay for service can’t get it.</p></blockquote>

<p>In our industry, we’re getting better at talking about <a href="https://wpostats.com/" title="WPO Stats, a website of “Case studies and experiments demonstrating the impact of web performance optimization (WPO) on user experience and business metrics.”">the commercial costs of slow, heavy websites</a>. But there’s a human cost, too.</p>

<p>Of course, that cost is tallied by the many, many inequalities woven into the institutions and infrastructure that provide internet access to Americans. For one example, take this <a href="https://gizmodo.com/report-at-t-avoids-deploying-broadband-in-low-income-a-1793139869">study suggesting that AT&amp;T has engaged in a form of “digital redlining”</a>, excluding poor Cleveland neighborhoods from quality, reliable broadband. The maps alone are damning:</p>

<blockquote><p>pink is poor areas, green is areas where AT&amp;T provides decent internet. almost no overlap.</p>

<p><a href="/assets/20170710-map-cleveland.jpg" title="Link to full image"><img src="/assets/20170710-map-cleveland.jpg" alt="A map of Cleveland neighborhoods, showing the disconnect between quality broadband and low incomes" /></a></p>

<p>…when a utility is provided by for-profit entities with no requirement to provide it equitably, it will not be provided equitably</p>

<p>— <a href="https://twitter.com/libbycwatson">Libby Watson</a> on Twitter (<a href="https://twitter.com/libbycwatson/status/840207665192148992">first tweet</a>; <a href="https://twitter.com/libbycwatson/status/840216181575421958">second tweet</a>)</p></blockquote>

<p>Internet access—much like access to healthcare, education, and food—should be a universal right. But clearly, we’re not there yet. (Not least as a result of <a href="https://www.wired.com/2017/02/millions-need-broadband-program-fcc-just-put-hold/" title="The FCC has stopped the expansion of the Lifeline program, which offers subsidized broadband access to low-income Americans">the policies</a> <a href="https://www.savetheinternet.com/net-neutrality-what-you-need-know-now" title="A campaign to save “net neutrality,” the regulatory framework that prevents providers from prioritizing network traffic">pursued</a> by <a href="https://twitter.com/AjitPaiFCC">Ajit Pai</a>’s <a href="https://www.fcc.gov/">FCC</a>, which will likely make these inequalities even more severe.) Until the point that <em>every</em> person enjoys a broadband connection that’s fast, reliable, and affordable, it’s on us to make our designs as widely accessible as possible.</p>

<p>But when I talk about building fast websites, I’ll frequently hear that low-broadband users aren’t “the primary audience,” or that “we’re not concerned with people in developing markets.” I was once asked about serving up a lightweight, data-friendly version of a product to visitors from countries with limited bandwidth; the full design could be served to everyone else. Either way, segmenting our audiences into “the ones we’re <em>really</em> designing for” is a kind of digital <a href="http://news.nationalgeographic.com/2016/10/housing-discrimination-redlining-maps/" title="An article titled “Newly Released Maps Show How Housing Discrimination Happened,” covering an exhibition on housing discrimination and “redlining”">redlining</a>. We can—and should—do much, much better than that.</p>

<p>We’re building on a web littered with too-heavy sites, on an internet that’s unevenly, unequally distributed. That’s why designing a lightweight, inexpensive digital experience is a form of kindness. And while that kindness might seem like a small thing <a href="/wrote/notes-from-a-protest/" title="A blog entry I wrote, titled “Notes from a protest.”">these days</a>, it’s a critical one. A device-agnostic, data-friendly interface helps ensure your work can reach <a href="https://ethanmarcotte.com/wrote/device-intervention/" title="A blog entry I wrote about devices and people, titled “Device intervention.”">as many people as possible</a>, regardless of their location, income level, network quality, or device.</p>

<p>The alternative is, well, a form of digital disenfranchisement. Disenfranchisement that’s outlined—brightly, sharply—by our <span class="w">design decisions</span>.</p>

<hr />

<p class="note">My thanks to <a href="https://twitter.com/theledu">Katel LeDû</a>, <a href="http://scottjehl.com/">Scott Jehl</a>, and <a href="https://karenmcgrane.com/">Karen McGrane</a> for reviewing earlier drafts of this post.</p>
