title: The Beauty of Amazon's 6-Pager
url: https://www.linkedin.com/pulse/beauty-amazons-6-pager-brad-porter
hash_url: 8b68131010f19944c7898cd0a89fd6b1

<p>Imagine for a moment that you could go into a meeting and everyone in the meeting would have very deep context on the topic you're going to discuss.&nbsp; They would be well-versed in the critical data for your business.&nbsp; Imagine if everyone understood the core tenets you operate by and internalized how you're applying them to your decisions.&nbsp;</p>
<p>How great would it be not to be constantly interrupted by clarifying questions?&nbsp; How great would it be not to have the decisions in the meeting based on the social networking advocacy that happened before the meeting?&nbsp; How great would it be if executives deeply understood your organization from your perspective before asserting they know better how to do it?&nbsp; How great would it be to be able to review the core data going into a decision rather than have someone summarize it and assert that correlation is causality without revealing their work? &nbsp;</p>
<p>This is what meetings are like at Amazon and it is magical.&nbsp;</p>
<p>At previous companies I was constantly frustrated when decisions were made off of partial context without an opportunity to properly present the data.&nbsp; I would see logical flaws and statistical flaws, but not have the opportunity to probe them because others in the room didn't have the same context or the same data.&nbsp; I would recognize that the team had flawed tenets, but couldn't get the team to articulate their core decision criteria.&nbsp;</p>
<p>I never have these challenges at Amazon.&nbsp;</p>
<p>In 2012, <a href="http://conorneill.com/2012/11/30/amazon-staff-meetings-no-powerpoint/">Conor Neill summarized Amazon's unique approach</a> to running meetings by driving the meeting around the 6-page narrative.&nbsp; So I don't think I'm revealing Amazon secret sauce by describing the process.&nbsp; Where I run some risk of revealing too much is by telling you that Amazon absolutely runs better, makes better decisions, and scales better because of this particular innovation.</p>
<p>Quoting from Jeff Bezos: “The traditional kind of corporate meeting starts with a presentation. Somebody gets up in front of the room and presents with a powerpoint presentation, some type of slide show. &nbsp;In our view you get very little information, you get bullet points. &nbsp;This is easy for the presenter, but difficult for the audience. &nbsp;And so instead, all of our meetings are structured around a 6 page narrative memo.... If you have a traditional ppt presentation, executives interrupt. &nbsp;If you read the whole 6 page memo, on page 2 you have a question but on on page 4 that question is answered.”</p>
<p>The down side to the 6-pager is that writing a good six-page evidence-based narrative is hard work.&nbsp; Precision counts and it can be hard to summarize a complex business in 6 pages, so teams work for hours preparing the document for these reviews.&nbsp; But that preparation does two things.&nbsp; First, it requires the team writing the document to really deeply understand their own space, gather their data, understand their operating tenets and be able to communicate them clearly.&nbsp; The second thing it does is a great document enables our senior executives to internalize a whole new space they may not be familiar with in 30 minutes of reading thus greatly optimizing how quickly and how many different initiatives these leaders can review.</p>
<p>Outsiders sometimes look at Amazon and wonder how Amazon can possibly focus on so many different businesses at once.&nbsp; The answer is that Amazon has fundamentally innovated in how to scale the process of bringing groups of people deeply up to speed in new spaces and making critical decisions based on that insight quickly.&nbsp; Speed and scale are weapons and Amazon has already told everyone its secret... if only they have the discipline to implement it.</p>
