title: Making Read the Docs Sustainable
url: http://ericholscher.com/blog/2015/apr/10/making-read-the-docs-sustainable/
hash_url: bb89afe29cd75835fd7df428b44b9759

<p>Today we are announcing a <a class="reference external" href="https://readthedocs.org/sustainability/">sustainability campaign</a> to raise money for Read the Docs.
Most of the information is available on the page there,
but I wanted to shine a bit more light on my thinking about this process.</p>

<h2>Open Source</h2>
<p>I’ve considered myself a member of the Open Source Community for over 10 years.
In that time,
I’ve been influenced by a lot of projects.
The Python and Django communities are the ones I’ve always held in the highest esteem.</p>
<p>Django in particular is an amazing example,
because the BDFL’s have recently <a class="reference external" href="http://www.holovaty.com/writing/bdfls-retiring/">stepped down</a> as leaders of the community.
In my view this is the best possible outcome for a leader,
to build such a community that they become replaceable.
Seeing your work live on after you are done working on it is a magical thing.</p>

<h2>Sustainable</h2>
<p>I feel like Django in this context is a sustainable community.
There are a large number of people involved in the development and ongoing maintenance.
However,
even with this success they recognized a need.
They created their own <a class="reference external" href="https://www.djangoproject.com/fundraising/">fundraiser</a> to help with work that often gets missed:
administrative and community management tasks.
These are things that volunteers generally aren’t willing or able to do.</p>
<p>This shows that even communities that are successful still have work that doesn’t make sense for volunteers.
I believe Read the Docs is in a similar boat,
though with a much less active community.</p>
<p>Read the Docs, sadly, is still heavily dependent on me being around to operate it.
Our campaign to make it more sustainable is the first step towards hopefully fixing this situation.
Operating and supporting the site has started to take most of my time,
not leaving much room for building community and onboarding contributors.
In fact,
it leads to an implicitly hostile environment for new contributors,
because nobody was around to help them, test their patches, and get changes into the codebase.</p>
<p>This has lead Read the Docs into a spiral,
where I’m too busy to onboard new people,
but there is an ever increasing demand for support.
The site keeps growing larger,
meaning there is also ever growing operational overhead.
But the community isn’t growing,
because there isn’t anyone there to help new people.</p>

<h2>Solution</h2>
<p>Our goal is to try and make Read the Docs more supported,
and more welcoming to new contributors.
With that in mind, we are raising $24,000 to allocate time for much needed user and operational support.</p>
<p>With money injected into the system,
operational and user support can be handled in a more consistent way.
This will make an environment that is more welcoming to new community members,
along with offering a better experience for existing users.</p>
<p>If you want to see this experiment play out,
I hope you will contribute to our <a class="reference external" href="https://readthedocs.org/sustainability/">sustainability campaign</a>.</p>

<h2>Money</h2>
<p>Read the Docs has been a labor of love,
but it needs to transition into just labor.
As the service has grown,
it deserves more resources than I can dedicate to it for free.
Introducing money lets other people do work on Read the Docs that otherwise I am left doing,
poorly,
because I feel a responsibility for the service.
Having more people and money in the project will make it better for everyone.</p>
<p>If you care about Read the Docs,
I encourage you to get involved in the development or contribute money.
It will make sure the service grows into something even more amazing.</p>
