title: Snapchat Employees Abused Data Access to Spy on Users
url: https://www.vice.com/en_us/article/xwnva7/snapchat-employees-abused-data-access-spy-on-users-snaplion
hash_url: 08d853afa3c1d23a19b5bdde8373fe54

<p>Several departments inside social media giant Snap have dedicated tools for accessing user data, and multiple employees have abused their privileged access to spy on Snapchat users, Motherboard has learned.</p> <p>Two former employees said multiple Snap employees abused their access to Snapchat user data several years ago. Those sources, as well as an additional two former employees, a current employee, and a cache of internal company emails obtained by Motherboard, described internal tools that allowed Snap employees at the time to access user data, including in some cases location information, their own saved Snaps and personal information such as phone numbers and email addresses. Snaps are photos or videos that, if not saved, typically disappear after being received (or after 24 hours if posted to a user's Story). </p> <p>Motherboard granted multiple sources in this story anonymity to speak candidly about internal Snap processes. </p> <p>Although Snap has introduced strict access controls to user data and takes abuse and user privacy very seriously according to several sources, the news highlights something that many users may forget: behind the products we use everyday there are people with access to highly sensitive customer data, who need it to perform essential work on the service. But, without proper protections in place, those same people may abuse it to spy on users' private information or profiles. </p> <p>One of the internal tools that can access user data is called SnapLion, according to multiple sources and the emails. The tool was originally used to gather information on users in response to valid law enforcement requests, <a href="https://www.snap.com/en-US/safety/safety-enforcement/" target="_blank">such as a court order or subpoena</a>, two former employees said. Both of the sources said SnapLion is a play on words with the common acronym for law enforcement officer LEO, with one of them adding it is a reference to the cartoon character Leo the Lion. Snap's "Spam and Abuse" team has access, according to one of the former employees, and a current employee suggested the tool is used to combat <a href="https://support.snapchat.com/en-US/a/report-abuse-in-app" target="_blank">bullying or harassment on the platform</a> by other users. An internal Snap email obtained by Motherboard says a department called "Customer Ops" has access to SnapLion. Security staff also have access, according to the current employee. The existence of this tool has not been previously reported.</p> <p>SnapLion provides "the keys to the kingdom," one of the former employees who described the abuse of accessing user data said. </p> <p class="text-center">*</p> <p>Many of <a href="https://www.bbc.com/news/business-47138718" target="_blank">Snapchat's 186 million users</a> turn to the app in part of the ephemerality of videos and photos users send to one another. Users may not be aware of the sort of data that Snapchat can store, however. In 2014, the <a href="https://www.ftc.gov/news-events/press-releases/2014/05/snapchat-settles-ftc-charges-promises-disappearing-messages-were" target="_blank">Federal Trade Commission fined Snapchat</a> for failing to disclose that the company collected, stored, and transmitted geolocation data. </p> <p>Snap's <a href="https://www.documentcloud.org/documents/6004016-Snapchat-Law-Enforcement-Guide.html" target="_blank">publicly available guide to law enforcement</a> for requesting information about users elaborates on the sort of data available from the company, including the phone number linked to an account; the user's location data (such as when the user has turned on that setting on their phone and enabled location services on Snapchat); their message metadata, which may show who they spoke to and when; and in some cases limited Snap content, such as the user's "Memories," which are saved versions of their usually ephemeral Snaps, as well as other photos or videos the user backs-up.</p><p>An internal email obtained by Motherboard shows a Snap employee legitimately using SnapLion to look up the email address linked to an account in a non-law enforcement context, and a second email shows how the tool can be used in investigations against child abuse.</p><p class="article__blockquote"><b><i>Do you work at Snap? Did you work at Snap? We'd love to hear from you. You can contact Joseph Cox securely on Signal on +44 20 8133 5190, Wickr on josephcox, OTR chat on jfcox@jabber.ccc.de, or email joseph.cox@vice.com.</i></b><br/></p> <p>Tools like SnapLion are an industry standard in the tech world, as companies need to be able to access user data for various legitimate purposes. Although Snap said it has several tools that the company uses to help with customer reports, comply with laws, and to enforce the network's terms and policies, employees have used data access processes for illegitimate reasons to spy on users, according to two former employees. </p> <p>One of the former employees said that data access abuse occurred "a few times" at Snap. That source and another former employee specified the abuse was carried out by multiple individuals. A Snapchat email obtained by Motherboard also shows employees broadly discussing the issue of insider threats and access to data, and how they need to be combatted. </p> <p>Motherboard was unable to verify exactly how the data abuse occurred, or what specific system or process the employees leveraged to access Snapchat user data. </p> <p>A Snap spokesperson wrote in an emailed statement “Protecting privacy is paramount at Snap. We keep very little user data, and we have robust policies and controls to limit internal access to the data we do have. Unauthorized access of any kind is a clear violation of the company's standards of business conduct and, if detected, results in immediate termination."</p> <p>When asked if abuse ever took place, one former senior information security Snap employee said, "I can't comment but we had good systems early on, actually most likely earlier than any startup in existence." The former senior employee did not deny employees abused their data access, and stopped responding to messages asking whether abuse occurred.</p><p class="article__pull-quote">"Logging isn't perfect."</p> <p>One of the former employees thought that a number of years ago SnapLion did not have a satisfactory level of logging to track what data employees accessed. Logging, generally speaking, is when a company will track who uses a system and what data they access to make sure it is being used appropriately. The company then implemented more monitoring, the former employee added. Snap said it currently monitors access to user data.</p> <p>"Logging isn't perfect," the second former employee who described the data access abuse said.</p> <p>Snap said it limits internal access to tools to only those who require it, but SnapLion is no longer a tool purely intended to help law enforcement. It is now used more generally across the company. A former employee who worked with SnapLion said the tool is used for resetting passwords of hacked accounts and "other user administration." </p> <p>One current employee emphasized the company's strides for user privacy, and two former employees stressed the controls Snap has in place for protecting user privacy. Snap <a href="https://www.telegraph.co.uk/technology/2019/01/09/snapchat-adds-end-to-end-encryption-protect-users-messages/" target="_blank">introduced end to end encryption</a> in January of this year. </p> <p>Insiders leveraging their access to data for illegitimate purposes happens across the tech industry. Last year, <a href="https://www.vice.com/en_us/article/bjp9zv/facebook-employees-look-at-user-data" target="_blank">Motherboard reported</a> that Facebook has fired multiple employees for using their privileged access to user data to stalk exes. Uber <a href="https://www.forbes.com/sites/kashmirhill/2014/10/03/god-view-uber-allegedly-stalked-users-for-party-goers-viewing-pleasure/#6d8bf39d3141" target="_blank">showed off at parties</a> its so-called 'God View' mode, which displays the real-time location of real users and drivers, and Uber employees <a href="https://www.theguardian.com/technology/2016/dec/13/uber-employees-spying-ex-partners-politicians-beyonce" target="_blank">used internal systems to spy</a> on ex-partners, politicians, and celebrities.</p> <p>"For the normal user, they need to understand that anything they're doing that is not encrypted is, at some point, available to humans," Alex Stamos, the former chief information security officer at Facebook and now a Stanford adjunct professor, said in a phone call, talking about the threat of malicious insiders at tech giants in general.</p> <p>"It's not exceptionally rare," Stamos added, referring to insider data access abuse.</p> <p>Leonie Tanczer, a lecturer in International Security and Emerging Technologies at University College London, said in an online chat this episode "really resonates with the idea that one should not perceive companies as monolithic entities but rather set together by individuals all who have flaws and biases of their own. Thus, it is important that access to data is strictly regulated internally and that there are proper oversights and checks and balances needed."</p>
