title: How Extreme Weather Is Shrinking the Planet
url: https://www.newyorker.com/magazine/2018/11/26/how-extreme-weather-is-shrinking-the-planet
hash_url: 0e769136c71e92af818b174b95a26037

<p>Thirty years ago, this magazine published “The End of Nature,” a long article about what we then called the greenhouse effect. I was in my twenties when I wrote it, and out on an intellectual limb: climate science was still young. But the data were persuasive, and freighted with sadness. We were spewing so much carbon into the atmosphere that nature was no longer a force beyond our influence—and humanity, with its capacity for industry and heedlessness, had come to affect every cubic metre of the planet’s air, every inch of its surface, every drop of its water. Scientists underlined this notion a decade later when they began referring to our era as the Anthropocene, the world made by man.</p><p>I was frightened by my reporting, but, at the time, it seemed likely that we’d try as a society to prevent the worst from happening. In 1988, George H. W. Bush, running for President, promised that he would fight “the greenhouse effect with the White House effect.” He did not, nor did his successors, nor did their peers in seats of power around the world, and so in the intervening decades what was a theoretical threat has become a fierce daily reality. As this essay goes to press, California is ablaze. A big fire near Los Angeles forced the evacuation of Malibu, and an even larger fire, in the Sierra Nevada foothills, has become the most destructive in California’s history. After a summer of unprecedented high temperatures and a fall “rainy season” with less than half the usual precipitation, the northern firestorm turned a city called Paradise into an inferno within an hour, razing more than ten thousand buildings and killing at least sixty-three people; more than six hundred others are missing. The authorities brought in cadaver dogs, a lab to match evacuees’ DNA with swabs taken from the dead, and anthropologists from California State University at Chico to advise on how to identify bodies from charred bone fragments.</p><p>For the past few years, a tide of optimistic thinking has held that conditions for human beings around the globe have been improving. Wars are scarcer, poverty and hunger are less severe, and there are better prospects for wide-scale literacy and education. But there are newer signs that human progress has begun to flag. In the face of our environmental deterioration, it’s now reasonable to ask whether the human game has begun to falter—perhaps even to play itself out. Late in 2017, a United Nations agency announced that the number of chronically malnourished people in the world, after a decade of decline, had started to grow again—by thirty-eight million, to a total of eight hundred and fifteen million, “largely due to the proliferation of violent conflicts and climate-related shocks.” In June, 2018, the Food and Agriculture Organization of the U.N. found that child labor, after years of falling, was growing, “driven in part by an increase in conflicts and climate-induced disasters.”</p><p>In 2015, at the U.N. Climate Change Conference in Paris, the world’s governments, noting that the earth has so far warmed a little more than one degree Celsius above pre-industrial levels, set a goal of holding the increase this century to 1.5 degrees Celsius (2.7 degrees Fahrenheit), with a fallback target of two degrees (3.6 degrees Fahrenheit). This past October, the U.N.’s Intergovernmental Panel on Climate Change published a special report stating that global warming “is likely to reach 1.5 C between 2030 and 2052 if it continues to increase at the current rate.” We will have drawn a line in the sand and then watched a rising tide erase it. The report did not mention that, in Paris, countries’ initial pledges would cut emissions only enough to limit warming to 3.5 degrees Celsius (about 6.3 degrees Fahrenheit) by the end of the century, a scale and pace of change so profound as to call into question whether our current societies could survive it.</p><p>Scientists have warned for decades that climate change would lead to extreme weather. Shortly before the I.P.C.C. report was published, Hurricane Michael, the strongest hurricane ever to hit the Florida Panhandle, inflicted thirty billion dollars’ worth of material damage and killed forty-five people. President Trump, who has argued that global warming is “a total, and very expensive, hoax,” visited Florida to survey the wreckage, but told reporters that the storm had not caused him to rethink his decision to withdraw the U.S. from the Paris climate accords. He expressed no interest in the I.P. C.C. report beyond asking “who drew it.” (The answer is ninety-one researchers from forty countries.) He later claimed that his “natural instinct” for science made him confident that the climate would soon “change back.” A month later, Trump blamed the fires in California on “gross mismanagement of forests.”</p><p>Human beings have always experienced wars and truces, crashes and recoveries, famines and terrorism. We’ve endured tyrants and outlasted perverse ideologies. Climate change is different. As a team of scientists recently pointed out in the journal <em class="">Nature Climate Change</em>, the physical shifts we’re inflicting on the planet will “extend longer than the entire history of human civilization thus far.”</p><p>The poorest and most vulnerable will pay the highest price. But already, even in the most affluent areas, many of us hesitate to walk across a grassy meadow because of the proliferation of ticks bearing Lyme<span data-page="page_2"/> disease which have come with the hot weather; we have found ourselves unable to swim off beaches, because jellyfish, which thrive as warming seas kill off other marine life, have taken over the water. The planet’s diameter will remain eight thousand miles, and its surface will still cover two hundred million square miles. But the earth, for humans, has begun to shrink, under our feet and in our minds.</p></div><div class="SectionBreak SectionBreak__sectionBreak___1ppA7"><p>“Climate change,” like “urban sprawl” or “gun violence,” has become such a familiar term that we tend to read past it. But exactly what we’ve been up to should fill us with awe. During the past two hundred years, we have burned immense quantities of coal and gas and oil—in car motors, basement furnaces, power plants, steel mills—and, as we have done so, carbon atoms have combined with oxygen atoms in the air to produce carbon dioxide. This, along with other gases like methane, has trapped heat that would otherwise have radiated back out to space.</p><p>There are at least four other episodes in the earth’s half-billion-year history of animal life when CO<sub>2</sub> has poured into the atmosphere in greater volumes, but perhaps never at greater speeds. Even at the end of the Permian Age, when huge injections of CO<sub>2</sub> from volcanoes burning through coal deposits culminated in “The Great Dying,” the CO<sub>2</sub> content of the atmosphere grew at perhaps a tenth of the current pace. Two centuries ago, the concentration of CO<sub>2</sub> in the atmosphere was two hundred and seventy-five parts per million; it has now topped four hundred parts per million and is rising more than two parts per million each year. The extra heat that we trap near the planet every day is equivalent to the heat from four hundred thousand bombs the size of the one that was dropped on Hiroshima.</p><p>As a result, in the past thirty years we’ve seen all twenty of the hottest years ever recorded. The melting of ice caps and glaciers and the rising levels of our oceans and seas, initially predicted for the end of the century, have occurred decades early. “I’ve never been at . . . a climate conference where people say ‘that happened slower than I thought it would,’ ” Christina Hulbe, a New Zealand climatologist, told a reporter for <em class="">Grist</em> last year. This past May, a team of scientists from the University of Illinois reported that there was a thirty-five-per-cent chance that, because of unexpectedly high economic growth rates, the U.N.’s “worst-case scenario” for global warming was too optimistic. “We are now truly in uncharted territory,” David Carlson, the former director of the World Meteorological Organization’s climate-research division, said in the spring of 2017, after data showed that the previous year had broken global heat records.</p><p>We are off the literal charts as well. In August, I visited Greenland, where, one day, with a small group of scientists and activists, I took a boat from the village of Narsaq to a glacier on a nearby fjord. As we made our way across a broad bay, I glanced up at the electronic chart above the captain’s wheel, where a blinking icon showed that we were a mile inland. The captain explained that the chart was from five years ago, when the water around us was still ice. The American glaciologist Jason Box, who organized the trip, chose our landing site. “We called this place the Eagle Glacier because of its shape,” he said. The name, too, was five years old. “The head and the wings of the bird have melted away. I don’t know what we should call it now, but the eagle is dead.”</p><p>There were two poets among the crew, Aka Niviana, who is Greenlandic, and Kathy Jetnil-Kijiner, from the low-lying Marshall Islands, in the Pacific, where “king tides” recently washed through living rooms and unearthed graveyards. A small lens of fresh water has supported life on the Marshall Islands’ atolls for millennia, but, as salt water intrudes, breadfruit trees and banana palms wilt and die. As the Greenlandic ice we were gazing at continues to melt, the water will drown Jetnil-Kijiner’s homeland. About a third of the carbon responsible for these changes has come from the United States.</p><p>A few days after the boat trip, the two poets and I accompanied the scientists to another fjord, where they needed to change the memory card on a camera that tracks the retreat of the ice sheet. As we took off for the flight home over the snout of a giant glacier, an eight-story chunk calved off the face and crashed into the ocean. I’d never seen anything quite like it for sheer power—the waves rose twenty feet as it plunged into the dark water. You could imagine the same waves washing through the Marshalls. You could almost sense the ice elevating the ocean by a sliver—along the seafront in Mumbai, which already floods on a stormy day, and at the Battery in Manhattan, where the seawall rises just a few feet above the water.</p></div><div class="SectionBreak SectionBreak__sectionBreak___1ppA7"><p>When I say the world has begun to shrink, this is what I mean. Until now, human beings have been spreading, from our beginnings in Africa, out across the globe—slowly at first, and then much faster. But a period of contraction is setting in as we lose parts of the habitable earth. Sometimes our retreat will be hasty and violent;<span data-page="page_3"/> the effort to evacuate the blazing California towns along narrow roads was so chaotic that many people died in their cars. But most of the pullback will be slower, starting along the world’s coastlines. Each year, another twenty-four thousand people abandon Vietnam’s sublimely fertile Mekong Delta as crop fields are polluted with salt. As sea ice melts along the Alaskan coast, there is nothing to protect towns, cities, and native villages from the waves. In Mexico Beach, Florida, which was all but eradicated by Hurricane Michael, a resident told the Washington <em class="">Post</em>, “The older people can’t rebuild; it’s too late in their lives. Who is going to be left? Who is going to care?”</p><p>In one week at the end of last year, I read accounts from Louisiana, where government officials were finalizing a plan to relocate thousands of people threatened by the rising Gulf (“Not everybody is going to live where they are now and continue their way of life, and that is a terrible, and emotional, reality to face,” one state official said); from Hawaii, where, according to a new study, thirty-eight miles of coastal roads will become impassable in the next few decades; and from Jakarta, a city with a population of ten million, where a rising Java Sea had flooded the streets. In the first days of 2018, a nor’easter flooded downtown Boston; dumpsters and cars floated through the financial district. “If anyone wants to question global warming, just see where the flood zones are,” Marty Walsh, the mayor of Boston, told reporters. “Some of those zones did not flood thirty years ago.”</p><p>According to a study from the United Kingdom’s National Oceanography Centre last summer, the damage caused by rising sea levels will cost the world as much as fourteen trillion dollars a year by 2100, if the U.N. targets aren’t met. “Like it or not, we will retreat from most of the world’s non-urban shorelines in the not very distant future,” Orrin Pilkey, an expert on sea levels at Duke University, wrote in his book “Retreat from a Rising Sea.” “We can plan now and retreat in a strategic and calculated fashion, or we can worry about it later and retreat in tactical disarray in response to devastating storms. In other words, we can walk away methodically, or we can flee in panic.”</p><p>But it’s not clear where to go. As with the rising seas, rising temperatures have begun to narrow the margins of our inhabitation, this time in the hot continental interiors. Nine of the ten deadliest heat waves in human history have occurred since 2000. In India, the rise in temperature since 1960 (about one degree Fahrenheit) has increased the chance of mass heat-related deaths by a hundred and fifty per cent. The summer of 2018 was the hottest ever measured in certain areas. For a couple of days in June, temperatures in cities in Pakistan and Iran peaked at slightly above a hundred and twenty-nine degrees Fahrenheit, the highest reliably recorded temperatures ever measured. The same heat wave, nearer the shore of the Persian Gulf and the Gulf of Oman, combined triple-digit temperatures with soaring humidity levels to produce a heat index of more than a hundred and forty degrees Fahrenheit. June 26th was the warmest night in history, with the mercury in one Omani city remaining above a hundred and nine degrees Fahrenheit until morning. In July, a heat wave in Montreal killed more than seventy people, and Death Valley, which often sets American records, registered the hottest month ever seen on our planet. Africa recorded its highest temperature in June, the Korean Peninsula in July, and Europe in August. The <em class="">Times</em> reported that, in Algeria, employees at a petroleum plant walked off the job as the temperature neared a hundred and twenty-four degrees. “We couldn’t keep up,” one worker told the reporter. “It was impossible to do the work.”</p><p>This was no illusion; some of the world is becoming too hot for humans. According to the National Oceanic and Atmospheric Administration, increased heat and humidity have reduced the amount of work people can do outdoors by ten per cent, a figure that is predicted to double by 2050. About a decade ago, Australian and American researchers, setting out to determine the highest survivable so-called “wet-bulb” temperature, concluded that when temperatures passed thirty-five degrees Celsius (ninety-five degrees Fahrenheit) and the humidity was higher than ninety per cent, even in “well-ventilated shaded conditions,” sweating slows down, and humans can survive only “for a few hours, the exact length of time being determined by individual physiology.”</p><p>As the planet warms, a crescent-shaped area encompassing parts of India, Pakistan, Bangladesh, and the North China Plain, where about 1.5 billion people (a fifth of humanity) live, is at high risk of such temperatures in the next half century. Across this belt, extreme heat waves that currently happen once every generation could, by the end of the century, become “annual events with temperatures close to the threshold for several weeks each year, which could lead to famine and mass migration.” By 2070, tropical regions that now get one day of truly oppressive humid heat a year can expect between a hundred and two hundred and fifty days, if the current levels of greenhouse-gas emissions continue. According to Radley Horton, a climate scientist at the Lamont-Doherty Earth Observatory, most people would “run<span data-page="page_4"/> into terrible problems” before then. The effects, he added, will be “transformative for all areas of human endeavor—economy, agriculture, military, recreation.”</p><p>Humans share the planet with many other creatures, of course. We have already managed to kill off sixty per cent of the world’s wildlife since 1970 by destroying their habitats, and now higher temperatures are starting to take their toll. A new study found that peak-dwelling birds were going extinct; as temperatures climb, the birds can no longer find relief on higher terrain. Coral reefs, rich in biodiversity, may soon be a tenth of their current size.</p></div><div class="SectionBreak SectionBreak__sectionBreak___1ppA7"><p>As some people flee humidity and rising sea levels, others will be forced to relocate in order to find enough water to survive. In late 2017, a study led by Manoj Joshi, of the University of East Anglia, found that, by 2050, if temperatures rise by two degrees a quarter of the earth will experience serious drought and desertification. The early signs are clear: São Paulo came within days of running out of water last year, as did Cape Town this spring. In the fall, a record drought in Germany lowered the level of the Elbe to below twenty inches and reduced the corn harvest by forty per cent. The Potsdam Institute for Climate Impact Research concluded in a recent study that, as the number of days that reach eighty-six degrees Fahrenheit or higher increases, corn and soybean yields across the U.S. grain belt could fall by between twenty-two and forty-nine per cent. We’ve already overpumped the aquifers that lie beneath most of the world’s breadbaskets; without the means to irrigate, we may encounter a repeat of the nineteen-thirties, when droughts and deep plowing led to the Dust Bowl—this time with no way of fixing the problem. Back then, the Okies fled to California, but California is no longer a green oasis. A hundred million trees died in the record drought that gripped the Golden State for much of this decade. The dead limbs helped spread the waves of fire, as scientists earlier this year warned that they could.</p><p>Thirty years ago, some believed that warmer temperatures would expand the field of play, turning the Arctic into the new Midwest. As Rex Tillerson, then the C.E.O. of Exxon, cheerfully put it in 2012, “Changes to weather patterns that move crop production areas around—we’ll adapt to that.” But there is no rich topsoil in the far North; instead, the ground is underlaid with permafrost, which can be found beneath a fifth of the Northern Hemisphere. As the permafrost melts, it releases more carbon into the atmosphere. The thawing layer cracks roads, tilts houses, and uproots trees to create what scientists call “drunken forests.” Ninety scientists who released a joint report in 2017 concluded that economic losses from a warming Arctic could approach ninety trillion dollars in the course of the century, considerably outweighing whatever savings may have resulted from shorter shipping routes as the Northwest Passage unfreezes.</p><p>Churchill, Manitoba, on the edge of the Hudson Bay, in Canada, is connected to the rest of the country by a single rail line. In the spring of 2017, record floods washed away much of the track. OmniTrax, which owns the line, tried to cancel its contract with the government, declaring what lawyers call a “force majeure,” an unforeseen event beyond its responsibility. “To fix things in this era of climate change—well, it’s fixed, but you don’t count on it being the fix forever,” an engineer for the company explained at a media briefing in July. This summer, the Canadian government reopened the rail at a cost of a hundred and seventeen million dollars—about a hundred and ninety thousand dollars per Churchill resident. There is no reason to think the fix will last, and every reason to believe that our world will keep contracting.</p></div><div class="SectionBreak SectionBreak__sectionBreak___1ppA7"><p>All this has played out more or less as scientists warned, albeit faster. What has defied expectations is the slowness of the response. The climatologist James Hansen testified before Congress about the dangers of human-caused climate change thirty years ago. Since then, carbon emissions have increased with each year except 2009 (the height of the global recession) and the newest data show that 2018 will set another record. Simple inertia and the human tendency to prioritize short-term gains have played a role, but the fossil-fuel industry’s contribution has been by far the most damaging. Alex Steffen, an environmental writer, coined the term “predatory delay” to describe “the blocking or slowing of needed change, in order to make money off unsustainable, unjust systems in the meantime.” The behavior of the oil companies, which have pulled off perhaps the most consequential deception in mankind’s history, is a prime example.</p><p>As journalists at InsideClimate News and the Los Angeles <em class="">Times</em> have revealed since 2015, Exxon, the world’s largest oil company, understood that its product was contributing to climate change a decade before Hansen testified. In July, 1977, James F. Black, one of Exxon’s senior scientists, addressed many of the company’s top leaders in New York, explaining the earliest research on the greenhouse effect. “There is general scientific agreement that the most likely manner in which mankind is influencing the global climate is through carbon-dioxide release from the burning of fossil fuels,” he said, according to a written version of the speech which was later recorded, and which was obtained by InsideClimate News. In<span data-page="page_5"/> 1978, speaking to the company’s executives, Black estimated that a doubling of the carbon-dioxide concentration in the atmosphere would increase average global temperatures by between two and three degrees Celsius (5.4 degrees Fahrenheit), and as much as ten degrees Celsius (eighteen degrees Fahrenheit) at the poles.</p><p>Exxon spent millions of dollars researching the problem. It outfitted an oil tanker, the Esso Atlantic, with CO<sub>2</sub> detectors to measure how fast the oceans could absorb excess carbon, and hired mathematicians to build sophisticated climate models. By 1982, they had concluded that even the company’s earlier estimates were probably too low. In a private corporate primer, they wrote that heading off global warming and “potentially catastrophic events” would “require major reductions in fossil fuel combustion.”</p><p>An investigation by the L.A. <em class="">Times</em> revealed that Exxon executives took these warnings seriously. Ken Croasdale, a senior researcher for the company’s Canadian subsidiary, led a team that investigated the positive and negative effects of warming on Exxon’s Arctic operations. In 1991, he found that greenhouse gases were rising due to the burning of fossil fuels. “Nobody disputes this fact,” he said. The following year, he wrote that “global warming can only help lower exploration and development costs” in the Beaufort Sea. Drilling season in the Arctic, he correctly predicted, would increase from two months to as many as five months. At the same time, he said, the rise in the sea level could threaten onshore infrastructure and create bigger waves that would damage offshore drilling structures. Thawing permafrost could make the earth buckle and slide under buildings and pipelines. As a result of these findings, Exxon and other major oil companies began laying plans to move into the Arctic, and started to build their new drilling platforms with higher decks, to compensate for the anticipated rises in sea level.</p><p>The implications of the exposés were startling. Not only did Exxon and other companies know that scientists like Hansen were right; they used his <em class="small">NASA</em> climate models to figure out how low their drilling costs in the Arctic would eventually fall. Had Exxon and its peers passed on what they knew to the public, geological history would look very different today. The problem of climate change would not be solved, but the crisis would, most likely, now be receding. In 1989, an international ban on chlorine-containing man-made chemicals that had been eroding the earth’s ozone layer went into effect. Last month, researchers reported that the ozone layer was on track to fully heal by 2060. But that was a relatively easy fight, because the chemicals in question were not central to the world’s economy, and the manufacturers had readily available substitutes to sell. In the case of global warming, the culprit is fossil fuel, the most lucrative commodity on earth, and so the companies responsible took a different tack.</p><p>A document uncovered by the L.A. <em class="">Times</em> showed that, a month after Hansen’s testimony, in 1988, an unnamed Exxon “public affairs manager” issued an internal memo recommending that the company “emphasize the uncertainty” in the scientific data about climate change. Within a few years, Exxon, Chevron, Shell, Amoco, and others had joined the Global Climate Coalition, “to coordinate business participation in the international policy debate” on global warming. The G.C.C. coördinated with the National Coal Association and the American Petroleum Institute on a campaign, via letters and telephone calls, to prevent a tax on fossil fuels, and produced a video in which the agency insisted that more carbon dioxide would “end world hunger” by promoting plant growth. With such efforts, it ginned up opposition to the Kyoto Protocol, the first global initiative to address climate change.</p><p>In October, 1997, two months before the Kyoto meeting, Lee Raymond, Exxon’s president and C.E.O., who had overseen the science department that in the nineteen-eighties produced the findings about climate change, gave a speech in Beijing to the World Petroleum Congress, in which he maintained that the earth was actually cooling. The idea that cutting fossil-fuel emissions could have an effect on the climate, he said, defied common sense. “It is highly unlikely that the temperature in the middle of the next century will be affected whether policies are enacted now, or twenty years from now,” he went on. Exxon’s own scientists had already shown each of these premises to be wrong.</p><p>On a December morning in 1997 at the Kyoto Convention Center, after a long night of negotiation, the developed nations reached a tentative accord on climate change. Exhausted delegates lay slumped on couches in the corridor, or on the floor in their suits, but most of them were grinning. Imperfect and limited though the agreement was, it seemed that momentum had gathered behind fighting climate change. But as I watched the delegates cheering and clapping, an American lobbyist, who had been coördinating much of the opposition to the accord, turned to me and said, “I can’t wait to get back to Washington, where we’ve got this under control.”</p><p>He was right. On January 29, 2001, nine days after George W. Bush was inaugurated, Lee Raymond visited his old friend Vice-President Dick Cheney, who had just stepped down as the C.E.O. of the oil-drilling giant Halliburton. Cheney helped persuade Bush to abandon his campaign promise to treat carbon dioxide as a pollutant. Within the year, Frank Luntz, a Republican consultant for Bush, had produced an internal memo<span data-page="page_6"/> that made a doctrine of the strategy that the G.C.C. had hit on a decade earlier. “Voters believe that there is no consensus about global warming within the scientific community,” Luntz wrote in the memo, which was obtained by the Environmental Working Group, a Washington-based organization. “Should the public come to believe that the scientific issues are settled, their views about global warming will change accordingly. Therefore, you need to continue to make the lack of scientific certainty a primary issue in the debate.”</p><p>The strategy of muddling the public’s impression of climate science has proved to be highly effective. In 2017, polls found that almost ninety per cent of Americans did not know that there was a scientific consensus on global warming. Raymond retired in 2006, after the company posted the biggest corporate profits in history, and his final annual salary was four hundred million dollars. His successor, Rex Tillerson, signed a five-hundred-billion-dollar deal to explore for oil in the rapidly thawing Russian Arctic, and in 2012 was awarded the Russian Order of Friendship. In 2016, Tillerson, at his last shareholder meeting before he briefly joined the Trump Administration as Secretary of State, said, “The world is going to have to continue using fossil fuels, whether they like it or not.”</p><p>It’s by no means clear whether Exxon’s deception and obfuscation are illegal. The company has long maintained that it “has tracked the scientific consensus on climate change, and its research on the issue has been published in publicly available peer-reviewed journals.” The First Amendment preserves one’s right to lie, although, in October, New York State Attorney General Barbara D. Underwood filed suit against Exxon for lying to investors, which <em class="">is</em> a crime. What is certain is that the industry’s campaign cost us the efforts of the human generation that might have made the crucial difference in the climate fight.</p></div><div class="SectionBreak SectionBreak__sectionBreak___1ppA7"><p>Exxon’s behavior is shocking, but not entirely surprising. Philip Morris lied about the effects of cigarette smoking before the government stood up to Big Tobacco. The mystery that historians will have to unravel is what went so wrong in our governance and our culture that we have done, essentially, nothing to stand up to the fossil-fuel industry.</p><p>There are undoubtedly myriad intellectual, psychological, and political sources for our inaction, but I cannot help thinking that the influence of Ayn Rand, the Russian émigré novelist, may have played a role. Rand’s disquisitions on the “virtue of selfishness” and unbridled capitalism are admired by many American politicians and economists—Paul Ryan, Tillerson, Mike Pompeo, Andrew Puzder, and Donald Trump, among them. Trump, who has called “The Fountainhead” his favorite book, said that the novel “relates to business and beauty and life and inner emotions. That book relates to . . . everything.” Long after Rand’s death, in 1982, the libertarian gospel of the novel continues to sway our politics: Government is bad. Solidarity is a trap. Taxes are theft. The Koch brothers, whose enormous fortune derives in large part from the mining and refining of oil and gas, have peddled a similar message, broadening the efforts that Exxon-funded groups like the Global Climate Coalition spearheaded in the late nineteen-eighties.</p><p>Fossil-fuel companies and electric utilities, often led by Koch-linked groups, have put up fierce resistance to change. In Kansas, Koch allies helped turn mandated targets for renewable energy into voluntary commitments. In Wisconsin, Scott Walker’s administration prohibited state land officials from talking about climate change. In North Carolina, the state legislature, in conjunction with real-estate interests, effectively banned policymakers from using scientific estimates of sea-level rise in the coastal-planning process. Earlier this year, Americans for Prosperity, the most important Koch front group, waged a campaign against new bus routes and light-rail service in Tennessee, invoking human liberty. “If someone has the freedom to go where they want, do what they want, they’re not going to choose public transit,” a spokeswoman for the group explained. In Florida, an anti-renewable-subsidy ballot measure invoked the “Rights of Electricity Consumers Regarding Solar Energy Choice.”</p><p>Such efforts help explain why, in 2017, the growth of American residential solar installations came to a halt even before March, 2018, when President Trump imposed a thirty-per-cent tariff on solar panels, and why the number of solar jobs fell in the U.S. for the first time since the industry’s great expansion began, a decade earlier. In February, at the Department of Energy, Rick Perry—who once skipped his own arraignment on two felony charges, which were eventually dismissed, in order to attend a Koch brothers event—issued a new projection in which he announced that the U.S. would go on emitting carbon at current levels through 2050; this means that our nation would use up all the planet’s remaining carbon budget if we plan on meeting the 1.5-degree target. Skepticism about the scientific consensus, Perry told the media in 2017, is a sign of a “wise, intellectually engaged person.”</p><p>Of all the environmental reversals made by the Trump Administration, the most devastating was its decision, last year, to withdraw from the Paris accords, making the U.S., the largest single historical source of carbon, the only nation not engaged in international efforts to control it. As the Washington <em class="">Post</em> reported, the withdrawal was the result of a collaborative venture. Among the anti-government ideologues and fossil-fuel lobbyists responsible was Myron Ebell, who was at Trump’s side in the Rose Garden during the withdrawal announcement, and<span data-page="page_7"/> who, at Frontiers of Freedom, had helped run a “complex influence campaign” in support of the tobacco industry. Ebell is a director of the Competitive Enterprise Institute, which was founded in 1984 to advance “the principles of limited government, free enterprise, and individual liberty,” and which funds the Cooler Heads Coalition, “an informal and ad-hoc group focused on dispelling the myths of global warming,” of which Ebell is the chairman. Also instrumental were the Heartland Institute and the Koch brothers’ Americans for Prosperity. After Trump’s election, these groups sent a letter reminding him of his campaign pledge to pull America out. The C.E.I. ran a TV spot: “Mr. President, don’t listen to the swamp. Keep your promise.” And, despite the objections of most of his advisers, he did. The coalition had used its power to slow us down precisely at the moment when we needed to speed up. As a result, the particular politics of one country for one half-century will have changed the geological history of the earth.</p></div><div class="SectionBreak SectionBreak__sectionBreak___1ppA7"><p>We are on a path to self-destruction, and yet there is nothing inevitable about our fate. Solar panels and wind turbines are now among the least expensive ways to produce energy. Storage batteries are cheaper and more efficient than ever. We could move quickly if we chose to, but we’d need to opt for solidarity and coördination on a global scale. The chances of that look slim. In Russia, the second-largest petrostate after the U.S., Vladimir Putin believes that “climate change could be tied to some global cycles on Earth or even of planetary significance.” Saudi Arabia, the third-largest petrostate, tried to water down the recent I.P.C.C. report. Jair Bolsonaro, the newly elected President of Brazil, has vowed to institute policies that would dramatically accelerate the deforestation of the Amazon, the world’s largest rain forest. Meanwhile, Exxon recently announced a plan to spend a million dollars—about a hundredth of what the company spends each month in search of new oil and gas—to back the fight for a carbon tax of forty dollars a ton. At a press conference, some of the I.P.C.C.’s authors laughed out loud at the idea that such a tax would, this late in the game, have sufficient impact.</p><p>The possibility of swift change lies in people coming together in movements large enough to shift the Zeitgeist. In recent years, despairing at the slow progress, I’ve been one of many to protest pipelines and to call attention to Big Oil’s deceptions. The movement is growing. Since 2015, when four hundred thousand people marched in the streets of New York before the Paris climate talks, activists—often led by indigenous groups and communities living on the front lines of climate change—have blocked pipelines, forced the cancellation of new coal mines, helped keep the major oil companies out of the American Arctic, and persuaded dozens of cities to commit to one-hundred-per-cent renewable energy.</p><p>Each of these efforts has played out in the shadow of the industry’s unflagging campaign to maximize profits and prevent change. Voters in Washington State were initially supportive of a measure on last month’s ballot which would have imposed the nation’s first carbon tax—a modest fee that won support from such figures as Bill Gates. But the major oil companies spent record sums to defeat it. In Colorado, a similarly modest referendum that would have forced frackers to move their rigs away from houses and schools went down after the oil industry outspent citizen groups forty to one. This fall, California’s legislators committed to using only renewable energy by 2045, which was a great victory in the world’s fifth-largest economy. But the governor refused to stop signing new permits for oil wells, even in the middle of the state’s largest cities, where asthma rates are high.</p><p>New kinds of activism keep springing up. In Sweden this fall, a one-person school boycott by a fifteen-year-old girl named Greta Thunberg helped galvanize attention across Scandinavia. At the end of October, a new British group, Extinction Rebellion—its name both a reflection of the dire science and a potentially feisty response—announced plans for a campaign of civil disobedience. Last week, fifty-one young people were arrested in Nancy Pelosi’s office for staging a sit-in, demanding that the Democrats embrace a “Green New Deal” that would address the global climate crisis with policies to create jobs in renewable energy. They may have picked a winning issue: several polls have shown that even Republicans favor more government support for solar panels. This battle is epic and undecided. If we miss the two-degree target, we will fight to prevent a rise of three degrees, and then four. It’s a long escalator down to Hell.</p></div><div class="SectionBreak SectionBreak__sectionBreak___1ppA7"><p>Last June, I went to Cape Canaveral to watch Elon Musk’s Falcon 9 rocket lift off. When the moment came, it was as I’d always imagined: the clouds of steam venting in the minutes before launch, the immensely bright column of flame erupting. With remarkable slowness, the rocket began to rise, the grip of gravity yielding to the force of its engines. It is the most awesome technological spectacle human beings have produced.</p><p>Musk, Jeff Bezos, and Richard Branson are among the billionaires who have spent some of their fortunes on space travel—a last-ditch effort to expand the human zone of habitability. In November, 2016, Stephen Hawking gave humanity a deadline of a thousand years to<span data-page="page_8"/> leave Earth. Six months later, he revised the timetable to a century. In June, 2017, he told an audience that “spreading out may be the only thing that saves us from ourselves.” He continued, “Earth is under threat from so many areas that it is difficult for me to be positive.”</p><p>But escaping the wreckage is, almost certainly, a fantasy. Even if astronauts did cross the thirty-four million miles to Mars, they’d need to go underground to survive there. To what end? The multimillion-dollar attempts at building a “biosphere” in the Southwestern desert in 1991 ended in abject failure. Kim Stanley Robinson, the author of a trilogy of novels about the colonization of Mars, recently called such projects a “moral hazard.” “People think if we fuck up here on Earth we can always go to Mars or the stars,” he said. “It’s pernicious.”</p><p>The dream of interplanetary colonization also distracts us from acknowledging the unbearable beauty of the planet we already inhabit. The day before the launch, I went on a tour of the vast grounds of the Kennedy Space Center with <em class="small">NASA</em>’s public-affairs officer, Greg Harland, and the biologist Don Dankert. I’d been warned beforehand by other <em class="small">NASA</em> officials not to broach the topic of global warming; in any event, <em class="small">NASA</em>’s predicament became obvious as soon as we climbed up on a dune overlooking Launch Complex 39, from which the Apollo missions left for the moon, and where any future Mars mission would likely begin. The launchpad is a quarter of a mile from the ocean—a perfect location, in the sense that, if something goes wrong, the rockets will fall into the sea, but not so perfect, since that sea is now rising. <em class="small">NASA</em> started worrying about this sometime after the turn of the century, and formed a Dune Vulnerability Team.</p><p>In 2012, Hurricane Sandy, even at a distance of a couple of hundred miles, churned up waves strong enough to break through the barrier of dunes along the Atlantic shoreline of the Space Center and very nearly swamped the launch complexes. Dankert had millions of cubic yards of sand excavated from a nearby Air Force base, and saw to it that a hundred and eighty thousand native shrubs were planted to hold the sand in place. So far, the new dunes have yielded little ground to storms and hurricanes. But what impressed me more than the dunes was the men’s deep appreciation of their landscape. “Kennedy Space Center shares real estate with the Merritt Island Wildlife Refuge,” Harland said. “We use less than ten per cent for our industrial purposes.”</p><p>“When you look at the beach, it’s like eighteen-seventies Florida—the longest undisturbed stretch on the Atlantic Coast,” Dankert said. “We launch people into space from the middle of a wildlife refuge. That’s amazing.”</p><p>The two men talked for a long time about their favorite local species—the brown pelicans that were skimming the ocean, the Florida scrub jays. While rebuilding the dunes, they carefully bucket-trapped and relocated dozens of gopher tortoises. Before I left, they drove me half an hour across the swamp to a pond near the Space Center’s headquarters building, just to show me some alligators. Menacing snouts were visible beneath the water, but I was more interested in the sign that had been posted at each corner of the pond explaining that the alligators were native species, not pets. “Putting any food in the water for any reason will cause them to become accustomed to people and possibly dangerous,” it went on, adding that, if that should happen, “they must be removed and destroyed.”</p><p>Something about the sign moved me tremendously. It would have been easy enough to poison the pond, just as it would have been easy enough to bulldoze the dunes without a thought for the tortoises. But <em class="small">NASA</em> hadn’t done so, because of a long series of laws that draw on an emerging understanding of who we are. In 1867, John Muir, one of the first Western environmentalists, walked from Louisville, Kentucky, to Florida, a trip that inspired his first heretical thoughts about the meaning of being human. “The world, we are told, was made especially for man—a presumption not supported by all the facts,” Muir wrote in his diary. “A numerous class of men are painfully astonished whenever they find anything, living or dead, in all God’s universe, which they cannot eat or render in some way what they call useful to themselves.” Muir’s proof that this self-centeredness was misguided was the alligator, which he could hear roaring in the Florida swamp as he camped nearby, and which clearly caused man mostly trouble. But these animals were wonderful nonetheless, Muir decided—remarkable creatures perfectly adapted to their landscape. “I have better thoughts of those alligators now that I’ve seen them at home,” he wrote. In his diary, he addressed the creatures directly: “Honorable representatives of the great saurian of an older creation, may you long enjoy your lilies and rushes, and be blessed now and then with a mouthful of terror-stricken man by way of dainty.”</p><p>That evening, Harland and Dankert drew a crude map to help me find the beach, north of Patrick Air Force Base and south of the spot where, in 1965, Barbara Eden emerged from her bottle to greet her astronaut at the start of the TV series “I Dream of Jeannie.” There, they<span data-page="page_final"/> said, I could wait out the hours until the pre-dawn rocket launch and perhaps spot a loggerhead sea turtle coming ashore to lay her eggs. And so I sat on the sand. The beach was deserted, and under a near-full moon I watched as a turtle trundled from the sea and lumbered deliberately to a spot near the dune, where she used her powerful legs to excavate a pit. She spent an hour laying eggs, and even from thirty yards away you could hear her heavy breathing in between the whispers of the waves. And then, having covered her clutch, she tracked back to the ocean, in the fashion of others like her for the past hundred and twenty million years. ♦</p><p>An earlier version of this piece misstated the year that Hurricane Sandy occurred.</p>
