title: Les technologies du Web sémantique, entre théorie et pratique
url: http://www.lespetitescases.net/les-technologies-du-web-semantique-entre-theorie-et-pratique
hash_url: 192476f23176066c6894a41f6ae59efa

<p>Ce billet fait partie d'une série de quatre billets qui visent à proposer un bilan de plus de 12 ans de travail avec les technologies du Web sémantique, « <a href="http://www.lespetitescases.net/les-technos-du-web-semantique-ont-elles-tenu-leurs-promesses">Les technos du Web sémantique ont-elles tenu leurs promesses ?</a> » :</p>

<h1 id="h.awh77aafo7nm">Les technologies du Web sémantique : Pourquoi ? Comment ?</h1><p>Lorsque Tim Berners-Lee crée le Web, son objectif est de proposer aux chercheurs du <a href="http://info.cern.ch/Proposal.html">CERN </a>un <strong>espace d’interopérabilité pour échanger non seulement des documents mais aussi des données structurées</strong>. Ainsi, le document qui décrit sa <a href="https://www.w3.org/History/1989/proposal.html">proposition </a>intègre dès le départ l’idée d’aller au-delà d’un espace documentaire pour relier des entités du monde réel.</p><p><span><img alt="" src="http://www.lespetitescases.net/files/image16.gif" title=""/></span><br/><span class="c4 c7"><a href="https://www.w3.org/History/1989/proposal.html">Schéma représentant la proposition de Tim Berners-Lee pour gérer l’information du CERN</a></span><span class="c10 c7">, Tim Berners-Lee</span></p>

<p>Tim Berners-Lee et les pionniers du Web se concentrent d’abord sur la mise au point et l’amélioration des éléments du web de documents : protocole de communication (HTTP), langage d’encodage des documents (HTML et XML) et éléments pour la mise en forme (XSLT, CSS). En 1994, année de la création du W3C, Tim Berners-Lee trace<a href="https://www.w3.org/Talks/WWW94Tim/"> le futur du Web</a> lors de la 1ère conférence WWW. Il revient alors sur <strong>l’idée d’intégrer dans le Web des entités du monde réel (lieu, personne, concept, oeuvre de l’esprit…) reliées entre elles par des liens typés</strong>.</p><p><span><img alt="" src="http://www.lespetitescases.net/files/image11.jpg" title=""/></span><br/><span class="c7">Image issue de la présentation “</span><span class="c4 c7"><a href="https://www.w3.org/Talks/WWW94Tim/">The Need for Semantics in the Web</a></span><span class="c10 c7">”, Tim Berners-Lee, CC-BY</span></p><p>En 1998, il propose une <a href="https://www.w3.org/DesignIssues/Semantic.html">feuille de route pour le Web sémantique</a>. Ce document est essentiel car il contient la description des technologies nécessaires au déploiement d’un Web de données : </p>
<blockquote><p>« <strong>The Semantic Web is a web of data, in some ways like a global database</strong>. The rationale for creating such an infrastructure is given elsewhere [Web future talks &amp;c] here I only outline the architecture as I see it. ».  </p>
</blockquote><p>Le W3C va s’atteler dans les<a href="https://www.lespetitescases.net/petite-histoire-du-web-semantique"> dix années suivantes</a> à la mise en pratique de ces éléments. </p><p>        <span><img alt="" src="http://www.lespetitescases.net/files/image23.png" title=""/></span><br/><span class="c4 c7"><a href="https://commons.wikimedia.org/wiki/File:Semantic_Web_Stack.png">Semantic Web Stack</a></span><span class="c10 c7">, W3C, domaine public</span></p><p>Ces technologies s’appuient d’abord et avant tout sur <strong>l’architecture du Web</strong> : le protocole HTTP et le système d’identifiants des URIs. Chaque <strong>entité est donc assimilée à une ressource HTTP identifiée par une URI</strong>. La description de l’entité s’appuie sur le modèle RDF : rencontre du modèle de graphe et de la logique des prédicats du 1er ordre. Ainsi, chaque élément de description forme <strong>un triplet (Sujet-Prédicat-Objet) dont le prédicat, lui-même une ressource HTTP, décrit la nature de la relation entre deux entités, sujet et objet.</strong> </p><p><span><img alt="" src="http://www.lespetitescases.net/files/image5.png" title=""/></span><span><img alt="" src="http://www.lespetitescases.net/files/image8.png" title=""/></span></p><p>La mise en relation des différents triplets forme un <strong>graphe orienté</strong>. </p><p><span><img alt="" src="http://www.lespetitescases.net/files/image6.png" title=""/></span><br/><span class="c7">Images issues de « </span><span class="c4 c7"><a href="https://www.slideshare.net/lespetitescases/les-technologies-du-web-appliques-aux-donnes-structures-1re-partie-encoder-et-structurer-les-donnes">les technologies du Web appliquées aux données structurées</a></span><span class="c10 c7"> », <br/>Emmanuelle Bermès, Gautier Poupeau, CC-BY</span></p><p>Au modèle RDF, s’ajoutent deux technologies principales : un ensemble de mécanismes pour <strong>décrire les modèles de données</strong> (globalement sur le principe Entités/Relations) dont les triplets sont des instanciations (RDFS/OWL) et un <strong>langage de requêtes</strong> (SPARQL). </p><h1 class="c9" id="h.qyadc8gopib1">Promesses et limites dans la pratique</h1><p>Afin d’illustrer mon propos, je vous propose de revenir sur quelques expériences en insistant à chaque fois sur les raisons qui nous ont amenés à choisir les technologies du Web sémantique et les limites et/ou leçons que nous avons pu en tirer.</p><h2 id="h.92t0qdf83ib3">Le projet SPAR</h2><p>Le projet <a href="http://www.bnf.fr/fr/professionnels/spar_systeme_preservation_numerique.html">Système de préservation et d’archivage réparti</a> (SPAR) vise à donner les moyens à la Bibliothèque nationale de France d’assurer sur le très long terme la continuité de l’accès à ses collections numériques. Le système suit les principes du modèle OAIS (<a href="https://fr.wikipedia.org/wiki/Open_Archival_Information_System">Open Archival Information System</a>) qui constitue un vade mecum pour une bonne gestion et une maîtrise de l’information numérique dans le temps.</p><p><span><img alt="" src="http://www.lespetitescases.net/files/image14.jpg" title=""/></span></p><p>SPAR est basé sur quelques principes forts :</p><ul class="c17 lst-kix_nuzvr6dyn9vh-0 start"><li><strong>séparation stricte entre les informations numériques conservées et le système qui les exploite</strong>, le système peut ainsi évoluer de manière indépendante des collections ;</li><li><strong>auto-documentation et auto-configuration du système</strong>, c’est-à-dire que l’ensemble des éléments du système : référentiels, code source de l’applicatif, éléments de configuration, métadonnées des informations numériques sont aussi conservés et stockés par le système sous la forme de paquets, ils sont d’ailleurs pris en compte par le système au moment de leur versement et non de manière native ;</li><li>Tous les éléments de configuration « métiers » et les référentiels sont administrés par les experts de préservation via des paquets dit de référence nécessaires au bon fonctionnement du système, le <strong>système garantit ainsi les rôles de chacun : expert de préservation d’un côté et administrateurs du système de l’autre</strong> ;</li><li>les <strong>interfaces, sous la forme de Web service RestFull, entre les différents éléments du système sont indépendants des technologies</strong> qui les font fonctionner ;</li><li>les <strong>modules de l’application (dont l’architecture suit strictement le modèle OAIS) sont indépendants</strong> les uns des autres et communiquent uniquement via des Web services.</li></ul><p>Le module “Gestion des données”, en charge du stockage et de l’interrogation des métadonnées se devait de répondre à <a href="http://www.ifs.tuwien.ac.at/dp/ipres2010/papers/fauduet-13.pdf">différentes problématiques</a> :</p><ul class="c17 lst-kix_6g6hmu8x4uax-0 start"><li><strong>toutes les métadonnées doivent être interrogeables</strong> sans idée préconçue de la manière de les interroger ;</li><li>il faut pouvoir <strong>stocker et interroger des données hétérogènes et semi structurées</strong> ;</li><li>il faut disposer d’un <strong>système souple et standard indépendant d’une implémentation logicielle</strong> pour simplifier l’évolution du système et la réversibilité des technologies applicatives ;</li><li>Il faut pouvoir interroger de manière uniforme les métadonnées issues des paquets et les données de référence ;</li><li>il faut un <strong>langage de requêtes puissant, si possible standard, accessible à des experts de préservation non informaticiens</strong>.</li></ul><p><strong>A l’époque (2008…), à l’issue de l’instruction, il s’est avéré que le modèle RDF et le langage de requêtes SPARQL constituaient la réponse la plus adéquate à toutes ces problématiques</strong>. Les bases de données relationnelles nous semblaient trop rigides et trop adhérentes à des logiciels particuliers. Les moteurs de recherche ne permettaient alors pas d’indexation en temps réel et posaient également problème parce qu’ils limitent l’interrogation à une entité unique. Quant aux bases de données documents, elles étaient balbutiantes ; encore aujourd’hui, elles n’offrent pas la même souplesse d’interrogation que SPARQL. Nous avons donc décidé d’implémenter <strong>l’ensemble du module “Gestion des données” avec le modèle RDF et d’exposer un sparql endpoint en guise d’API</strong>. Pour ce faire, nous avons déployé le <a href="http://vos.openlinksw.com/owiki/wiki/VOS">logiciel Virtuoso</a> qui faisait ses preuves depuis deux ans pour <a href="https://dbpedia.org">Dbpedia</a>.</p><p>En premier lieu, il a fallu <strong>monter en compétence</strong> mes collègues d’Atos et les équipes de la BnF dont c’était la première expérience dans le domaine. Il a fallu ensuite créer le modèle de données, l’ontologie, puis étrenner, tester et éprouver la technologie. Et c’est là que sont apparus les premiers problèmes. <strong>Le modèle s’est bien avéré aussi souple que prévu et l’expressivité du langage de requête à la hauteur. Mais les performances et la montée en charge n’étaient pas au rendez-vous.</strong> Comme les avantages constatés étaient plus importants que les inconvénients, nous avons poursuivi dans cette voie. </p><p><span><img alt="" src="http://www.lespetitescases.net/files/image21.png" title="Modèle de données de SPAR"/></span><br/><span class="c10 c7">Modèle de données de SPAR</span></p><p>Nous avons alors complexifié l’architecture avec le déploiement de <strong>plusieurs instances contenant différents ensembles de métadonnées en fonction des usages</strong>, dont une instance contenant toutes les métadonnées à indexer. Nous avons par ailleurs effectué un travail sur le volume de métadonnées indexées en les limitant à celles qui ne paraissaient pas redondantes. <span class="c14">Last but not least</span>, il s’avère que <strong>l’instance contenant l’ensemble des métadonnées a un nombre d’utilisateurs très limités</strong> (grosso modo on les compte sur les doigts des deux mains ;) ).</p><p><span><img alt="" src="http://www.lespetitescases.net/files/image13.png" title=""/></span><br/><span class="c10 c7">Contenu des trois entrepôts constituant le module “Gestion des données” de SPAR</span></p><p><strong>Dix ans après, le système est toujours en place</strong>, la BnF est passée de la version libre (et gratuite) de Virtuoso à la version payante pour assurer la montée en charge et, d’après les échos que j’en ai, reste convaincue de ce choix. Pour ma part, j’en retiens d’abord un <strong>pari un peu fou</strong> (nous sommes quelques uns à avoir passé des nuits agitées à nous demander si c’était la bonne solution…). Si le problème de la vitesse de réponse et du nombre d’utilisateurs n’étaient pas un enjeu sur ce projet, j’en suis sorti convaincu qu’il semblait <strong>difficile d’imaginer un service en production avec un grand nombre d’utilisateurs et/ou de données, construit directement sur une base de données RDF interrogeable avec SPARQL</strong>. </p><p>Est-ce-que je préconiserais la même architecture aujourd’hui ? Je continue de penser que le <strong>graphe est le bon modèle pour répondre aux besoins de souplesse du modèle de données et d’expressivité des requêtes nécessaires à un tel système</strong>. J’aurais donc tendance à penser que le couple RDF-SPARQL reste le bon choix. Pour autant, j’étudierais les autres bases de données graphes basés sur le modèle de Property graph, en particulier celles utilisant le <a href="http://tinkerpop.apache.org/">framework Tinkerpop</a> et j’en <strong>limiterais l’usage à la base qui stocke l’ensemble des métadonnées</strong>. En effet, je <strong>complèterais l’architecture avec un moteur de recherche</strong> du type Solr ou ElasticSearch avec un index orienté “paquet” et un autre pour les référentiels afin d’offrir une recherche plus réactive.</p><h2 id="h.spibpn3pneij">Le projet Isidore</h2><p><a href="https://www.rechercheisidore.fr/">Isidore</a> est un projet conduit par <a href="https://www.huma-num.fr/">la très grande infrastructure de recherche Huma-Num</a> (anciennement <a href="https://web.archive.org/web/20100212221328/http://www.tge-adonis.fr">Très grand équipement Adonis</a>) qui vise à offrir une plateforme unifiée de recherche dans les différentes ressources développées par la recherche en sciences humaines et sociales. Ce <a href="https://www.huma-num.fr/services-et-outils/signaler">projet</a>, démarré en 2008, a été <a href="http://25images.ish-lyon.cnrs.fr/tge_adonis-dec2010/video/isidore-plateforme-de-recherche-donnees-shs/fr">mis en ligne en décembre 2010</a>. Il <strong>donne accès aujourd’hui à presque 6 millions de ressources</strong> issues de plus de <a href="https://www.rechercheisidore.fr/annuaire">6400 sources de données</a>. </p><p><span><img alt="" src="http://www.lespetitescases.net/files/image17.png" title=""/></span><br/><span class="c7">Macro-architecture d’Isidore issue de “</span><span class="c4 c7"><a href="http://25images.ish-lyon.cnrs.fr/data/TGE_Adonis-dec2010/Antidot-Sword-Isidore-Valpre.ppt">ISIDORE, un grand projet d’ingénierie au cœur de l’avenir du web de données</a></span><span class="c10 c7">”, Fabrice Lacroix, Jean-Louis Villa et Bruno Perron</span></p><p>Les <a href="https://www.slideshare.net/AntidotNet/isidore-linterface-de-la-rencontre-des-shs-et-du-web-de-donnes">technologies du Web sémantique interviennent à différents endroits dans ce projet</a> :</p><ul class="c17 lst-kix_be204a8kmtws-0 start"><li>Isidore <strong>récupère les métadonnées</strong> et le contenu selon trois méthodes différentes, l’une d’entre elles consistant à utiliser <strong>le formalisme </strong><strong><a href="https://fr.wikipedia.org/wiki/RDFa">RDFa</a></strong>, qui permet d’intégrer des assertions RDF dans des pages Web, pour récupérer les métadonnées de pages web dont l’URL est indiqué via le<a href="https://www.sitemaps.org/index.html"> protocole Sitemap</a> ;</li><li>Les <strong>référentiels </strong>qui permettent d’effectuer les enrichissements sont <strong>exprimés en RDF</strong> et exploités comme tels ;</li><li><strong>L’ensemble des métadonnées</strong> récupérées des sources de données ou obtenues à partir des mécanismes d’enrichissement d’Isidore <strong>sont converties en RDF et stockées dans une base de données RDF à partir de laquelle elles sont exposées selon les </strong><strong><a href="https://www.w3.org/DesignIssues/LinkedData.html">principes du Linked Data</a></strong>.</li></ul><p>En revanche, la mise en cohérence des différentes métadonnées récupérées se fait via le mapping de ces données sur un format pivot XML mis au point pour les besoins du projet.</p><p>A l’époque, le choix d’intégrer les technologies du Web sémantique constituait un pari sur l’avenir à différents niveaux. Tout d’abord, nous étions convaincus des <strong>limites du protocole OAI-PMH</strong> pour exposer les données : </p><ul><li>impossibilité d’exprimer différentes granularités ce qui a pour conséquence de mettre au même niveau des entités disparates ;</li><li>limitation de base de la description au Dublin Core simple ;</li><li>utilisation du protocole HTTP non respectueuse de sa logique (le mécanisme d’erreur n’utilise pas les codes d’erreur adéquats, mécanisme de l’hypermedia non utilisé…).</li></ul><p><strong>RDFa </strong>constituait à nos yeux un <strong><a href="http://blog.stephanepouyllau.org/624">moyen simple</a> pour <strong>accompagner les producteurs vers les technologies du Web sémantique et de dépasser les limites d’OAI-PMH</strong>, car cela permettait, avec un investissement qui nous paraissait limité, d’envisager une plus grande capacité de description en utilisant <a href="https://www.openarchives.org/ore/">OAI-ORE</a>, vocabulaire RDF apparu en 2008 et qui palliait aux limites d’OAI-PMH, et <a href="http://dublincore.org/documents/dcmi-terms/">Dublin Core terms</a>. </strong></p><p>Par ailleurs, inspirés par les initiatives naissantes autour de l’Open Data, nous avons jugé essentiel de remettre à disposition les données. Plusieurs objectifs étaient visés :</p><ul class="c17 lst-kix_fz6yegwd03cf-0 start"><li>en tant qu’initiative publique, <strong>faire preuve de transparence</strong> quant aux données utilisées pour constituer le moteur de recherche ;</li><li><strong>remettre à disposition des producteurs</strong> (et, par extension, de tous) les enrichissements produits à partir de leurs données (génération d’un identifiant unique Handle, classification des ressources, annotation automatique avec des référentiels…) dans une logique de contre-don ;</li><li><strong>accompagner la recherche en SHS dans son appropriation des technologies du Web sémantique</strong>.</li></ul><p><span><img alt="" src="http://www.lespetitescases.net/files/image3.png" title=""/></span><br/><span class="c7">Boucle de rétroaction de la mise à disposition des données d’Isidore<br/></span><span class="c4 c7"><a href="https://www.slideshare.net/AntidotNet/isidore-linterface-de-la-rencontre-des-shs-et-du-web-de-donnes">Isidore à l’interface de la rencontre entre des SHS et du Web de données</a></span><span class="c10 c7">, Gautier Poupeau, CC-BY</span></p><p>Je ne suis pas le mieux placé pour tirer le bilan de ces différents paris. Avec le recul (de temps mais aussi de position), j’ai l’impression qu’<strong>ils sont à moitié tenus</strong>. Les choix étaient certainement les bons à l’époque. Ils ont eu le mérite de servir d’exemple pour <strong>faire avancer la </strong><strong><a href="https://m.rechercheisidore.fr/">réflexion</a></strong><strong> autour de la réutilisation de données exposées, de l’usage des technologies du Web sémantique et, plus généralement, de l’interopérabilité des données de la recherche</strong>. Mais, force est de constater que les réutilisations de ces données sont assez faibles. Outre la nature des données qui ne se prête pas forcément à la réutilisation (quoique…), leur <strong>exploitation demande une courbe d’apprentissage qui n’est pas évidente</strong>. Or, <strong>les chercheurs veulent des choses simples et accessibles</strong>. Clarisse Bardiot, professeur d’histoire de l’art à l’université de Valenciennes, l’explique clairement dans ce <a href="https://dorradh.hypotheses.org/66">billet</a>. Lors de la <a href="https://youtu.be/WDpXvKTcgaQ">table ronde</a> pendant la<a href="https://www.youtube.com/playlist?list=PLayqwLSo_nPUV6Qj_O2LghU5ew0SD9YmH"> journée d’étude </a>organisée l’an dernier par <a href="https://www.ademec.com">l’ADEMEC</a> autour des rapports entre recherche et institutions patrimoniales,<a href="https://twitter.com/RLapotre"> Raphaëlle Lapotre</a>, chef de produit de <a href="http://data.bnf.fr/">data.bnf.fr</a>, <a href="https://youtu.be/WDpXvKTcgaQ?t=1h35m58s">ne dit pas autre chose</a> :</p>
<blockquote><p>« on entre surtout en contact avec les chercheurs quand ça se passe mal avec les données et ça se passe souvent mal pour plusieurs raisons. Mais, effectivement, il y a eu la question de ces fameux standards qui bouffent la vie des chercheurs [...] ils nous disent mais pourquoi vous balancez pas des csv plutôt que de vous embêter avec vos affaires de web sémantique. »</p></blockquote>
<p><strong>C’est un constat général dans le monde de l’Open Data, même si cela se justifie (ici l’interopérabilité) : plus les données se révèlent complexes à exploiter et moins elles font l’objet de réutilisation.</strong> </p><p>Quant à RDFa, ce <strong>formalisme s’est avéré bien plus complexe que prévu à manipuler</strong>. De plus, il n’existait à l’époque aucune initiative ou de standard de vocabulaire pour structurer ces données de manière uniforme. Nous avions préconisé le Dublin Core terms, car cela nous paraissait le plus approprié au regard du type de données. Depuis, <a href="https://schema.org/">Schema.org</a> (sur lequel je reviendrai) est apparu et peu à peu, le formalisme RDFa a laissé la place à <a href="https://json-ld.org/">Json-LD</a>. C’est bien évidemment vers ce couple que je m’orienterais aujourd’hui. Enfin, il faut constater que, malgré ses défauts, le <strong>protocole OAI-PMH reste le vecteur majoritaire par lequel Isidore récupère les données... victoire de la simplicité sur l’expressivité ?</strong> En tout cas, c’est une leçon à retenir alors qu’OAI-ORE fête ses 10 ans...</p><h2 class="c3" id="h.w42pt28p358e">Du mashup de données…. </h2><p>Dans <a href="https://www-sop.inria.fr/acacia/cours/essi2006/Scientific%2520American_%2520Feature%2520Article_%2520The%2520Semantic%2520Web_%2520May%25202001.pdf">l’article fondateur sur le Web sémantique paru en 2001</a> dans la revue <span class="c14">Scientifc American</span>, les trois auteurs, Tim Berners-Lee, <a href="https://en.wikipedia.org/wiki/Ora_Lassila">Ora Lassila</a> et <a href="https://en.wikipedia.org/wiki/James_Hendler">James Hendler</a>, illustrent leurs propos avec un exemple dans lequel un agent logiciel parcourt différentes sources de données disponibles sur le Web et les combine en temps réel pour aboutir à une prise de rendez-vous médical. Ce cas d’usage est censé démontrer les possibilités d’exposition et d’échange des données et la capacité des technologies du Web sémantique à mettre en relation des données hétérogènes pour en déduire une information. <strong>Décentralisation, interopérabilité, inférence constituent finalement les trois objectifs principaux du Web sémantique</strong> et cet exemple en est l’illustration. </p><p>Sur le même modèle, il paraîtrait envisageable de mixer plusieurs sources de données hétérogènes exposées en RDF (ou non) pour créer des nouvelles applications dont les données seraient mises à jour en temps réel à partir des différentes sources données. C’est tout le principe des mashups de données.</p><p>Pour autant, de la théorie à la pratique, il y a un gouffre qui complexifie largement l’exercice. J’en ai fait l’expérience en réalisant plusieurs mashups seul ou à <a href="https://twitter.com/julien_homo">plusieurs</a> avec les outils de l’éditeur <a href="http://www.antidot.net/">Antidot </a>lorsque j’en étais l’employé. Que ce soit celui sur les <a href="http://labs.antidot.net/monuments/">monuments historiques</a> ou celui sur les <a href="http://labs.antidot.net/museesdefrance/">musées </a>(qui nous a valu <a href="https://www.wikimedia.fr/2014/05/22/laureats-du-concours-semanticpedia/">le prix d’un concours organisé par le Ministère de la culture et l’association Wikimedia France</a> pour la promotion de Dbpedia France), le principe général et la place des technologies du Web sémantique sont les mêmes. Nous les utilisions dans deux perspectives différentes : </p><ul><li>pour <strong>récupérer les sources exposées</strong> selon les principes du Linked Data ou à travers un sparql endpoint ;</li><li>pour <strong>faire la « glue » entre les sources de données hétérogènes en construisant un graphe</strong> lui même stocké dans une base de données RDF et à partir duquel nous construisions les fichiers XML à indexer dans le moteur de recherche.</li></ul><p><span><img alt="" src="http://www.lespetitescases.net/files/image10.png" title=""/></span><br/><span class="c10 c7">Modèle de données du projet de mashup “Monuments historiques”</span></p><p>La première <strong>différence </strong>qui saute aux yeux par rapport au cas d’usage exposé dans l’article de 2001 concerne la <strong>récupération des données</strong>. Dans l’état actuel des technologies et avec les problématiques de résilience du réseau, si vous souhaitez disposer d’une application disponible, rapide et scalable, vous devez récupérer les données de manière asynchrone, les traiter puis les stocker dans une base pour les exploiter localement. <strong>La promesse de décentralisation est largement écornée</strong> et cela oblige à mettre en place des mécanismes lourds pour effectuer la mise à jour des données qui ne peut se faire en temps réel. </p><p>Au delà de la complexité intrinsèque et non liée à l’utilisation des technologies du Web sémantique de ce genre d’exercice pour préparer et mettre en cohérence les données, <strong>deux autres difficultés</strong> apparaissent rapidement de par l’architecture choisie :</p><ul><li><strong>convertir toutes les sources de données en RDF</strong> et mettre au point pour cela un modèle de données capable de décrire toutes les données rapatriées ;</li><li><strong>convertir à nouveau les données stockées dans un formalisme (Json ou XML) exploitable par un moteur de recherche</strong>, les capacités de la base de données RDF étant limitées de ce point de vue.</li></ul><p><span><img alt="" src="http://www.lespetitescases.net/files/image2.png" title=""/></span><br/><span class="c7">Macro-architecture de la chaîne de traitement pour le mashup “Monuments historiques”</span></p><p>A bien y réfléchir, on peut douter de l’utilité de l’étape de conversion et de stockage en RDF. On pourrait passer directement de la phase de récupération au stockage dans le moteur de recherche via la préparation des données. L’intérêt principal de ce choix est de <strong>séparer la donnée et sa logique de la manière de l’exploiter</strong>. De cette manière, il est <strong>possible, simple et rapide de créer différentes vues centrées autour des différentes entités du modèle ou d’inventer de </strong><strong><a href="http://bbf.enssib.fr/consulter/bbf-2013-05-0052-013">nouvelles façons de naviguer dans la donnée en fonction de la manière de parcourir le graphe</a></strong>. évidemment, cela suppose que les réutilisateurs connaissent parfaitement la structure du graphe et maîtrisent les technologies du Web sémantique… </p><p>Cette promesse de souplesse est parfaitement tenue. Mais, à l’issue du travail, quand vous faites le rapport entre le temps passé à développer et automatiser la conversion et le stockage en RDF et le temps gagné dans l’exploitation des données, <strong>le gain immédiat est inexistant voire en défaveur de ces technologies</strong>. <strong>Il ne se justifiera (peut-être) qu’avec le temps (sans garantie…) et la création réelle de différents usages</strong>...</p><p>J’apprécie tout particulièrement cet exercice du mashup. Il est assez comparable au travail d’un cuisinier pour mettre au point un plat : il faut choisir les bons ingrédients, réfléchir à la manière de les travailler, les cuisiner et enfin effectuer le dressage. Ainsi, il fait intervenir toutes les composantes de la gestion des données : de la modélisation à la visualisation en passant par la récupération des données.</p><p><span><img alt="" src="http://www.lespetitescases.net/files/image19.png" title=""/></span></p><p>C’est la raison pour laquelle je donne depuis plusieurs années <a href="http://www.lespetitescases.net/realiser-mashup-donnees-Dataiku-DSS-Palladio">cet exercice</a> pour évaluer les étudiants du master “Technologies numériques appliquées à l’histoire” de l’Ecole nationale des chartes. Pour autant, <strong>leur utilisation des technologies du Web sémantique se “limite” à la récupération des données via des sparql endpoint</strong>. Je ne leur demande ni de stocker les données dans une base de données RDF, ni de réexposer les données. Pourquoi le leur demanderais-je ? Dans les deux cas, c’est une perte de temps qui ne se justifie pas (plus ?)...</p><h2 id="h.nt93jfgchng">… au Linked enterprise Data</h2><p>Libérer les données des silos existants, séparer les données des usages, lier et mettre en cohérence l’ensemble des sources de données afin de proposer de nouveaux usages et une nouvelle manière d’exploiter/explorer les données, actifs de l’organisation, le Linked Enterprise Data, concept que nous avons tenté de pousser chez Antidot, pourrait être assimilé à un mashup des données des <a href="http://www.christian-faure.net/2010/10/04/les-technologies-relationnelles-dans-les-systemes-dinformation/">systèmes d’informations “</a><a href="http://www.christian-faure.net/2010/10/04/les-technologies-relationnelles-dans-les-systemes-dinformation/">legacy” des organisations</a>. </p><p><span><img alt="" src="http://www.lespetitescases.net/files/image15.png" title=""/></span><br/><span class="c7">Principe général du Linked Enterprise Data issu de<br/> “</span><span class="c4 c7"><a href="https://www.slideshare.net/AntidotNet/search-2012-big-data-et-crm-vers-une-autre-crm">Linked Enterprise Data, les données au coeur de l’entreprise</a></span><span class="c10 c7">”</span></p><p>J’ai déjà eu l’occasion dans un <a href="http://www.lespetitescases.net/bilan-reflexion-sur-la-gestion-des-donnees-numeriques">précédent billet</a> d’exposer les difficultés auxquels a été confrontée cette vision : </p><ul class="c17 lst-kix_em6vnpmm71tz-0 start"><li><strong>problème de scalabilité </strong>et de performance ;</li><li><strong>complexité </strong>à sortir les données des silos et à les <strong>convertir en RDF</strong> ;</li><li><strong>désintérêt des organisations</strong> pour la donnée elle-même et sa logique ;</li><li><strong>(il)légitimité</strong> réelle ou supposée des DSI <strong>à porter une vision transverse dans l’organisation</strong> ;</li><li><strong>limite du modèle RDF</strong> pour exprimer la provenance des informations et, plus généralement, difficulté à contextualiser le triplet ;</li><li><strong>absence de compétences des développeurs dans le domaine</strong>. </li></ul><p>Cette dernière difficulté est certainement une des plus importantes, car elle conditionne la réalisation, la supervision et la maintenabilité de tels systèmes, ces deux dernières problématiques étant souvent négligées par les spécialistes de la construction de système d’information alors qu’elles sont fondamentales. Jamais un <strong>DSI ne s’orientera vers une solution dont il n’a pas la garantie de pouvoir dans le temps assurer le maintien en condition opérationnelle</strong>. </p><p>Enfin, dans mon billet, j’ai oublié un point essentiel. Nous étions <strong>incapable de garantir un retour sur investissement (ROI)</strong>. En effet, on parle de « possibilité », « capacité », « souplesse » mais, une fois l’infrastructure mise en place, il faut alors construire les usages et le DSI n’est pas certain de la volonté du métier de s’emparer d’une telle plateforme pour construire de nouveaux usages ou rationaliser son système d’information. C’est un <strong>investissement qui ne se justifie que si, au démarrage du chantier, il existe soit une volonté de refonte globale du système d’information, soit un projet clairement identifié et suffisamment stratégique pour engager un chantier aussi lourd du côté du back-office</strong>. Quand vous voyez les projets de « data lake » qui se limitent bien souvent à déverser des données tabulaires dans un système de fichiers clusterisés sans réflexion sur la cohérence des données, leur structure et leur maîtrise, on peut légitimement remettre en question la capacité des DSI à investir dans ce genre de vision...  </p>
