title: The radium craze
url: https://ericwbailey.design/writing/the-radium-craze.html
hash_url: 740726bccca1dcd7c8adce3a89e6d933

<p class="c-lede">Radium was discovered in 1898 by Polish chemist <a href="https://en.m.wikipedia.org/wiki/Marie_Curie">Marie Sklodowska Curie</a>. To produce radium, you need to extract it from pitchblende, an ore that contains uranium.</p><p>Radium was discovered in working with the known properties of <a href="https://en.m.wikipedia.org/wiki/Uraninite">pitchblende</a>. Curie noticed that pitchblende in its unrefined state was more radioactive than the uranium that was separated from it. This lead her to correctly anticipate it containing additional radioactive properties.</p><p>Extracting radium is a complicated and involved process that requires a team of trained professionals. Extraction needs to be conducted at scale, due to only trace amounts being present in the ore it is extracted from.</p><p>After its discovery, scientists hailed it as a miracle element. Its unique properties came to represent modernity, industrialization, and technological advancement. The general public was quick to follow, and amplify this enthusiasm.</p><h2 class="heading-beta" id="radium-girls">Radium girls</h2><p>Radium’s most obvious property is its luminosity. It glows with a distinct, eerie green color. Readers of this post may be familiar with one of its more infamous uses: <a href="https://en.m.wikipedia.org/wiki/Radium_dials">painting it on watches</a> to create glow-in-the-dark dials.</p><figure role="figure" aria-label="Source: Radium Dials by Arma95 on Wikimedia Commons"><img alt="A glowing green watch dial floating in blackness." src="../static/images/the-radium-craze/radium-dial.jpg"/><figcaption><span class="typography-small-caps">Source:</span> <a href="https://commons.wikimedia.org/wiki/File:Radium_Dial.jpg">Radium Dials by Arma95</a> on Wikimedia Commons.</figcaption></figure><p>Readers may also be familiar with <a href="https://www.buzzfeed.com/authorkatemoore/the-light-that-does-not-lie">Radium Girls</a>. This deceptively cool-sounding name describes a working-class job that was highly desirable at the time. Radium’s technological applications afforded radium dial painters a salary that enabled a semblance of financial freedom. Radium’s public perception also gave the job a sense of glamor.</p><p>Radium girls were women who were coerced by their male superiors to meet the demands of society and technology. They were instructed to use their mouths to form a fine tip on the paintbrushes used to apply radium paint.</p><p>Over time, radium built up in these women’s bodies. This led to horrible injuries and tragic and extremely painful deaths. Before death, ulcers, lesions, sarcomas, the dissolving of tissue and honeycombing of bone occurred. The horrific symptom of a jaw rotting off occurred enough that the term “radium jaw” was coined.</p><p>The employers of radium girls initially tried to ignore, gaslight, and shift blame about the adverse effects of radium exposure, and their part in it. The United States Radium Corporation tried to blame <a href="https://www.buzzfeed.com/authorkatemoore/the-light-that-does-not-lie">Mollie Maggia</a>’s death by radium poisoning on a misdiagnosis of syphilis. They then conspired to create a mass coverup to hide the ill-effects of working with the technology.</p><h2 class="heading-beta" id="productization">Productization</h2><p>What is less known is <a href="https://thehistoryvault.co.uk/the-radium-craze-americas-lethal-love-affair-by-matthew-moss/">how deeply integrated radium was into daily life</a>. Radium was used a plot device in fiction, a beauty standard, even a topic for religious sermons.</p><p>Radium’s rarity made it a prestige good. Businesses were quick to take its initial applications and create a whole host of radium-themed products and branding—the more coveted ones actually containing the element. It was laterally integrated into nearly every existing product space: cigarettes, toothpaste, hair cream, butter, blankets, fertilizer, cosmetics, etc.</p><p>Radium’s integration also created a feedback loop that bolstered its credibility. This translated to its adoption by the medical community.</p><p>Doctors praised the supposed medicinal effects of radium without knowing its full effects, touting the rejuvenating powers of irradiated metal. Irradiated tablets were sold to the general public, to say nothing of radium-themed suppositories.</p><p>Perhaps the most infamous radium product was Radithor, a beverage created by Bailey Radium Laboratories. Radithor was marketed as an “elixir of life.” Unlike a lot of competing products in the radium beverage space, Radithor was a premium product that promised certified radioactive water.</p><figure role="figure" aria-label="Source: Radium Dials by Arma95 on Wikimedia Commons"><img alt="A bottle of Radithor sitting in front of a paper advertisement for it. The Radithor bottle's label indicates that it is certified radioactive water." src="../static/images/the-radium-craze/radithor.jpg"/><figcaption><span class="typography-small-caps">Source:</span> <a href="https://afistfulofneurons.com/radium-water-radithor/">“The Radium Water Worked Fine Until His Jaw Came Off”</a>.</figcaption></figure><p>Pittsburgh socialite Eben M. Byers died by compulsively over-consuming Radithor—his body was so radioactive that he needed to be buried in a lead coffin. Because of Byers’ social position, as well as <a href="https://www.scribd.com/document/188172930/The-Radium-Water-Worked-Fine-Until-His-Jaw-Fell-Off">coverage from the The Wall Street Journal</a>, regulatory bodies were compelled to take action in banning its use.</p><h2 class="heading-beta" id="what-we-can-learn">What we can learn</h2><p>There can be a lot of external forces that compel our technology choices, who we have implement them, and how they go about it. Unlike the prewar era, we now know a lot more about how technologies are built, how they work, and what their short and potential long-term effects are.</p><p>We should recognize the <a href="https://en.m.wikipedia.org/wiki/Law_of_the_instrument">law of the instrument</a>.</p><p>Blanket-applying radium to everything created horrific outcomes, some that we’re still being affected by today. Bottles of radium-infused beverages still show up in antique stores with some frequency. If they’re recognized as such, specialized containment and cleanup crews are brought in.</p><p>This being said, radium has some positive applications. Contemporary uses include treating some forms of cancer, checking machined metal parts for defects, and sourcing neutrons. These are situations where radium’s properties are purposefully and deliberately applied.</p><p>There’s a bit of nuance behind radium’s practical applications, as well: Many of its uses have been replaced by safer, more efficient innovations building off what it pioneered. The industries that use these technologies understand the importance of radium’s initial establishing role, but also utilize <a href="https://svelte.dev/">its successors</a>.</p><p>Technology drives outcomes, but <a href="https://macwright.com/2020/08/22/clean-starts-for-the-web.html">its selection doesn’t live in a vacuum</a>. As technology workers, we have a responsibility to make <a href="https://www.gatsbyjs.com/blog/2019-07-11-user-testing-accessible-client-routing/">careful and deliberate technology choices</a> and not cause undue immediate or long-term harm.</p><p>A five page marketing website may not need <a href="https://css-tricks.com/radeventlistener-a-tale-of-client-side-framework-performance/">a Single Page Application approach</a>. Consider what you’re trying to do, how you’re going to do it, and how you treat the people that help you get there.</p>
