title: Missions, promesses, compromis - 2. Incertitude et indétermination
url: https://www.philomag.com/les-idees/missions-promesses-compromis2incertitude-et-indetermination-43674
hash_url: d97d7cfb53060231285893d94b1f4fce

<p>Après l’immense épreuve du <i>discrédit</i> qui commença dès le début du XXI<sup>e</sup> siècle, avant même que la conscience de la toxicité anthropique n’advint, quiconque veut aujourd’hui <i>véritablement</i> <i>faire face</i> à la nécessité de transformer cette désespérance en espoir, quiconque veut <i>transformer sa propre conviction</i> en véritable <i>possibilité de</i> <i>réalisation</i> d’un avenir prometteur au-delà de ce qui apparaît constituer un devenir catastrophique – et au-delà des simples postures diversement adoptées par les uns et les autres –, quiconque veut tout cela doit <i>avant tout questionner les conditions de la</i> <i>reconstitution d’un crédit</i>, après cette mécréance absolue.</p><p>Celle-ci est caractéristique du nihilisme qui se sera ainsi <i>accompli</i> cinquante ans plus tôt que Nietzsche l’avait prévu , qui se présente comme un âge maudit, corrompant le XXI<sup>e</sup> siècle comme par avance, et qui se sera généralisé à mesure que la réalité de l’ère Anthropocène s’avérait être <i>une accumulation de motifs de doutes</i> en tous domaines, sinon de contre-vérités– la certitude moderne s’<i>effondrant</i> ainsi littéralement. </p><p>Ce qu’il pouvait y avoir d’éminemment <i>incertain</i> dans cette ère suicidaire d’échelle planétaire appelée Anthropocène, que masquait jusqu’alors le dogme systématiquement entretenu par les institutions formant les processus de certification indispensables au monde industriel, et qui se seront finalement révélés calamiteux – l’école constituant en cela la naturalisation dogmatique primordiale de l’état de fait anthropique (la proposition de la <abbr title="Fédération des conseils de parents d’élèves">FCPE</abbr> de réinventer l’école comme école-logis prenant ici tout son sens) –, c’est ce que notre temps du XXI<sup>e</sup> siècle aura découvert comme discrédit d’abord à travers la crise financière de 2008. </p>
<p>On comprend à présent, et après coup, que cette crise n’était elle-même qu’un signe annonciateur d’une <i>vulnérabilité systémique</i> <i>beaucoup plus grave et beaucoup plus profonde</i>. De même, l’actuelle crise sanitaire n’est qu’un avertissement d’épreuves à venir bien pires, et qui adviendront <i>inévitablement</i> si rien ne devait changer dans « le monde d’après ».</p><p>Cette vulnérabilité, nous comprenons lentement mais inexorablement qu’elle aura été celle de ce qui se présentait comme des savoirs, mais dont il apparaît qu’ils auront été dénaturés, vermoulus et finalement épuisés au cours de la dernière décennie en étant dogmatisés comme automatismes, et ne pouvant plus supporter l’énorme poids du réel anthropique – c’est-à-dire exosomatique – écrasant l’humanité qui l’a produit, comme l’affirme Bergson lorsque, en 1932, il tente de <i>panser autrement</i> ce qu’il appelle la <i>« machine à faire des dieux »,</i> qui constitue ce que depuis <a href="https://fr.wikipedia.org/wiki/Vladimir_Vernadski">Vladimir Vernadski</a> on appelle la technosphère, qui a transformé de fond en comble la biosphère sans engendrer la noosphère à laquelle voulait croire <a href="https://fr.wikipedia.org/wiki/Pierre_Teilhard_de_Chardin">Pierre Teilhard de Chardin</a>.</p><p>Que ces savoirs vermoulus soient d’autant moins capables de faire face à la situation hypercritique provoquée par la pandémie, c’est dont ce que l’on appelle désormais le <i>Lancetgate</i> aura été un cas particulièrement éloquent – sur lequel on reviendra pour finir.</p>
<h3>Une défiance irréversible ?</h3>
<p>Si les économistes – au moins les orthodoxes – sortirent de la crise de 2008 largement discrédités, sans qu’il en fut cependant tiré aucun enseignement significatif, ni par eux-mêmes, ni par les hétérodoxes, ni par les pouvoirs économiques et politiques, le <i>crédit discréditant</i> de la finance spéculative s’étant en conséquence très rapidement reconstitué, et même sophistiqué, à travers cette automatisation sans cesse plus efficiente (en attendant le Libra, l’euro-digital et autres automatisations <i>fiduciaires</i>), avec l’hypercrise de 2020, ce sont des scientifiques très imprudents, et, avec eux, la science toute entière, qui auront été discrédités par la crise sanitaire. </p><p>C’est ainsi que, tandis que les uns affirmaient qu’il fallait en toute certitude confiner, faute de quoi des millions de morts adviendraient, d’autres posaient tout au contraire et tout aussi certains d’eux-mêmes que ces mesures étaient démesurées, et qu’elles allaient entraîner une catastrophe économique bien plus grave que la crise sanitaire. C’est pourquoi lorsque le déconfinement eut lieu, en France et ailleurs, beaucoup parmi ceux qui assistèrent plus ou moins éberlués à ces polémiques se dire que finalement, il n’eût peut-être pas fallu confiner. À présent que la pandémie semble reprendre de la vigueur en Europe, tout en tuant beaucoup dans les Amériques, l’autre point de vue semble se renforcer à son tour.</p><p>Or personne ne saura <i>jamais</i> ce qui se serait passé s’il n’y avait eu aucun confinement, et cela, parce qu’il s’agit de l’incertain, qui surgit de manière indéterminée et indéterminable lorsque des systèmes dynamiques de divers types, liés entre eux à diverses échelles, franchissent plusieurs ordres de grandeur simultanément, et se mettent à interagir en fonction de facteurs non contrôlables par l’ordre à entropie basse (géo-graphiquement et géo-logiquement) ou à dimensions néguentropiques (bio-logiquement et socio-logiquement) qui assurait jusqu’alors la résilience de tels systèmes. </p><p>La cacophonie qui en résulta au point de devenir parfois littéralement grotesque et qui aura conduit les uns et les autres à monter sur la scène de ce théâtre shakespearien où s’impose la tyrannie du grand bouffon américain aura soudain frappé les esprits du monde entier d’une sidération telle que tout crédit devait s’en trouver définitivement ruiné dans un monde qui, fondé sur la certitude moderne, et fondant ainsi les processus de certifications, aura conduit à ce que tous certificats, y compris le baccalauréat 2020, s’en trouvent décisivement compromis – et objets en cela d’une défiance sans doute irréversible.</p><p> </p>
<h3>Quelles leçons tirer d’un tel état de fait ?</h3>
<p>Tirer une leçon suppose un sol sur lequel prendre appui. Or ce sol paraît s’effondrer. Le Collectif Internation soutient que cet effondrement procède d’un refoulement : celui des conséquences sur l’ensemble des savoirs de la physique thermodynamique issue de la révolution thermodynamique (industrielle) qu’aura été l’avènement de l’ère Anthropocène, et qui remettait en cause la certitude moderne et son déterminisme objectivant comme condition du crédit dans la société industrielle.</p><p>La modernité philosophique du sujet cartésien certain de lui-même devient la modernité de la physique mathématique avec Isaac Newton, qui en réalise l’unité théorique au XVIII<sup>e</sup> siècle en établissant le principe d’inertie et la loi de la gravitation. Comme l’observera <a href="https://fr.wikipedia.org/wiki/Ignace_Meyerson">Ignace Meyerson</a>, Emmanuel Kant élabore sa philosophie sur la base de cette théorie physique qu’il considère être pleinement accomplie. De fait, le succès de la physique newtonienne se traduira au cours du XIX<sup>e</sup> siècle par un processus colossal de modernisation, qui s’étendra au cours du XX<sup>e</sup> siècle à l’agriculture, et qui érigera le paradigme newtonien comme <i>modèle même de la démarche véritative</i>. C’est ainsi que s’établit, s’institutionnalise et s’organise économiquement <i>l’épistémologie de l’ère Anthropocène</i>.</p><p>C’est également sur cette base que se sera établi le projet éducatif des Lumières, qui sera réalisé en France par la III<sup>e</sup> République, et qui constitue <i>encore</i> le socle de l’ensemble du système académique – en particulier celui des cycles primaire, secondaire et supérieur de l’éducation nationale. Or ce socle devient mouvant. Et faute d’un sursaut qui semble impossible, l’institution scolaire ne pourra que s’y trouver engloutie. Il en va ainsi parce que les questions de l’indétermination et de l’incertitude ont été refoulées et occultées à un point tel qu’il n’est même pas question de l’entropie dans les programmes de l’enseignement secondaire. </p><p>Il est vrai que cette notion d’entropie est toujours un objet de controverses, et demeure difficile à appréhender. Cette appréhension et sa compréhension <i>s’imposent</i> cependant : notre avenir en dépend. Si la question de l’indétermination est bien théorisée et investiguée au sein des grands établissements scientifiques, ces théories tendent désormais à être réduites à des modèles informationnels, fondés sur des jeux de données, et elles sont si spécialisées et isolées qu’elles se trouvent incapables de prendre en charge les interactions trans-systémiques qui <i>démultiplient</i> l’indétermination.</p>
<p>Quant à l’institution scolaire, qui devait être avant tout la génération de capacités de projection d’un avenir et de fructification du passé formalisé de l’expérience humaine, elle aura déjà été gravement fragilisée dès la deuxième moitié du XX<sup>e</sup> siècle avec l’avènement des industries culturelles et de programmes délégitimant lentement mais sûrement les institutions de programmes académiques. Avec les technologies numériques réticulaires, l’institution académique est à présent littéralement désintégrée par la captation destructrice non seulement de l’attention des élèves, comme cela advient avec les médias audiovisuels privatisés, mais des rétentions que sont les traces (comme ce qui est retenu) générées sur les réseaux sociaux. </p><p>Les traces de vie individuelle que postent sur les réseaux la plupart des élèves constituent des rétentions « hypercontrôlées » en vue de générer automatiquement et mimétiquement des protentions (c’est-à-dire des attentes) entropiquement standardisées. L’institution scolaire s’en trouve mise en porte-à-faux sans cesse plus violemment, tout comme l’éducation familiale, qui est littéralement ruinée par le discrédit de la parentalité que provoquent smartphones et tablettes – ce discrédit frappant les adultes bien au-delà des <i>boomers</i>, devenus eux-mêmes grands-parents. Ainsi se désagrège la communauté des éducateurs en général. </p><p>Or ce discrédit s’est encore aggravé, subitement, sinon décisivement, à l’occasion de la pandémie et des polémiques stériles (parce qu’incapables de se transformer en controverse scientifique) qu’elle a suscitées de la part de protagonistes parlant au nom de la science, et pratiquant ce qui ne pouvait qu’apparaître constituer un théâtre du ridicule digne de Molière – où les bouffons ne sont plus seulement du côté du pouvoir, mais de ce qui devrait être du savoir, et qui, de ce fait, se présente comme <i>vanité</i>. Ce spectacle lamentable aura été la mise en scène d’un « dialogue de sourds », et cette surdité aura été celle d’un <i>refus</i> d’entendre la réalité insurmontable d’une incertitude qui est tout à la fois, d’une part, pratique et quotidienne, et, d’autre part, théorique et spéculative – au sens d’Alfred Whitehead accordait à ce qualificatif.</p><p> </p>
<h3>À l'épreuve de l'entropie</h3><p>Chez les êtres noétiques – que nous tentons de demeurer, cependant que tout est mis en œuvre pour faire de nous des crétins (le crétinisme n’est pas une insulte : c’est une maladie provoquée par une carence, et, de nos jours, <i>personne</i> n’y échappe) en déterminant nos comportements et « opinions » <i>via</i> des automatismes –, chez nous qui sommes des <i>exorganismes</i>, au sens où Lotka parle d’évolution <i>exosomatique</i> (et on parle donc ici d’<i>exorganismes</i> comme Jean-Baptiste Lamarck nommait <i>organismes</i> les êtres vivants constitués d’organes <i>endosomatiques</i>), chez ces êtres noétiques que nous <i>devons impérativement</i> être en tant que fruits de ce que Bergson appelle l’intelligence fabricatrice, car seule la noèse, qui est la pensée qui panse, peut nous sauver, dans ce « nous » que conditionne son artificialité, <i>l’incertitude est un problème quotidien</i>.</p><p>C’est cette incertitude que la modernité a prétendu pouvoir réduire, au point même de croire pouvoir l’éliminer. Or l’incertitude, qui est aussi la condition du rapport temporel comme anticipation d’un avenir, constituant ainsi ce que les Grecs appelaient l’<i>elpis</i>, attente du pire aussi bien que du meilleur, est ce qui nous constitue <i>d’abord</i> pour une raison précisément décrite dans <i>Les Deux Sources de la morale et de la religion</i> : Bergson y montre comment là où la <i>motricité endosomatique</i> de l’animal est sûre, et sûrement répétée, la <i>motricité exosomatique</i>, qui est fragile, facteur d’accidents, <i>sans cesse transformée</i> par l’exosomatisation, doit être en conséquence et constamment ré-apprise, re-consolidée – et encadrée par la loi, du permis de porter une arme au permis de conduire et au-delà, tout cela supposant des certifications.</p>
<p>Ce problème quotidien de l’incertitude ne devient une <i>question scientifique</i> qu’à la fin du XIX<sup>e</sup> siècle – avec l’apparition de diverses échelles d’indétermination dans les systèmes dynamiques en physique et en mathématiques. L’incertitude est subjective, et l’indétermination est objective, là où le sujet moderne, source et socle de la certitude, fondait l’objet comme détermination en s’y opposant, c’est à dire en s’en distinguant radicalement, et comme sujet « transcendantal », dira Kant. Tout cet édifice tombe en ruine dès lors qu’il n’est plus possible de <i>déterminer</i> l’objet – son indétermination <i>affectant</i> le sujet de ce fait, ce sujet et cet objet ne pouvant plus être simplement séparés et opposés, et cela d’autant moins que l’indétermination a directement partie liée à l’entropie. </p><p>L’in-quiétude que génère l’in-détermination lui confère une dimension qui n’est plus universelle au sens de Newton, mais cosmique au sens où toute cosmologie comporte en elle une dimension qui dépasse toute séparation entre sujet et objet. C’est en les séparant que la physique moderne conduira à la liquidation de la cosmologie au sens strict – c’est-à-dire au sens où elle établit une <i>diversité primordiale</i> de lieux, <i>topoi</i>, et donc d’échelles. C’est parce qu’elle fait réapparaître de telles localités que la théorie de l’entropie négative avancée par Erwin Schrödinger rouvre la question de ce que <a href="https://fr.wikipedia.org/wiki/Jakob_von_Uexk%C3%BCll">Jacob von Uexküll</a> appelait des mondes – c’est-à-dire des microcosmes inscrits dans ce macrocosme qu’est la biosphère au sein du cosmos.</p><p>Les nouvelles questions apportées par l’incertitude et l’indétermination – qui entrent en science physique avec <a href="https://fr.wikipedia.org/wiki/Ludwig_Boltzmann">Ludwig Boltzmann</a> et <a href="https://fr.wikipedia.org/wiki/Willard_Gibbs">Willard Gibbs</a> comme physique statistique, et en mathématiques avec <a href="https://fr.wikipedia.org/wiki/Henri_Poincar%C3%A9">Henri Poincaré</a> – sont aussi à la source de la pensée de <a href="https://fr.wikipedia.org/wiki/Norbert_Wiener">Norbert Wiener</a> et de ses considérations sur l’entropie et sur ce qu’il appelle l’anti-entropie, qu’il lie à la localité de systèmes dynamiques organisés. Ces nouvelles questions seront venues au cœur de toute biologie scientifique quelques années plus tôt, dès lors que l’indétermination aura été posée comme corrélat de ce que Schrödinger décrira donc comme entropie négative – désignant ainsi la capacité locale et temporaire qu’a le vivant de différer la dissipation irréversible de l’énergie, c’est-à-dire la croissance de l’entropie orientée vers le désordre physique et la désorganisation biologique.</p>
