title: Enough
url: https://pjrvs.com/enough
hash_url: f61e3ce56d0360e061f4b22e0bb20e47

<p>Exterior mindfulness (some call it <a href="https://pjrvs.com/business">minimalism</a>) only works when we solve for enough.</p>
<p>It’s not just a matter of having less stuff or having nothing or having that one carefully arranged bohemian tchotchke on your live-edge cedar coffee table. (That’s only useful if minimalism is simply an aesthetic you like for your Instagram and Pinterest posts.) If we don’t solve for enough, for our specific and personal enough, minimalism is vapid at best and a constant state of judgement at worse.</p>
<p>In order to be more aware of what makes sense for our lives and businesses, we need to be aware of what enough means.</p>
<p>Enough is different for everyone. For myself, I need far less than a family with six children, because my family is two people (and any number of pet rats). I need less money than someone living in an expensive city, because real estate and life costs less in the woods. I need less revenue than other businesses because my margins are high and my expenses are low based on the type of work I do.</p>
<p>If things were different, I’d need more. Not because I’d be a horribly capitalist consumer, hell-bent on buying everything that showed up in my inbox. I’d simply require more in my own personal life for it to be easier and less stressful. More would make sense in that case, and I’d have to do more to reach enough. This isn’t a judgement of others, nor should it be, it’s more a realization from introspection. What enough means for me, only concerns me, and should only be compared to myself: where I’m actually at versus where I’m working to get to. As in, am I presently happy or do I assume I’ll be happier in the future, and if so, why?</p>
<p>Enough is the antithesis of unchecked growth because growth encourages mindless consumption and enough requires constant questioning and awareness. Enough is when we reach the upper bound of what’s required. Enough revenue means our business is profitable and can support however many employees/freelancers we have, even if it’s just one person. Enough income means we can live our lives with a bit of financial ease, and put something away for later. Enough means our families are fed, have roofs over their heads and their futures are considered. Enough stuff means we have what we need to live our lives without excess.</p>
<h2>Enough breaks down into two camps</h2>
<p>Pre-enough means we haven’t quite reached the state of what’s truly required. When a business starts, it’s very hard to be at enough instantly—so we have to work to reach it. Pre-enough income means we don’t yet have what we need to get by. Pre-enough typically means we’ve got to work a little harder to reach our enough. We hustle, worker harder, and get things done. Growth here makes sense, because we need to grow into our own “enoughs”.</p>
<p>Where things can go awry is when we never consider what enough is as a marker. When this happens, we don’t solve for enough or optimize for it, we just keep going and going with more and more. We hit enough revenue, enough customers, enough stuff, and assume we have to do the same things we did to reach it now that it’s been reached and blaze quickly past that mark. That’s why most big companies keep growing past what makes organic or market sense. That’s why some people have what they need and don’t ever stop getting more than they need until their 524-bedroom house is filled to the brim with so much stuff that they need to rent 524 storage lockers as well.</p>
<p>So in the beginning, reaching enough is goal number one. We do whatever it takes to get there, since we need more out of necessity. We don’t need to optimize for enough because we haven’t yet reached enough. If we’re not aware of what enough is though, we can potentially hit it and keep going with the same vim and vigour, blowing past it. Once enough has been reached (different for everyone and every business, remember), our goal should then be to realize that enough is enough, and further optimize for it.</p>
<p>Bringing it back around to the problem some folks rightfully have with the entitled talk about minimalism is that when you don’t have enough, it’s hard to hear people talk about optimizing for enough or how they now live with less. It can feel like passive-aggressive (or aggressive-aggressive) shaming. It’s hard to be in pre-enough and hear about post-enough—from people urging us to live with and do with less when there’s not even enough to begin with. It’s equally difficult to have empathy for those in the pre-enough stage if we’re in post-enough, because we’re currently optimizing and making decisions based on reaching something that not everyone has yet. There’s also a massive amount of judgement going around about comparing someone’s enough to someone else’s. Just the other day I saw a comment that someone’s tiny house wasn’t small enough to be considered truly tiny. What?!</p>
<p>It’s not up to us to judge what someone else’s enough is. It’s up to us to be mindful about where we are personally, and either work towards or optimize for what our own enough actually is. And we could all do with a bit more empathy and understanding here.</p>
<p>In Sanskrit, there’s a term called <em>mudita</em>, and there’s no equivalent word in English. Essentially, it means to have sympathetic or unselfish joy for others—regardless of where they’re at in their own lives. Really, if we spend less time envying or assuming that others think less of us because they’re in a different place than we are, then it becomes easier to focus on what’s important to ourselves. We can’t figure out our own enough if we’re judging others and comparing where they’re at in their enough journey to ours. It seems to me that the point of mudita isn’t to be happy for others because we’re unselfish hippies who want bigger drum circles for our Kumbaya festivals. The point is that worrying about, comparing ourselves to, and envying others doesn’t do a whole lot for us and our own mindfulness. We can be better and more focused on finding joy in our own enough or work towards it if we stop assuming that other people’s definitions of enough exist solely to spite us and make us feel bad.</p>
<p>Personally, I struggle a lot with what enough is for me. While I’ve never found myself at a drum circle (yet?), I do feel self-judged sometimes when I read other people’s notes and ideas about how they optimize their lives for less and wonder if I’ve blown past what makes sense for my own enough. This comparison takes up so much of my thought-processes sometimes that whenever I notice myself comparing my enough to someone else’s enough I have to stop myself and get back on track. I’d be a lot happier if I was just stoked for others instead of internally comparing my shortcomings to their accomplishments. We’d all probably be a lot happier if we did just that.</p>
