title: Covid-19 : comment Emmanuel Macron a tout raté
url: http://www.regards.fr/idees-culture/article/covid-19-comment-emmanuel-macron-a-tout-rate
hash_url: 3392a60bddb00764c280e21012e1a030

<p>Pouvait-on éviter une part significative des 100.000 morts – à la mi-avril 2021 – de la Covid-19 en France ? Oui.</p>
<p>Cette réponse nette est glaçante. Elle entre en collision brutale avec la déclaration d’Emmanuel Macron, le 22 juin 2020 : <i>« Nous n’avons pas à rougir, mes chers compatriotes, de notre bilan. Des dizaines de milliers de vies ont été sauvées par nos choix, par nos actions »</i>. Et pourtant, elle ne fait aucun doute. Il suffit, pour l’établir, de comparer la situation française (voire européenne) avec trois des pays les plus à risque, lorsque la Covid-19 a émergé : la Chine, le Vietnam, la Corée. Au 19 avril 2021, le nombre de morts par million d’habitants dus au coronavirus Sars-Cov-2 était de 3,5 en Chine (4845 personnes), 0,4 au Vietnam (35 personnes) et 34,9 en Corée du Sud (1802 personnes). Le même jour, la France comptait 1510 morts par million d’habitants et plus de 101.000 personnes décédées.</p>
<p>L’écart est donc abyssal. Alors même que ces trois pays – celui où la maladie à émergé et deux pays des plus proches géographiquement et par le flux incessant de personnes qui les lient – étaient les plus susceptibles d’afficher le bilan le plus désastreux.</p>
<p> </p>
<p>
<strong>LIRE AUSSI SUR REGARDS.FR<br class="autobr">
&gt;&gt;</strong> <i><a href="http://www.regards.fr/politique/societe/article/vaccin-contre-le-covid-une-nouvelle-lutte-des-classes">Vaccin contre le Covid : une nouvelle lutte des classes ?</a></i><br class="autobr">
<strong>&gt;&gt;</strong> <i><a href="http://www.regards.fr/politique/societe/article/astrazeneca-c-est-quoi-le-probleme">AstraZeneca : c’est quoi le problème ?</a></i></p>
<p> </p>
<p>Aucune autre raison que les politiques sanitaires décidées par les gouvernements de ces trois pays et par le nôtre n’expliquent cet écart. Et la différence est assez aisée à décrire. Après un temps de mauvaise gestion locale, due à l’incapacité du pouvoir politique de la région de Hubeï à réagir correctement, le gouvernement central chinois a pris les bonnes décisions et su les appliquer avec une rigueur implacable et la mobilisation de moyens à la dimension de cet immense pays. Le gouvernement du Vietnam, l’un des pays encore parmi les plus pauvres du monde, a réagi avec une rapidité et une vigueur remarquables qui ont évité au pays de subir la proximité de la Chine d’où provient un flux fort et permanent de touristes. La société coréenne avait « prévu le coup ». En choisissant, par le vote d’une loi par le Parlement en 2015, de doter son <i>Korean Center for Disease Control</i> (KCDC) de pouvoirs étendus en cas de pandémie, elle a réussi à « confiner » le virus, la plupart des décès étant liés à la décision politique de ne pas couper tous les vols en provenance de l’étranger.</p>
<p>Mais allons plus en détail dans le comparatif, et notamment sous l’angle du rapport des gouvernements à l’expertise scientifique.</p>
<p>Quoique... dirait Devos. Avant de s’y plonger, réglons leurs comptes à trois âneries.</p>
<p>Il y aurait eu à choisir entre l’économie et la santé du peuple. Sauver moins de personnes, pour sauver l’emploi (ou les dividendes) des autres. Pour que cette affirmation soit vraie, il faudrait au moins qu’elle soit vérifiée pour les quatre cas observés : France (Europe itou), Chine, Vietnam, Corée du Sud. Or, la réalité est strictement inverse : les économies chinoises, vietnamienne et coréenne ont beaucoup moins souffert que celles de la France et de l’Union européenne. Et il n’est pas nécessaire de faire le tour du monde pour le confirmer : non, il n’y avait pas à choisir, une politique sanitaire efficace était aussi celle qui permettait de limiter le plus la casse économique. En 2020, la Chine a augmenté son PIB (+2,3%) avec un dernier trimestre à +6,5%, le Vietnam a frôlé les +3%, la Corée du Sud n’a baissé le sien que de 1%. Celui de la France s’est écroulé avec -8,3%, du jamais vu depuis la Seconde guerre mondiale.</p>
<p>Seules les dictatures pourraient lutter efficacement contre un tel virus, car il faut imposer des restrictions des libertés individuelles. La Corée du Sud, la Nouvelle Zélande (26 morts), l’Australie (910 morts), deux autres pays avec des résultats similaires, sont des démocraties – du moins pas pire que celles de la France ou d’autres pays de l’Union européenne. Cette affirmation a un problème avec la réalité.</p>
<p>Les politiques sanitaires de gouvernements comme celui d’Emmanuel Macron seraient dictées par la volonté de « museler » le peuple. Avec des masques ajouteront certains, pas très futés. Bien sûr, Macron ne se réjouit pas lorsque la rue se remplit de manifestants contre sa politique économique et sociale. Mais il n’est pas nécessaire d’être télépathe pour savoir qu’il aurait préféré subir les manifestations si c’était le corollaire des millions de touristes dans des hôtels ouverts et les rentrées de TVA des spectacles vivants. Ensuite, que les discours du pouvoir aient tenté d’utiliser la situation et les mesures sanitaires pour légitimer son action dans l’opinion citoyenne est une évidence. Sa politique sanitaire a en permanence couru après la situation, toujours en retard, et c’est de là que vient le prix payé par la population.</p>
<p>Revenons aux détails où gît la compréhension du réel.</p>
<p>Pourquoi et comment le Vietnam a pratiquement évité la pandémie, malgré son exposition majeure au risque ? La réponse se lit dans des dates. L’alerte mondiale de l’Organisation mondiale de la santé (OMS) face au Sars-Cov-2 est lancé le 5 janvier 2020 par son premier bulletin épidémique. Puis le 10 janvier. Que fait Macron le lendemain ? Rien. Que fait le gouvernement vietnamien : il organise une surveillance rigoureuse de ses frontières. Tous les passagers des aéroports internationaux sont soumis à une recherche de suspicion de la Covid-19 et ceux provenant de régions à haut risque sont soumis à une quarantaine obligatoire et conduits directement en bus à la sortie de l’avion dans des centres isolés. Cette surveillance des frontières restera très stricte en février et mars, avec des fermetures de lignes aériennes en provenance des régions à risques et quarantaines pour toutes les arrivées. Que fait Macron le 15 janvier ? Rien. Le même jour, le gouvernement vietnamien publie son plan de lutte, concocté en quatre jours avec l’aide des experts de l’OMS. Un comité scientifique de prévention de l’épidémie est constitué. L’une des premières mesures sera la fermeture des écoles. Les mesures de confinement local sont décidées sur la base des tests : le premier confinement est décidé à la mi-février pour 20 jours et concerne une population rurale de 10.000 habitants après la détection de 7 cas. La stratégie est fondée sur des tests massifs, dès que le pays en a réuni les moyens. Dès la fin avril, le Vietnam peut tester 27.000 personnes par jour et environ 1000 personnes sont testées pour chaque cas détecté.</p>
<p>En Chine, il était déjà trop tard, en raison du retard à l’allumage dans la région du Hubeï, pour éviter un confinement total. Mais il fut si bien réalisé pour les près de 60 millions d’habitants de la région, et la surveillance des flux sortants si bien faite que la stratégie détecter, tracer et isoler (tous les porteurs, sans exception) a pu être appliquée dans tout le reste de la Chine et que les épisodes de confinements locaux (local... à l’échelle de la Chine) sont toujours parvenus à juguler la propagation du virus.</p>
<p>En Corée du Sud, l’autorité sanitaire mise en place par la loi votée en 2015 dispose de pouvoirs étendus. Elle peut tester, tracer et isoler tous les porteurs identifiés. Exiger la géolocalisation par leur téléphone de tous les porteurs durant leur période contagieuse et ainsi enquêter partout où ils sont passés afin de retrouver toutes les personnes à tester. Fermer tout espace recevant du public (transports, entreprises, administrations, lieux d’enseignement) dès lors que le virus y a été détecté. L’application stricte de tous ces dispositifs a permis d’éviter des confinements massifs et limité la casse sanitaire... et socio-économique.</p>
<p>Que signifient ces faits dans le rapport à l’expertise scientifique de ces gouvernements ? Qu’ils ont su la mettre en place, ou utiliser celle de l’OMS, la respecter et prendre sans hésiter les décisions recommandées. Emmanuel Macron a fait courir le bruit par ses conseillers et ministres qu’il lisait la littérature scientifique sur le coronavirus et l’épidémie et qu’il était capable d’une réflexion personnelle à opposer à celle des médecins, virologues et épidémiologistes. Par exemple pour repousser la date d’un confinement. Les dirigeants chinois, vietnamiens, coréens, néo-zélandais ou australiens n’ont jamais prétendu à cette expertise personnelle. Modestement, ils se sont contentés d’écouter leurs experts. On peut juger au résultat.</p>
<p>La date même de la mise en place du Conseil scientifique Covid-19, présidé par Jean-François Delfraissy, sonnait déjà comme une condamnation de la procrastination gouvernementale : le 10 mars 2020. Deux mois moins un jour après la décision du Vietnam de surveiller toute entrée à ses frontières, voire de les fermer si besoin. Deux mois moins six jours après la publication par le Vietnam de son plan de lutte anti-coronavirus. Fin janvier, la ministre de la Santé, Agnès Buzyn déclarait encore que le virus n’arriverait probablement pas en France... alors qu’il avait déjà tué en Italie. Et surtout que l’OMS, le 30 janvier 2020, estimait le risque de pandémie <i>« élevé »</i> au niveau mondial. Durant deux mois, Emmanuel Macron et le gouvernement ont donc considéré qu’ils n’avaient pas besoin d’organiser une expertise scientifique spécifique pour les conseiller alors que le nombre de morts grimpait déjà en Italie, avec 827 décès le 11 mars 2020 pour plus de 12.000 cas confirmés, un chiffre très en dessous de la réalité. La mise en place tardive de ce conseil s’est faite dans la précipitation, au point que son premier avis, publié le 12 mars, deux jours après sa nomination, doit constater qu’il est trop tard pour la stratégie détecter, tracer, isoler. Il doit avertir que laisser se propager le virus dans 50% de la population causerait <i>« des centaines de milliers de morts »</i> (un chiffre confirmé par la suite : un peu moins de 20% des Français ont contracté le virus, 100.000 en sont morts). Il n’y a donc plus d’autre solution qu’un premier confinement, dont le Conseil scientifique prévient que son relâchement se traduira par une deuxième vague épidémique.</p>
<p>Cet avis sur le rapport à l’expertise scientifique est-il exagéré, guidé par une opposition politique au gouvernement en place ? Reportons-nous à l’opinion du britannique Samuel Horton, le rédacteur en chef du <i>Lancet</i>, une revue scientifique médicale internationale. Voici ce qu’il disait dans <i>Le Monde</i> du 26 juin 2020 : <i>« Nous avons publié à la fin du mois de janvier dans le </i>Lancet<i> cinq articles qui décrivaient parfaitement cette nouvelle maladie pour laquelle il n’y avait ni traitement ni vaccin, qui présentait une assez forte mortalité, et qui se transmettait entre humains. Pour reprendre les mots de Gabriel Leung (université de Hongkong), "ce mode de transmission indiquait une forte probabilité de pandémie mondiale". On savait tout cela le 31 janvier. La veille, l’OMS avait déclaré une urgence de santé publique de portée internationale. Et, pendant les six semaines qui ont suivi, la plupart des pays occidentaux n’ont absolument rien fait. C’est une erreur impardonnable. La question est : pourquoi le président [français Emmanuel] Macron, le président [du Conseil italien Giuseppe] Conte, pourquoi le premier ministre [britannique Boris] Johnson, pourquoi le président [américain Donald] Trump n’ont-ils rien fait ? Ne comprenaient-ils pas ce qui se passait en Chine ? Ne croyaient-ils pas les Chinois ? N’ont-ils pas demandé à leurs représentations diplomatiques à Pékin d’enquêter ? Je ne comprends pas. Les preuves étaient très claires, dès fin janvier. Donc je pense que les politiciens vont devoir s’expliquer. »</i></p>
<p>Le retard à organiser une expertise scientifique sur le Sars-Cov-2, directement lié au retard à agir, met en cause le pouvoir politique et les directions des Institutions scientifiques où travaillent les experts disponibles. Le pouvoir politique parce que c’est à lui de prendre conscience de son déficit de savoirs et donc de la nécessité d’organiser un collectif susceptible de le combler. Soit un tel collectif existe de manière permanente – par exemple l’ANSES (agence nationale de sécurité sanitaire de l’alimentation de l’environnement et du travail) ou le duo IRSN/ ASN pour la sûreté nucléaire et la radioprotection. Soit il faut le constituer ad-hoc pour un sujet émergent ou temporaire. Mais il ne semble pas que les directions de l’INSERM ou de l’Institut des sciences de la vie au CNRS, l’Institut Pasteur, la direction de l’APHP, aient pris l’initiative, en janvier et février 2020, de s’adresser au gouvernement pour souligner la nécessité d’une mobilisation en urgence d’une telle expertise. Cette défaillance pose le problème de la nomination de ces directions. À trop choisir des personnalités pour leur proximité politique avec le pouvoir, les gouvernements affaiblissent l’autonomie relative vis à vis d’eux mêmes dont ces institutions et l’activité scientifique ont besoin pour se déployer. Nommer des dirigeants capables de rudoyer le pouvoir politique, parce qu’ils en ont la légitimité scientifique personnelle et le caractère, se révèle plutôt une précaution qu’un risque, lorsque l’on considère ce retard à réagir face à l’urgence.</p>
<p>Ce retard à mettre en place une expertise fiable et les errements du gouvernement lors du début de la crise sanitaire (les masques ne servent à rien...) ont pesé sur la capacité de la société, des citoyens, à utiliser cette expertise. Le Conseil scientifique, malgré les incertitudes, une composition faite à la hâte, a dans l’ensemble correctement fait son travail. Et c’est en refusant de l’écouter qu’Emmanuel Macron a pris des décisions qui ont élevé le niveau de la troisième vague épidémique. Pourtant, des médias, des citoyens, des responsables politiques de tous partis, se sont trop souvent tournés vers d’autres sources. Avec un résultat désastreux, lorsque ces sources se sont révélées totalement pourries, à l’image des Didier Raoult, Christian Peronne et consorts. En synergie avec les chaînes d’info continue et des centaines de milliers de citoyens sur les réseaux sociaux numériques, les propagateurs de fausses nouvelles ont fait une œuvre dévastatrice. Encore aujourd’hui, des millions de Français font confiance à celui qui avait prédit <i>« moins de morts que par accident de trottinettes »</i>, <i>« ce sera l’infection respiratoire la plus facile à traiter avec la chloroquine »</i>, <i>« la deuxième vague c’est une fantaisie »</i>, <i>« l’épidémie va s’arrêter avec l’été »</i> et autres raoulteries. Mais qui est allé faire le beau devant les caméras de télévision au côté de la star marseillaise de BFM ? Le Président Emmanuel Macron. Difficile de faire plus efficace si l’on veut miner la confiance envers le Conseil scientifique que l’on a mis en place. Or, en légitimant et en favorisant des comportements à risque, ces fausses nouvelles ont augmenté le nombre de morts.</p>
<p>Les sociologues s’interrogent déjà sur les évolutions que cette crise va provoquer dans les relations que les citoyens entretiennent avec science et technologies. Positives, négatives ? Il est trop tôt pour le savoir. Mais le paradoxe est éclatant. Jamais, dans l’histoire de la médecine et de la santé publique, la science n’avait été aussi rapide, efficace, décisive. Le séquençage du génome du virus était disponible dès le 11 janvier 2020, découvert et publié par les biologistes chinois. Dès février, les épidémiologistes, pour la première fois dans l’histoire des pandémies virales, pouvaient en modéliser l’impact avec une précision suffisante pour calibrer les réponses sanitaires. Dès ce moment, la recherche vaccinale se mettait en mouvement, avec plusieurs vaccins, notamment ceux utilisant pour la première fois la technologie de l’ARN, disponibles en un temps record. Pour l’instant, seule la recherche de traitements efficaces a échoué. Cet épisode restera dans l’histoire de la médecine comme celui d’un succès phénoménal, sans précédent par sa rapidité. Il faudra un gros coup de chance du virus pour que ses variants échappent aux vaccins existants ou en développement.</p>
<p>Cet épisode aurait donc pu être une démonstration de bonne utilisation de la science et de son expertise par les pouvoirs publics de tous pays. Un moment de grande explication de la méthode scientifique en direction du grand public. Un moment d’humilité des gouvernants, reconnaissant qu’ils ne peuvent utiliser la science en s’appuyant sur leur seule réflexion personnelle. Nous en sommes vraiment très loin.</p>
<p>
<strong>Sylvestre Huet</strong></p>
