title: Le Covid et « la grande démission »
url: https://lundi.am/Le-Covid-et-la-grande-demission
hash_url: 5b0b6d7f4a461cef5acc3d9202cf7584

<p>Depuis quelques mois, un étonnant phénomène social accompagne l’épidémie de Covid 19 aux États-Unis. Des centaines de milliers de salariés quittent leurs emplois, le chiffre dépassait, en avril 2021, les quatre millions et continue depuis d’augmenter à un rythme soutenu. On appelle désormais le phénomène : « La grande démission ». Au pays de la « libre entreprise » et de la « main invisible », les motivations ne sont pas faciles à cerner et son ampleur questionne. Charles Reeve essaye de creuser ici ce que peut signifier cette vague de démissions. Son introduction est suivie de la traduction d’un entretien réalisé par le site américain <a href="https://hardcrackers.com/i-quit-on-leaving-my-social-work-job-during-the-pandemic/" class="spip_out" rel="external">Hard Crackers</a> avec une psychothérapeute ayant démissionné cet été.</p>


<p>Les défis que pose le travail salarié pendant une pandémie mondiale, s’ajoutent aux craintes et aux angoisses ressenties par les travailleurs ordinaires. Si beaucoup ont accepté de continuer à travailler avec très peu de protection, modifiant leur vie pour faire face à un virus mortel, certains ont décidé que ça suffisait comme ça ! Cet exode n’est d’ailleurs pas spécifique aux États-Unis. La tendance commence aussi à préoccuper les spécialistes du marché du travail de ce côté-ci de l’Atlantique, où, pourtant, le rapport capital travail est plus réglementé et offre encore un minimum de garanties et de protections, par ailleurs violemment attaquées au nom de la « gestion de la pandémie ».</p>
<p>Il est encore trop tôt pour mesurer et analyser, comprendre, les conséquences à long terme de la pandémie et des mesures politico-scientifiques qui accompagnent sa « gestion », sur le terrain de l’économie en particulier, sur le fonctionnement de la société et sur les mentalités.</p>
<p>Qu’est donc « la grande démission » ? Une addition multiple, massive, d’attitudes individuelles, liées les unes aux autres, engendrées par une situation commune. Expression d’un refus qui, s’il reste non collectif, possède une force de dérangement qui ne peut pas être ignorée, sous-estimée. Il s’agit, dans un premier temps, d’un moment de rupture, comme un arrêt sur image dans le film d’horreur où nous sommes des figurants. Un moment d’arrêt positif, qui implique, nécessairement, une réflexion sur soi, sur la place de l’individu social dans la machine. La reproduction du capitalisme continuant, cette rupture est vouée à l’impasse. Pour qu’une suite se profile, il faudrait qu’une réponse collective prenne forme, ouvrant la voie à un projet social de réorganisation du monde, vers une autre vie, vers un autre sens. Un inconnu à inventer. Nous n’en sommes pas là.</p>
<p>Le premier temps que nous vivons comporte une distanciation vis-à-vis de l’organisation sociale actuelle, ses conséquences destructrices pour l’humain. Car le temps de la pandémie a mis à nu l’absurdité de « la normalité », productrice de la catastrophe et de l’impasse de l’avenir. L’activité routinière de la majorité des travailleurs est devenue clairement incohérente et stérile devant la force de la pandémie ; les repères sécurisants du salariat et de ses institutions se sont révélés fragiles, et même impuissants. Les activités valorisées au départ par les puissants comme étant « essentielles », ont été vite stigmatisées, voire pointées comme coupables de la poursuite du désastre. Alors, ce choix d’arrêt — l’exode massif du monde du travail — souligne la conscience de la perte de sens de la vie au sein des rapports sociaux du capitalisme.</p>
<p>La force du capitalisme, l’énergie de sa reproduction peut surmonter les actes individuels de refus. Même quand ils sont massifs et se généralisent, quand ils peuvent déranger tel ou tel secteur de son fonctionnement. Ceci étant dit, un phénomène comme celui de « la grande démission » ne peut être ignoré, sous-estimé, pour ce qu’il est et pour ce qu’il exprime.</p>
<p>« La grande démission » peut s’inscrire dans le droit fil d’autres mouvements qui, par le passé, ont jalonné l’histoire des résistances à la soumission au travail, et dont les plus connus furent le « refus de parvenir » et le sabotage. Ce dernier, revendiqué au départ par les courants les plus radicaux du mouvement social, les courants anarchistes de la fin du XIX<sup class="typo_exposants">e</sup> siècle et début du XX<sup class="typo_exposants">e</sup>, n’a depuis jamais cessé de se manifester dans le monde du travail, sous des formes diverses, souvent comme réponse individuelle à la passivité collective, parfois comme refus conscient de l’aliénation, comme affirmation embryonnaire d’un désir d’une autre vie. La portée nouvelle et originale de « la grande démission » vient du moment historique, des circonstances dans lesquelles elle émerge et se développe. Les défis que pose le travail salarié pendant une pandémie mondiale viennent s’ajouter à une profonde crise de confiance dans le système politique représentatif et ses élites. Guerres, destructions, désastres écologiques en cascade, avec des conséquences de plus en plus tragiques, menaçant la poursuite même des conditions de la vie humaine sur terre, tout renforce la prise de conscience du refus. Dans l’ère du capitalisme globalisé, il faut une sacrée dose d’aliénation, de déni du réel, pour continuer à accepter la vie telle qu’elle nous est proposée, avec une confiance aveugle dans une « science » qui la justifie. Les valeurs de « progrès », « croissance », « avenir », sont réduites à leur mesure quantitative, monétaire et apparaissent désormais à la source du désastre planétaire qu’on appelle aujourd’hui, sur un ton poétique journalistique, « la crise du vivant ».</p>
<p>L’éditorial du « <i>journal de tous les pouvoirs </i> » s’interrogeait récemment, non sans inquiétude, sur la situation : « <i>Un ressort s’est cassé, jusqu’à quel point ? </i> » [<i>Le Monde</i>, 26 août 2021]. Pour une fois, la bonne question est à la bonne place, au bon moment.</p>
<p>Qu’à cela ne tienne, la voix responsable s’empresse d’y apporter une réponse rassurante, confortable. Tout ne serait qu’une question « <i>de métiers et travaux mal payés, peu considérés, n’offrant que de médiocres perspectives d’évolution </i> » [Ibid]. Réglable donc, mieux, réparable. Ou le principe inoxydable de la réforme. Le même journal n’hésitant pas, en parlant de la catastrophe écologique en cours, à donner un nouveau contenu à la notion de « réforme réellement possible » : « <i>Limiter le désastre </i> » [<i>Le Monde</i>, 2 septembre 2021]. Les penseurs du côté du manche mettent la barre toujours plus bas. Dans la foulée, les prêtres de cette religion vaudou qu’on appelle « l’économie », perplexes devant le mystère d’un chômage qui baisse alors que les chômeurs disparaissent et que les capitalistes peinent à trouver des bras et cerveaux à exploiter, découvrent que l’explication peut se trouver justement dans « la grande démission ». Phénomène qui risque de modifier le rapport de force entre le capital et le travail <span class="spip_note_ref"> [<a href="#nb1" class="spip_note" rel="appendix" title="« La grande démission » n’est pas la seule expression du mécontentement qui (...)" id="nh1">1</a>]</span>. A court d’imagination, les spécialistes sortent leur incantation de « la formation » des travailleurs. Mais la question « jusqu’à quel point ? » continue à hanter les esprits. A juste titre. Serions-nous parvenus au point où « mieux se former », « mieux être payé », ne suffirait plus pour accepter de continuer comme des zombies ? Tout cela pour revenir à la « normalité radieuse » qui n’est autre que celle de la catastrophe permanente. Ou serions-nous devant un choix radicalement différent, celui qui inquiète les prêtres vaudou en question, celui de revendiquer la dignité, la réappropriation de nos vies, le sens de l’humain ? En somme, « la grande démission » serait-elle un timide mais visible signe de l’effondrement de la croyance dans le système capitaliste chez de larges secteurs des travailleurs ? Un point tournant, tout au-moins un premier signal d’une casse irréparable du ressort, l’expression du désir, non pas de changer de vie mais de changer la vie ? Comme on le clamait hier – c’était en Mai 68 : « <i>Quand c’est insupportable, on ne supporte plus ! </i> » Et alors, hier comme demain, l’inattendu devient possible.</p>
<p>Charles Reeve</p>
<h3 class="spip">Je démissionne ! Pourquoi j’ai quitté mon boulot pendant la pandémie ou Le point où je me suis dit que ça ne valait pas la peine</h3>
<p><i>Alex, une travailleuse sociale nord-américaine qui a abandonné son travail, explique son choix et sa décision au journal américain <a href="https://hardcrackers.com/i-quit-on-leaving-my-social-work-job-during-the-pandemic/" class="spip_out" rel="external">Hard Crackers</a>.</i></p>
<dl class="faq">
<dt>Peux-tu nous expliquer ce que tu fais en général ?</dt><dd>Je travaille comme psychothérapeute. J’ai quitté mon boulot en avril. J’étais employée dans une clinique qui accueillait des patients bénéficiant d’un programme d’assurance maladie. Comme certains de vos lecteurs le savent peut-être, se faire soigner coûte très cher et les personnes qui ne sont pas salariés ne contractent pas d’assurance santé. La clinique où je travaillais est une association à but non lucratif, où sont employés des psychiatres et d’autres thérapeutes qui sont payés à la séance. Ainsi, si un patient ne se présente pas, je ne suis pas payée, et ne bénéficie ni de congés maladies ni d’autres soins.
<p>Mais je voulais offrir une aide psychothérapeutique à des pauvres et des gens de la classe ouvrière, je me suis donc accrochée. Cependant, chez les gens dont je m’occupais, les questions de santé mentale comme l’angoisse et la dépression étaient associées à la misère, les problèmes de logement et le racisme. Quand on est riche, on peut partir en vacances pour traiter son angoisse et sa dépression. Mais quand on est pauvre, on a du mal à accéder aux choses les plus simples, qui vont de soi chez les riches.</p>
</dd><dt>A quoi ressemblait ton travail quotidien pendant la pandémie ?</dt><dd>Quand la pandémie s’est déclarée en mars, on a demandé à tous de travailler à distance. On nous a dit que la clinique fermait et, du jour au lendemain, nos séances se sont faites au téléphone ou par zoom. Mais nous ne disposions pas de l’infrastructure permettant de travailler à distance. Je n’ai pas de bureau dans mon appartement, et je devais donc travailler dans ma chambre. J’étais sur zoom 10 à 12 heures par jour, « recevant » les patients l’un après l’autre et c’était vraiment épuisant. L’angoisse, la dépression, la violence domestique, tous ces problèmes avaient augmenté. Pendant la pandémie, les patients que je voyais tous les 15 jours ou une fois par mois vinrent une fois par semaine tellement ils devaient se battre. En même temps le taux d’annulations avait baissé. J’avais à peu près dix rendez-vous de plus par semaine, comparé à l’avant-covid.
La pandémie avait nettement affecté nos clients. Les gens tombaient malades, beaucoup perdirent leur emploi ou déménagèrent dans un autre État. Nous avons constaté une augmentation des hospitalisations ainsi qu’une augmentation des conflits conjugaux, entre colocataires et membres de la même famille. C’était très difficile parce que je ne pouvais pas envisager de thérapies par la parole. Comment peut-on demander cela à des gens qui sont menacés d’expulsion ? J’essayais donc de leur trouver une assistance juridique ou autre. C’est l’expérience que connurent les nombreux thérapeutes à qui j’ai parlé.</dd><dt>Quelle a été la réaction de la part de la clinique ?</dt>
<dd>La clinique voulait seulement que nous continuions à travailler comme ça. On nous a remercié pour tout le travail que nous avons fourni mais cela ne s’est pas traduit par des augmentations de rémunération. La situation n’a fait que s’aggraver. La liste d’attente ne faisait que s’allonger, pour accepter plus de patients. Et en plus, nous devions accomplir des tâches supplémentaires, comme évaluations.</dd><dt>Peux-tu nous en dire plus sur ces évaluations ? A part recevoir et soutenir les patients, y avait-il d’autres choses qu’on attendait de vous ?</dt><dd> Oui, la journée de travail ne consistait pas seulement en séance de thérapie, mais il y avait aussi beaucoup de paperasserie, d’évaluations et de mise en relation des patients avec divers services.  La clinique où je travaillais est une entreprise à but non lucratif, où ils sont très à cheval sur les évaluations et la paperasse, car ils sont souvent soumis à des audits, et l’on doit toujours être en mesure d’expliquer les services que l’on fournit aux clients. On passe donc beaucoup de temps à remplir des formulaires sur les clients. Par ailleurs, je devais aussi régulièrement faire face aux crises que traversaient mes clients. Par exemple, si un client faisait une crise et était hospitalisé je devais appeler et me coordonner avec les employés de l’hôpital, concernant les questions de logement et d’allocations versées aux patients, et je n’étais pas payée pour ce travail.</dd><dt>Ton travail m’a l’air très stressant et intense.</dt><dd> Oui, c’est vrai. J’avais des collègues qui devaient voir dix clients par jour pour réussir à joindre les deux bouts. Au contraire des consultations privées, où les patients sont pour la plupart plus riches, les cliniques qui reçoivent des clients de l’extérieur ont souvent à faire à des gens pauvres originaires de la classe ouvrière. C’est le genre de clients que nous devons recevoir mais pour équilibrer les comptes, on est obligé de les recevoir à la chaîne et on finit en état de burn-out. La qualité du service s’en ressent, et les patients n’obtiennent pas la qualité de service à laquelle ils auraient droit. Voilà comment fonctionne le système. C’est de l’exploitation, dans laquelle nous sommes enfermés. Ça a atteint un point où je me suis dit que ça ne valait pas la peine, car je ne pouvais pas aider mes patients comme j’aurais aimé le faire. </dd><dt>Es-tu entrée en contact avec tes collègues pour partager vos expériences ?</dt><dd>Oui, une des choses positives de cette expérience a été les liens que j’ai noués avec des clients et des collègues. J’ai parlé à des nombreux thérapeutes, parce que nous avons besoin de nous parler. Ce n’était pas seulement à cause de la pandémie. Nous étions dans la période pré-électorale et du soulèvement causé par l’affaire George Floyd. Et à ce moment, on nous demandait de fournir une aide, tout en gérant notre propre incertitude sur ce qui se passait dans le monde. Je pense que cela m’a été utile de me rapprocher de thérapeutes radicaux avec qui je partageais les valeurs concernant le travail. A vrai dire, je ne me suis jamais sentie aussi liée aux autres. J’ai constaté une forte solidarité parmi les soignants et c’était magnifique.
<p>Pendant la pandémie, je me suis rapprochée d’autres thérapeutes. Il y avait beaucoup de burn-out, et j’ai vu beaucoup de gens s’en aller en disant « basta, je ne supporte plus ». Je n’ai jamais vu autant de solidarité entre nous. Ça nous a aidé à tenir. Nous avions noué des liens en dehors du boulot, ce qui est très important. Certains d’entre nous bavardent entre eux et se soutiennent. Quand quelqu’un s’en allait, un autre disait : « Oh tu t’en vas ? on vit dans des conditions terribles, je vais peut-être m’en aller moi aussi. » Nous nous conseillions les un les autres. Et nous avons ainsi pris conscience de ce qui est important et de ce qui ne l’est pas.</p>
<p>Je suis partie en avril 2021, et ensuite les collègues sont partis les uns après les autres. Je ne connais pas les chiffres des démissions, mais j’ai constaté un fort roulement chez les thérapeutes depuis le printemps. On nous a demandé de retourner au bureau et les gens ont trouvé que ce n’était pas prudent de le faire. Beaucoup de mes collègues avaient peur de retourner au bureau. Comment la clinique va-t-elle pouvoir faire respecter la distance sociale ? Que signifie le variant delta ? Il y a trop d’incertitude. Et puis les collègues ne veulent pas retrouver les conditions qui régnaient avant. Être sans arrêt surveillés par nos chefs, travailler des longues heures et ne pas avoir de temps pour faire autre chose.</p>
</dd><dt>Y a-t-il eu un moment particulier qui t’a poussée à partir ?</dt><dd>Ça a été le moment où il a fallu revenir à la situation « normale », quand on nous a demandé de revenir au bureau, avec l’idée que nous allions avoir à traiter plus de cas, alors que nos emplois du temps de thérapeutes étaient déjà très chargés. Nous confier plus de clients alors que c’était déjà insupportable, et que nous avions tant de choses à faire. Il fallait que je marque une pause car j’étais déjà en état de super burn-out. Il fallait que je trouve autre chose à faire.</dd><dt>Comment te sens-tu depuis que tu es partie ?</dt><dd>Je suis beaucoup moins stressée, mais mes patients me manquent. Ça a été difficile de prendre cette décision, le lien avec les patients était devenu beaucoup plus étroit qu’auparavant et cela avait un sens, très important. C’était dur de quitter mes clients, qui seraient confiés à un autre thérapeute, qui démissionnerait probablement au bout de trois mois. Au contraire de la pratique privée, dans les cliniques il y a beaucoup de roulement, et cela peut être dur pour les gens.</dd><dt>Les gens que tu connaissais qui donnaient leur démission le faisaient simplement pour arrêter leur engagement social ou voulaient-ils seulement aller dans le privé ?</dt><dd>Les gens qui s’arrêtent veulent juste faire une pause et ne savent pas trop ce qui viendra après. Certains essaient des trouver des boulots avec des avantages et d’autres veulent seulement aller dans le privé. La plupart des thérapeutes ne sont pas reconnus par les caisses d’assurance maladie et cela crée des situations où les thérapies sont inaccessibles pour les gens. Or il y en a tellement qui ont besoin d’aide et seuls ceux qui ont une assurance sont couverts tout de suite.</dd><dt>D’autres réflexions que tu voudrais partager avec nos lecteurs ?</dt><dd>On dit que la pandémie a été un accélérateur de beaucoup de choses et c’est ce qu’on a vu avec le soulèvement causé par l’affaire George Floyd, comment cela a mis en lumière toutes les inégalités dans notre société. Mais la pandémie a aussi montré à quel point notre système de santé est déglingué. J’ai envie de parler de ça avec tout le monde. Ceux d’entre nous qui fournissent un service dans le domaine de la santé mentale sont surchargés de travail et exténués. Du coup, les patients pauvres n’ont pas accès au service de qualité dont ils auraient besoin. C’est un cercle vicieux. Cela montre combien le système est en miettes. Tout cela m’a convaincue que nous devons vraiment nous battre pour créer un monde différent. Et j’espère que la plupart des gens se joindront à ce combat.</dd>
<p>[Hard Crackers, Brooklyn, 26 juillet 2021, <a href="https://hardcrackers.com/i-quit-on-leaving-my-social-work-job-during-the-pandemic/" class="spip_url spip_out auto" rel="nofollow external">https://hardcrackers.com/i-quit-on-leaving-my-social-work-job-during-the-pandemic/</a>]</p>
</dl>
