title: It’s time for a healthy tech approach
url: https://helloanselm.com/writings/its-time-for-a-healthy-tech-approach
hash_url: 8e1892fe6c88157b7fd4c2bd8afc79cd

<p><em>Disclaimer: I wrote this piece two years ago and waited for it to be published somewhere else. It never happened and I forgot about it. Yet today I see the content as still relevant and will publish it as is. Some parts may be outdated but the overall argument should be still valid.</em></p>
<p>As people working in tech, we face problems everywhere every day. Five years ago we struggled most with the new emerging technologies—just because everything was an unprecedented case and barely one knew how to create and publish e.g. a magazine for screens including animated content and storytelling. Today that is still not an easy task but we know it can be done and we have strategies and people to achieve it. Instead, we now face a whole new area of challenges in tech: I am calling it “Tech Health”.</p>
<p>Tech Health is a term that for me means much more than a service running without downtime. It is the whole concept of applying ethics to a tech business, being a nice and friendly human with good intentions, trying to improve the lives of other people while being able to make a normal living for our own. It is about inclusion, about avoiding distractions, serving only content people need and want to see, supporting people’s moral, lifting their mood, saving them time. By now we can see the term differs a lot to what most well-known online services are today.</p>
<h2>The “I” and Business</h2>
<p>In our modern life, most of what counts is being “productive” and working hard. For many people getting as much work done as possible in the smallest amount of time is the goal. This is embraced, sometimes even enforces by employers and even peer groups. Even in private life I’ve heard couples or friends talking about how much they did this week, how productive they were and how exhausted they are now during dinner at a restaurant. We define ourselves by productivity and forget what it means to take time for a work task. But there is a reason why most people strive to become a manager at some point, why more and more people nowadays take lessons for learning Yoga, Meditation, Tai-Chi, or other wellness and mind-calming methods. On the West Coast in the United States of America we can now find mindfulness retreat sites, full of tech-company employees and company founders who want to escape the daily business and daily overload of information that stresses us out.</p>
<p>Anecdote: My health practitioner told me that the season for burn-out clients is full-on now (autumn) again and their main business during Winter. I found this interesting because she also added that this was not the case all the time but in recent years numbers have grown significantly, and many of them work in tech related jobs. She explained why Winter season (in North-Western Europe) drives numbers higher: Most of the people suffer from mild depression (“Winter depression”) due to the low sunlight exposure and thus a Vitamine D deficiency and other factors that influence the strength of a human body and mind. And that often causes diseases—burn out is one that breaks out if your body can’t cope with all the stress anymore and often just needs a little external factor to show up. </p>
<p>What makes people want to become a manager? I often heard from developers out there that it’s not only the new challenge of having responsibility for other people, for many it’s also an escape from the work-overload they face in their current job. Managing something in most minds sounds like a challenging, yet calm work where you decide how much time to spend on a task. That is something most employees can not influence; instead they get a dictated timeline and deadline for tasks which often are too ambitious and cause stress. What people don’t know yet is that becoming a manager has its very own challenges and you will not be able to work calmer or easier than as developer. </p>
<blockquote>
<p>To live a calmer work life, we need to change more than just our job title.
To live a calmer work life, we need to change more than just our job title. Going up the career ladder is often the worst choice you could do to ease your life, to work less or in a calmer way. If we want to achieve calmer work days, we need to find a different concept.</p>
</blockquote>
<h2>Healthy Mindsets for People</h2>
<p>“Ethical [business|technology|…]” seems to be the hot topic right now, according to social media and newspapers. Yet, for most people it’s a term that is hard to grasp and not very actionable. While it is easy to understand and most people agree that an ethical business is better than one that has unethical methods but hardly one can tell me how to find out what ethical is and how to be or work in an ethically fine company. I myself am fooled by the catchy term from time to time as well.</p>
<p>In order to change something, we need to come up with easy to understand concepts and actionable advice. Whether it is about climate change or at work: It is up to us as an individual to find a way to cope with common issues. And before we shift responsibility to others, we need to find out a couple of things about ourselves.</p>
<p>I read <a href="https://slate.com/culture/2018/12/jack-dorsey-silent-meditation-myanmar-donald-trump-tweets.html">a story</a> about Jack Dorsey, Twitter CEO, who takes off ten days for “silent meditation” regularly. He shared how amazing this experience was, and what he did during this time-off. But apparently, while using this time to reset his own mind, he wasn’t able to shut down completely, to use meditation as a technique to ask the hard question about your life, your motivations, society. Instead, he shares how amazing it was to not talk during this time but whilst it, he captured moments with his camera, tracked his heart-rate, counted mosquito bites. And then, there is this implicit conclusion you can draw that despite Jack seems to do this regularly now, his decisions at Twitter don’t serve humanity, they don’t support other people or society but only business interests of Twitter Inc..</p>
<p>When you look a bit more closely to what meditation is about, the main concept is to shut down any distraction (like smartphones, smart watches, and even counting mosquito bites) to put full focus on yourself. Once you’re in the focus, the goal is to find relief, self-confidence, health and happiness in the world. It’s a great and weird mixture of extreme selfishness and embracing a social, helpful society. Meditation is a great technique to calm down, to get into a more self-reflecting mode. Especially for people with a lot of power—like a CEO or CTO—this is a very useful skillset.</p>
<p>Now if you look at your business strategy and project from a point of view where you want to make people happy instead of stealing their time with for example interstitial advertising, you realize a huge difference compared to a business strategy that wants to build a “successful” product.  The latter ultimately focuses solely on money and will always mean that at least to some point you will make decisions against people. Whether that are your employees because you let them work more hours or encourage them to work faster to match a deadline or the users of your product by forcing them to spend more money, by showing them unnecessary ads, product placements, upgrade notices, or “other relevant/recommended stories”.</p>
<blockquote>
<p>There’s nothing as long-lasting and uplifting as someone else who is grateful for what you have done for them.</p>
</blockquote>
<p>But once you set your goals to help other people, things are different. It suddenly doesn’t matter if you are an employee, manager or the CEO of a company. Everybody in the group of people working on that project are able to do their individual best for other people. It can be helping your colleague to learn a new technique, giving them support when they struggle with a task, taking over some work when you have little to do and others a lot. It can be building a service that doesn’t want to attract you artificially, that doesn’t change people’s minds to pull news all-day, that doesn’t fuel the anxiety to be left-out or to miss a story from friends (Facebook), that does not fuel the fear of having a boring life while all friends have such amazing ones (The “Insta(gram) effect”).</p>
<p>Once we start building things for people, we not only make others happier and healthier, we will be happier as well. There’s nothing as long-lasting and uplifting as someone else who is grateful for what you have done for them. Our own happiness will make us calmer and more healthy. </p>
<blockquote>
<p>… we have it in our hands to change society again, to use tech to help the society, to boost the mood of ourselves and our friends. </p>
</blockquote>
<p>We have destroyed a lot of the connection between health, happiness and society in the past. But we can fix it, it is nothing permanent and it is up to us to make that change. Right now we can see how current social media services are dragging especially young (but also mid-aged and old) people down and push them into suicidal thinking (and unfortunately sometimes even into action), into depression, into self-doubt, envy and selfishness. Many of these human behaviours result in diseases and unhappy lives. But we have it in our hands to change society again, to use tech to help the society, to boost the mood of ourselves and our friends.</p>
