title: Stigmatiser les non-vaccinés, est-ce bien responsable ?
url: https://blogs.mediapart.fr/stephanelavignotteorg/blog/120721/stigmatiser-les-non-vaccines-est-ce-bien-responsable
hash_url: c85d495a079cfa25516dd2b48d886c0f

<p>Avec le développement d'un nouveau variant et la stagnation de la vaccination, la situation se tend dans le débat sur l'obligation de la vaccination. Un ancien ministre de la santé a parlé de "trahison" à propos de celles et ceux qui refusent la vaccination et poursuit : <i>« Ceux qui face à ce virus choisissent de se “battre” individuellement sont, sinon des déserteurs, du moins des alliés du virus »</i>. Quand le vocabulaire devient guerrier, que l'on parle de traîtres, d'alliés, de déserteurs, c'est un signe que la simplification morale est en train de prendre le dessus. Or, comme le défendait l'éthicien protestant André Dumas, il n'y a morale que là où l'on prend en compte la complexité morale des situations et les conflits moraux que rencontrent les personnes. Comme on ne peut pas penser que toutes les personnes qui ne se vaccinent pas sont des complotistes, des méchants, des pervers désireux de mourir ou de tuer les autres, peut-être faut-il entendre ce qu'ils disent. Et la question qu'ils posent qui tourne autour d'une question morale classique : celle de la responsabilité.</p>
<p> </p>
<h3>Responsabilités vis-à-vis des plus fragiles</h3>
<p> </p>
<p>Paul Ricoeur disait que la responsabilité, dans un sens contemporain, prenait de plus en plus le sens de la responsabilité de l'autre fragile. L'autre fragile, c'est bien sûr la personne âgée, malade, en surpoids qui risque davantage d'être contaminée si je ne suis pas vacciné. C'est là que se pose la question de la vaccination des soignants. Mais il est frappant de voir que la carte de la non-vaccination - par exemple en Île-de-France - recouvre exactement celle de la pauvreté, des plus fragiles. A l'issue du premier confinement, des études ont montré que les personnes de nationalité étrangère étaient cinq à six fois plus décédées du COVID que celles de nationalité française. Parce qu'elles ont continué à aller travailler - agents de sécurité, femmes de ménage, ouvriers du bâtiment...- qu'elles ont pris les transports en commun, vivent dans de petits appartements, sont plus éloignées des services de santé... S'il y a une responsabilité vis-à-vis de l'autrui fragile, c'est certes en se vaccinant pour éviter de le contaminer mais surtout en mettant en place les moyens pour les plus pauvres, les plus exposés au virus qui ont du mal à se faire vacciner parce qu'ils ne comprennent rien aux sites internet de prise de rendez-vous, n'ont pas de médecins traitant, n'ont peut-être pas de couverture santé et craignent de payer leur vaccin.</p>
<p> </p>
<p>La première responsabilité est celle des autorités publiques qui n'ont pas tout mis en place pour cela : alors que dans le passé, dans nos Fraternités de la Mission populaire, nous avons pu être contactés par des services municipaux pour venir y détecter la tuberculose, qu'AIDES vient régulièrement à la Maison Ouverte pour proposer des test du SIDA, de même un bus santé à celle de St Nazaire, rien de tout ça pour le vaccin contre le COVID. Avant de pointer du doigt les citoyens dans leur irresponsabilité, l'Etat pourrait s'interroger sur sa propre responsabilité vis-à-vis des plus fragiles et vis-à-vis des associations et des collectivités locales (villes, départements) les plus à même de prendre ces initiatives vers eux mais qu'il prive de moyens depuis des années.</p>
<p> </p>
<h3>Responsabilité comme capacité à répondre</h3>
<p> </p>
<p>Paul Ricoeur souligne deux autres sens de la responsabilité. Le premier est de répondre de ses actes, de répondre aux questions qu'on vous pose quand vous avez des responsabilités. Il est le plus archaïque mais pas celui qui a le moins de sens dans la société politique actuelle où les élu.e.s savent se défausser à merveille devant les questions des journalistes. Le second - le plus récent - est ce que Ricoeur appelle la responsabilité préventive : s'inquiéter de ce que nos actes, politiques ou innovations techniques aujourd'hui auront comme conséquence demain. Or, quand on écoute les personnes qui résistent au vaccin, leurs réticences croisent ces deux dimensions de la responsabilité. On ne répond pas à leur question : quelles conséquences auront sur le long terme ces vaccins ? Cette interrogation revient chez toutes les personnes, que j'ai rencontrées ou que j'ai entendu interrogées dans les médias qui ne se vaccinaient pas. Elle n'est pas un échappatoire. Elle signe un conflit moral pour ces personnes. Le conflit entre prendre le risque de peut-être tomber gravement malade voire mourir, de contaminer des proches et des proches fragiles. Et celui de ne pas savoir pour soi - mais aussi collectivement - ce que donnera dans le temps cette vaccination massive avec des produits sur lesquels on a très peu de recul. Plutôt que de les culpabiliser, pourquoi ne répond-on pas à cette question des conséquences sur le long terme ? Il y a peut-être des études. Des réponses. Elles ne sont pas portées dans le débat public. Plutôt que de les stigmatiser avec le vocabulaire de la patrie ou de la révolution en danger - en général, quand on en est là, ce n'est pas bon signe pour la suite… - pourquoi ne prend-on pas au sérieux leur conflit moral et ne dit-on pas qu'on le prend au sérieux ?</p>
<p> </p>
<h3>Complexité temporelle</h3>
<p> </p>
<p>La question des conséquences à long terme des vaccins est censée. D'ailleurs, la plupart des personnes qui se sont fait vacciner, se la sont posée aussi. Je pense que peu de personnes font à ce point confiance à nos dirigeants et aux laboratoires pharmaceutiques pour se dire qu'il y a zéro risque. Mais je crois que nous avons été nombreux à choisir de nous vacciner après avoir arbitré entre plusieurs risques, y compris - c'est mon cas - en changeant d'avis avec le temps. Prendre le risque sur le long terme qu'il y ait peut-être des conséquences. Et réduire le risque et les conséquences dans le court terme pour des proches, pour le plus grand nombre, pour la vie sociale. Ceux qui ne se vaccinent pas font le choix inverse. Un risque - pour eux et les autres - sur le court terme mais moindre sur le long. Cette complexité temporelle s'exacerbe dans l'immédiat. Et un choix en la matière n'en entraîne-t-il pas d'autres ? Si l'on se préserve dans le long terme, mais que cela a des conséquences - certes pour soi - mais aussi pour les autres dans le court terme, est-on légitime à faire courir ce risque aux autres ? Est-ce que donner moins d'importance à la sécurité sanitaire de la vie sociale immédiate n'implique pas une certaine abstention sociale, "le temps que ça passe" ? Comme un joueur qui dit "je passe mon tour", prenant un risque moindre mais en en même temps se privant d'un bénéfice potentiel ? En ce sens, l'application du pass vaccinal pour certaines activités où la contamination peut être plus importante - des lieux de rassemblement par exemple - ne me semble pas complétement illégitime. Mais il pourrait être complété par un soutien à ce retrait, en laissant par exemple davantage de place aux choix personnels quant au télétravail.</p>
<p> </p>
<p>Les personnes qui résistent à la vaccination ne l'accepteront-elles pas davantage si on prend au sérieux leur parole, leurs choix, leurs questions ? Si on y apporte des réponses ? Et nous comme société, n'aurons-nous pas fait un apprentissage collectif en apprenant à diverger tout en vivant ensemble ? Apprendre à prendre en compte les façons de penser des autres, donner du crédit à leur compromis moraux ? Apprentissage qui nous serait profitable - et nous l'aurait été dans le passé - sur bien des questions...</p>
