title: Habiter sans posséder, tel est l’antidote
url: https://revoirleslucioles.org/habiter-sans-posseder-tel-est-lantidote/
hash_url: 987e2e450e3e88d0d6d18ec6e6a44b95

<p>La période est franchement déprimante, on ne va pas se mentir. Et pourtant, loin des radars médiatiques et des polémiques creuses, elle recèle aussi des initiatives singulièrement intéressantes. Ainsi du récent lancement de la <a class="spip_out" href="https://lafonciereantidote.org/" target="_blank" rel="external noopener noreferrer">foncière Antidote</a>, où se sont tenues de salutaires réflexions sur l’autonomie, le collectif et la question de la propriété. De quoi se décrasser un peu les neurones des débats superficiels et haineux.</p>
<h3 class="spip">Cultiver l’usage</h3>
<p>On le sait, la propriété privée dans un système capitaliste et productiviste fait des ravages. Elle exacerbe la valeur marchande au <a class="spip_out" href="https://www.mediapart.fr/journal/economie/081221/marchandisation-du-virtuel-la-fuite-en-avant-du-systeme-economique" target="_blank" rel="external noopener noreferrer">détriment de la valeur d’usage</a>. Elle permet l’accumulation sans limites écologiques ni égards de justice sociale. Ce n’est pas une nouvelle et ce n’était d’ailleurs guère mieux dans les systèmes féodaux, où la propriété impliquait un lien d’assujettissement du vassal envers le suzerain qui la lui garantissait. Sans parler du commerce d’esclaves qui donna au droit de propriété son extension la plus intolérable. Bien sûr, je prends à dessein les exemples les plus frappants<small class="fine d-inline"> </small>; cela pour dire que le sacro-saint droit à la propriété comporte ses failles, fautes et monstruosités.</p>
<p>Il n’est donc pas surprenant que ce droit ait toujours été questionné. Citons pêle-mêle les <em>Diggers</em> du <span class="caps">XVII</span><sup class="typo_exposants">e</sup> siècle portant haut et fort, dans une perspective autonome et égalitaire le droit de <i>«<small class="fine d-inline"> </small>bêcher, labourer et habiter<small class="fine d-inline"> </small>»</i> sans titre de propriété ni loyer<small class="fine d-inline"> </small>; les arracheurs de pieux de Jean-Jacques Rousseau<small class="fine d-inline"> </small>; la lutte du Mouvement des travailleurs ruraux sans terre au Brésil contre le système des latifundistes<small class="fine d-inline"> </small>; ou encore les mouvements successifs concernant le droit de glaner qui, même limité, n’a jamais disparu, comme le souligne l’historienne Florence Gauthier.</p>
<p><i>«<small class="fine d-inline"> </small>Le premier qui, ayant enclos un terrain, s’avisa de dire : </i>“Ceci est à moi”<i>, et trouva des gens assez simples pour le croire, fut le vrai fondateur de la société civile</i>, écrit Jean-Jacques Rousseau, dans le <i>Discours sur l’origine et les fondements de l’inégalité parmi les hommes</i> (1755). <i>Que de crimes, que de guerres, de meurtres, que de misères et d’horreurs n’eût point épargnés au genre humain celui qui, arrachant les pieux ou comblant le fossé, eût crié à ses semblables : </i>“Gardez-vous d’écouter cet imposteur<small class="fine d-inline"> </small>; vous êtes perdus, si vous oubliez que les fruits sont à tous, et que la terre n’est à personne”<i>.<small class="fine d-inline"> </small>»</i></p>
<p>Contrairement à l’idée en vogue, la propriété n’est pas un pouvoir absolu. Le droit prévoit d’ailleurs de pouvoir la contourner dans certains cas au nom de l’intérêt général. Par exemple, quand des personnes dorment à la rue ou dans des <a href="https://reporterre.net/Des-migrants-crevent-de-froid-aux-portes-de-Paris-et-l-Etat-ne-fait-rien">camps de fortune</a> alors que plus de 3 millions de logements sont vacants en France, l’État a le pouvoir et le devoir de réquisitionner les logements, publics comme privés.</p>
<h3>«<small class="fine d-inline"> </small>Créer des lieux que personne ne possède et qui sont utiles à beaucoup<small class="fine d-inline"> </small>»</h3>
<p>Peut-on donc imaginer une manière d’habiter sans posséder<small class="fine d-inline"> </small>? Je ne parle pas ici de devenir locataire, ce qui induit une autre forme de dépendance, mais bien d’habiter sans posséder ni se soumettre<small class="fine d-inline"> </small>; en somme, de redéfinir droit de propriété et droit d’usage, à l’aune du travail colossal réalisé sur les communs, l’<a class="spip_out" href="https://www.revue-ballast.fr/la-part-anarchiste-des-communs/" target="_blank" rel="external noopener noreferrer">autogestion et la solidarité</a>.</p>
<p>C’est la tâche à laquelle s’attelle depuis trois ans la <a href="https://reporterre.net/Le-fonds-de-dotation-une-breche-dans-la-conception-francaise-de-la-propriete-prive">foncière Antidote</a>, en cherchant à neutraliser la partie la plus nocive de la propriété, l’abusus. Concrètement, si l’on prend l’exemple d’un arbre, l’usus donne le droit de dormir sous son feuillage, le fructus celui de manger ses fruits, et l’abusus le droit de le couper. Appliqué à un lieu collectif, neutraliser l’abusus revient donc à le sortir du marché afin qu’il ne puisse être vendu. Pour cela, la propriété en est confiée à un fonds de dotation, la foncière Antidote. Celle-ci, par le biais de baux emphytéotiques, va déléguer aux usagers tous les droits d’un propriétaire, sauf celui de vendre.</p>
<p>Ce dispositif permet de garantir la pérennité du lieu. Il permet également de s’épargner les questions de parts et de rachat lorsqu’une personne décide de s’en aller. Enfin, l’autonomie du projet est garantie par le fait que la propriétaire, la foncière Antidote, est une structure animée par des bénévoles, qui ne comporte ni bénéfices ni actionnaires, et dans laquelle le pouvoir ne peut être acheté.</p>
<p>L’ironie veut que l’on doive ces fonds de dotation à Christine Lagarde, ministre de l’Économie de Nicolas Sarkozy en 2008. Loin de chercher à promouvoir l’autogestion, elle souhaitait alors favoriser les grands donateurs privés par une simplification des procédures et des avantages fiscaux. Un détournement opéré en toute légalité… Le principe d’Antidote est d’ailleurs proche d’autres initiatives comme <a class="spip_out" href="http://www.foretsenvie.org" target="_blank" rel="external noopener noreferrer">Forêts en vie</a>, qui permet à des collectifs citoyens d’acquérir et préserver des forêts, le fonds <a href="https://reporterre.net/Les-zadistes-veulent-acheter-les-terres-de-Notre-Dame-des-Landes">La terre en commun</a> créé suite à l’abandon du projet d’aéroport sur la Zad de Notre-Dame-des-Landes, ou encore la Fondation et la Foncière <a href="https://terredeliens.org/-un-mouvement-trois-piliers-.html">Terre de liens</a>.</p>
<h3 class="spip"><img loading="lazy" class="aligncenter size-full wp-image-3187" src="https://revoirleslucioles.org/wp-content/uploads/2022/01/bandeau-ancrage.jpg" alt="" srcset="https://revoirleslucioles.org/wp-content/uploads/2022/01/bandeau-ancrage.jpg 900w, https://revoirleslucioles.org/wp-content/uploads/2022/01/bandeau-ancrage-300x150.jpg 300w, https://revoirleslucioles.org/wp-content/uploads/2022/01/bandeau-ancrage-768x384.jpg 768w" sizes="(max-width: 900px) 100vw, 900px"></h3>
<h3 class="spip">Des lieux d’expérimentations</h3>
<p>Mais contrairement à cette dernière, Antidote fonctionne sur un modèle autogestionnaire avec un périmètre d’action qui englobe autant des fermes collectives que des lieux d’expérimentations urbains, comme en témoignent les trois premiers projets accompagnés. Les communs de la Marinie, dans l’Aveyron, naviguent entre paysannerie, travail social, projections de films et éducation populaire en milieu rural. La Talvère, dans le Lot, se définit comme « un tiers-lieu autogéré et laboratoire des communs », ouvert à de nombreux usages, dont des activités socioculturelles. Enfin, <a href="https://blogs.mediapart.fr/romain-pacia/blog/241221/collectif-ancrage-ensemble-prenons-un-coin-de-rue">le petit immeuble d’Ancrage à Nancy</a>, bien implanté dans le quartier des Trois Maisons, sera dédié aux luttes sociales, à la création, à l’édition et à l’image, avec une bibliothèque et un étage dédié à de l’hébergement solidaire.</p>
<p>Il peut paraître curieux d’utiliser le ressort de la propriété pour favoriser les communs. Cette question a notamment été explorée par le juriste Lionel Maurel, en lien avec les travaux d’Elinor Ostrom et les démarches de Réserves de vie sauvage de l’<a class="spip_out" href="https://aspas-reserves-vie-sauvage.org/les-reserves-de-vie-sauvage/" target="_blank" rel="external noopener noreferrer"><span class="caps">ASPAS</span></a>. Il s’interrogeait alors : <i>«<small class="fine d-inline"> </small><a href="https://scinfolex.com/2019/08/19/la-propriete-privee-au-secours-des-forets-ou-les-paradoxes-des-nouveaux-communs-%20sylvestres/" data-wplink-url-error="true">Faut-il se résigner à faire des îlots de communs dans un océan de propriété ou agir pour que le commun s’impose à tous les propriétaires<small class="fine d-inline"> </small>?<small class="fine d-inline"> </small></a>»</i> Le principal atout d’Antidote pour gérer au mieux ce paradoxe est de porter un projet politique clairement affirmé qui vide la notion même de propriété de tout ce qu’elle véhicule de capital, de retour sur investissement, de spéculation et de rente héritée. L’objectif n’est pas de recourir à la propriété privée, mais bien de neutraliser celle-ci pour créer <i>«<small class="fine d-inline"> </small>des lieux que personne ne possède et qui sont utiles à beaucoup<small class="fine d-inline"> </small>»</i>.</p>
<p>Voilà qui peut contribuer à mailler le pays d’espaces autogérés, libérés du marché et de la précarité. La foncière Antidote n’en est qu’à ses débuts et rien ne permet aujourd’hui de garantir son succès. Mais elle s’attaque depuis les interstices à un angle mort du contre-système, celui de la stratégie et de l’autonomie financières, en creusant une voie nouvelle dans le droit qui permet d’espérer. Et cela mérite d’être soutenu et salué.</p>
<hr class="spip">
<p> </p>
<p>• <i>Ces réflexions sont en grande partie issues des échanges qui ont eu lieu au lancement de la foncière Antidote aux Laboratoires d’Aubervilliers, le 12 novembre, en présence de nombreux collectifs et invité·es, animés par Jade Lindgaard avec les interventions de Sarah Vanuxem et Isabelle Stengers.</i></p>
<p>Habiter sans posséder<i> est le titre de l’ouvrage édité par la maison d’édition Les Presses du Faubourg, qui fait partie du collectif Ancrage à Nancy. Il réunit les actes de rencontres tenues en 2018 à Dijon avec des contributions de Florence Gauthier, Jérôme Baschet, Longo Maï, le Mietshäuser Syndikat allemand, Aurélien Berlan ou encore la revue </i>Panthère Première<i>. Commande possible par courriel à : lespressesdufaubourg@riseup.net </i></p>
<p><em>Si cela vous est financièrement possible, vous pouvez participer à l’un des projets accompagnés par la Foncière Antidote ou contribuer à son fonds de solidarité général ici :</em> <a href="https://www.helloasso.com/associations/la-fonciere-antidote">https://www.helloasso.com/associations/la-fonciere-antidote</a><em> (et hacker au passage la réduction d’impôts de 66 % imaginée par Christine Lagarde).</em></p>
<p>Illustration : © 2021 lafonciereantidote.org</p>
<p>• <a class="spip_out" href="https://lafonciereantidote.org/" target="_blank" rel="external noopener noreferrer">Toutes les informations sur Antidote</a></p>
