title: Stop making the Ukraine war about you
url: https://www.dazeddigital.com/politics/article/55563/1/stop-making-the-ukraine-war-about-you
hash_url: cf85372fcb8da232d3fb8d95a88bc8fe

<h2 class="summary">You’re not suffering from ‘vicarious trauma’, you’re tweeting in your <span class="nowrap">living room</span></h2>
<div class="embed-content" data-embed-type="raw-html"><p><span>It’s a testament to the dominance of therapy speak in our culture that, confronted with the news of a conflict taking place in a different country, the reaction of many has been to frame this tragedy in relation to our own mental health, as if the most important matter at hand is for people in the west to avoid experiencing anxiety or secondhand distress. One article published on the <em>Huffington Post</em> offered guidance on how to avoid getting “</span><a href="https://twitter.com/thor_benson/status/1496986150849888256?s=20&amp;t=rX_YQEzThP7I9V4nMuOnpA"><span>vicarious trauma</span></a><span>” from hearing about what’s happening. This is a real concept, but it’s typically something experienced by professionals who work closely with traumatised people. Similarly, people who have to view traumatising material at work, such as Facebook moderators, have been shown to develop PTSD. So clearly, exposure to upsetting material can be traumatising in itself. However, for the most part this isn’t what’s happening when people are reading tweets about Ukraine.</span></p>
<p><span>Some of the advice about this – in the form of tweets, articles and</span><a href="https://www.instagram.com/p/CaZ0cO-l1lQ/?utm_medium=copy_link"><span> Instagram graphics</span></a><span> about the importance of logging off and practising <a href="https://twitter.com/NPR/status/1497291026347835394?s=20&amp;t=QL-3broa5k3O06HODdL5rA">self-care</a> – takes on a strangely universalising air. No doubt there are people in the UK who genuinely have post-conflict PTSD or serious anxiety disorders and need to take care to avoid triggers, but a lot of this stuff implies that this is true of everyone, that every single person reading is a traumatised former refugee or war reporter. What’s more likely is that most people, upon viewing upsetting footage of events taking place in a different country, feel kind of sad and worried. It’s fine to want to avoid that, but I don’t think it’s an especially laudable impulse. If you’re not Ukrainian, don’t have loved ones in Ukraine, and/or don’t have PTSD, then prioritising your own entitlement not to feel troubled about what’s happening there just strikes me as self-indulgent. </span></p></div>
 <div class="embed-content" data-embed-type="raw-html"><p><span>Social media isn’t necessarily the source of this tendency, but it has accelerated the impulse for people to be obsessed with their own subjectivity; unable to process global events outside of the prism of their own emotional reaction and the relatively minor ways they are affected. This isn’t a good way of relating to the world. More than anything, all this talk of “vicarious trauma”, “</span><a href="https://twitter.com/thor_benson/status/1496986150849888256?s=20&amp;t=rX_YQEzThP7I9V4nMuOnpA"><span>living through historic events</span></a><span>” and “the importance of stepping away” reminds me of the concept of “allyship fatigue” which emerged around the George Floyd protests in 2020, when white people began expressing their exhaustion with being forced to care about the oppression of Black people. Rightly, this idea became widely </span><a href="https://twitter.com/KindaHagi/status/1363353920823779332?s=20&amp;t=qns99KAdMTS96vAWaamPYw"><span>mocked</span></a><span> and denounced; </span><a href="https://www.google.com/search?client=safari&amp;rls=en&amp;q=insult+to+Black+folks+who+never+get+to+rest&amp;ie=UTF-8&amp;oe=UTF-8&amp;safari_group=7"><span>described</span></a><span> by writer Sherronda J Brown as an “insult to Black folks who never get to rest.” </span></p>
<p><span>But it seems like we haven’t learned our lesson, because, while the racial dynamic might be different, the reaction of large swathes of people to recent events is striking a similar note. The invasion of Ukraine is not something that is happening </span><em><span>to </span></em><span>us, and I don’t think claiming to be traumatised secondhand by it is suggestive of real empathy. It is, in fact, a corrosive impulse to make yourself the victim of a tragedy which is happening to other people, to hear about their suffering and prioritise your own self-care. It doesn’t strike me as empathetic to announce yourself uniquely entitled to avoid witnessing the suffering of other people, and how your heightened emotional intelligence makes doing so a real bummer – for you. It’s fine to moderate your news intake, but doing so quietly would be less crass. It’s also reasonable to be anxious about what might happen next, but we should bear in mind that, as of now, this is first and foremost something which is happening to people in Ukraine. We are not being bombed or driven out of our homes.</span></p></div>
 <div class="embed-content" data-embed-type="raw-html"><p><span>There’s also a racial disparity at play in the expectation that everyone in the UK needs trauma counselling over what is happening in Ukraine. I don’t remember these kinds of articles coming out last May when bombs were raining on Gaza. I don’t think there was any suggestion then that we would be at risk of  ‘vicarious trauma’ from witnessing the suffering of Palestinians, and British Palestinians themselves were certainly offered no such babying, coddling reassurances. Some violent military occupations are deemed more “vicariously traumatic” than others, and a key factor here, along with race, is the UK’s own foreign policy. The same holds true for the war in Yemen, where Saudi Arabia has been responsible for the deaths of tens of thousands of civilians with the support of Britain. There has been no sanctions or boycotts; relatively little coverage and certainly far less suggestion that we as onlookers might be unduly disturbed to hear about these atrocities.</span></p>
<p><span>If you live in the UK and have loved ones in any conflict-affected area, then to be troubled by what’s happening in the news is simply a fact of life. It’s rarely the case that you are offered the same sympathy being afforded now to random people who spend too much time on Twitter. While presenting itself as progressive, the expectation that the invasion of Ukraine ought to be uniquely harrowing for </span><em><span>us</span></em><span> to hear about reproduces the same hierarchy of suffering as the commentators arguing that the situation is particularly bad because it’s happening to “</span><a href="https://twitter.com/thor_benson/status/1496986150849888256?s=20&amp;t=rX_YQEzThP7I9V4nMuOnpA"><span>civilised</span></a><span>” Europeans, people with “</span><a href="https://www.indiatoday.in/world/russia-ukraine-war/story/russia-ukraine-war-news-latest-racism-row-white-skin-blue-eyes-killed-1918857-2022-02-28"><span>blonde hair and blue eyes</span></a><span>”; people who “</span><a href="https://twitter.com/AymanM/status/1497946988117168137?s=20&amp;t=E1tRJV3k8dnykGslxtdHcQ"><span>watch Netflix and have Instagram accounts</span></a><span>.” </span></p>
<p><span>It’s understandable that the proximity of Ukraine, and the fact that the aggressors are not our allies, might make this more stressful for people in the UK. Given that Putin has put his </span><a href="https://www.nytimes.com/2022/02/27/us/politics/putin-nuclear-alert-biden-deescalation.html?campaign_id=51&amp;emc=edit_mbe_20220228&amp;instance_id=54442&amp;nl=morning-briefing%3A-europe-edition&amp;regi_id=93690126&amp;segment_id=84137&amp;te=1&amp;user_id=1e47cf13b3fcc4803477e4d2602753e1"><span>nuclear forces</span></a><span> on alert, it doesn’t seem unwarranted to be worried about potential escalation. But the World War 3 framing, whether in the form of TikTok meme accounts or in earnest, is a way of universalising a crisis that, as of now, is affecting other people. It’s a way for us to stake a claim on the situation, and turn ourselves into the protagonist. “</span><span>It signals a total failure to grasp the basic point of what’s happening,” Mark O’Connell, author of </span><a href="https://www.penguinrandomhouse.com/books/558414/notes-from-an-apocalypse-by-mark-oconnell/"><em><span>Notes from an Apocalypse: A Personal Journey to the End of the World</span></em></a><em><span>,</span></em><span> tells Dazed. “To talk about this as being the beginning of some notional ‘World War Three’ is to overlook the fact that this is about Russia invading the very specific nation of Ukraine, and the fact that Ukrainians, specifically, are going to be robbed of their country and their lives. It’s a way of eliding that specificity, and making it about all of us, and, by implication, me personally. In that sense, it’s the opposite of empathy. And it reduces a very specific political and humanitarian crisis to a sense of ambient unease or, worse, a kind of childish fantasy of living in the end times. It’s not about us; it’s about Ukrainians.”</span></p></div>
<div class="embed-content" data-embed-type="raw-html"><p><span>While the self-care discourse is deadly earnest, references to World War 3 tend to take the form of glib humour, usually some variation of “first a literal pandemic, and now a World War 3!” Sometimes, you get the impression that people are approaching the idea of nuclear annihilation with a kind of relish. There’s also been a spate of jokes about why, in light of the world ending, we shouldn’t have to go to work. While I am a deeply lazy person who thinks that slacking off is a moral good, it’s enough to make me want to scream: “shut your gob and do your job!” This whiny, babyish self-victimisation in the face of other people’s suffering is grotesque: if you want to skive off work, just do it, but don’t dress it up as a form of solidarity. Wry, world-weary apocalypticism has become the most viscerally annoying genre of internet humour. Apart from anything, it’s just boring, trite, and unfunny to be tweeting about “living through the literal end of days”, when you’re sitting cosy in your flat, ordering Deliveroo and watching Netflix. It’s an expression of real anxieties, I think, but there’s something smug about it. It’s gallows humour for people who aren’t really on the gallows.</span></p>
<p><span>“</span><span>In one sense, this register is just annoying because it’s tacky and cliched,” says Mark. “But again, it’s annoying because it just seems so lazily narcissistic. One thing I will say about the idea of the apocalypse is that it’s usually at least as much a fantasy as it is fear. As often as not, it’s a narcissistic fantasy about being a witness, and subject, of the end of everything. And when it’s invoked, as it so often is, in this world-weary, ironic register it’s a way of seeming to be maximally serious – because what could be more serious than the end of the world? – while being about as frivolous as it’s possible to be. </span><span>If people really did believe a nuclear exchange was imminent, they wouldn’t be acting all ironic and world-weary about it. Obviously, I can’t speak for the people of Ukraine, a country I have visited only briefly and know not enough about, but I am guessing world-weary irony is not the dominant affective tone on the streets of Kyiv, or in the crowded metro stations beneath them.”</span></p>
<p><span>The situation unfolding in Ukraine is stressful, anxiety-inducing and unpleasant. To feel upset by it is entirely unremarkable. But there has to be a way of showing solidarity with the Ukrainian people that doesn’t involve centring our own emotional reactions, our own terrible jokes.</span></p></div>
