title: If a hammer was like AI…
url: https://axbom.com/hammer-ai/
hash_url: aac3c4716f9ff73e7409ecbc9550491b

<p><strong>A common argument I come across when talking about ethics in AI is that it's <em>just</em> a tool, and like any tool it can be used for good or for evil. One familiar declaration is this one:  "It's really no different from a hammer".  I was compelled to make a poster to address these claims. Steal it, share it, print it and use it where you see fit.</strong></p><figure class="kg-card kg-image-card kg-card-hascaption"><img src="https://axbom.com/content/images/2023/06/axbom-hammer-ai-02.png" class="kg-image" alt="All topics in the poster are explained in the description below." loading="lazy" srcset="https://axbom.com/content/images/size/w600/2023/06/axbom-hammer-ai-02.png 600w, https://axbom.com/content/images/size/w1000/2023/06/axbom-hammer-ai-02.png 1000w, https://axbom.com/content/images/2023/06/axbom-hammer-ai-02.png 1599w" sizes="(min-width: 720px) 720px"><figcaption>The poster "If a hammer was like AI"</figcaption></figure><p>Note that this poster primarily addresses the features of generative AI and deep learning, which are the main technologies receiving attention in 2023.</p><h2 id="description-if-a-hammer-was-like-ai">Description: If a hammer was like AI</h2>
<h3 id="downloads">Downloads</h3>

<blockquote class="kg-blockquote-alt">It's just a tool!</blockquote><p>Now, as I have your attention, let me take this opportunity to break down what each of the topics in the poster refers to. These and more are also outlined in my infographic: <a href="https://axbom.com/elements">The Elements of AI Ethics</a>.</p>
<h3 id="obscured-data-theft">Obscured data theft</h3><blockquote><em>"It copies the design of most constructions in the western, industrialised world without consent and strives to mimic the most average one of those."</em></blockquote><p>To become as "good" as they are in their current form, many generative AI systems have been trained on vast amounts of data that were not intended for this purpose, and whose owners and makers were not asked for consent. The mere publishing of an article or image on the web does not imply it can be used by anyone for anything. Generative AI tools appear to be getting away with ignoring copyright.</p><p>At the same time there are many intricacies that law- and policymakers need to understand to do a good job of reasoning around infringements on rights or privileges. Images are for example not duplicated and stored, but rather used to feed a computational model, which is an argument often used by defenders to explain how generative AI is only "inspired" by the works of others and not "copying". There are several ongoing legal cases challenging this view.</p>
<h3 id="bias-injustice">Bias &amp; injustice</h3><blockquote><em>"By design, the hammer will most often just hit the thumb of Black, Brown and underserved people."</em></blockquote><p>One inherent property of AI is its ability to act as an accelerator of other harms. By being trained on large amounts of data (often unsupervised) – that inevitably contains biases, abandoned values and prejudiced commentary – these will be reproduced in any output. It is likely that this will even happen unnoticeably (especially when not actively monitored) since many biases are subtle and embedded in common language. And at other times it will happen quite clearly, with bots spewing toxic, misogynistic and racist content.</p><p>Because of systemic issues and the fact that bias becomes embedded in these tools, these biases will have dire consequences for people who are already disempowered. Scoring systems are often used by automated decision-making tools and these scores can for example affect job opportunities, welfare/housing eligibility and judicial outcomes.</p><p>No, this does not mean that the hammer has a <em>mind of its own</em>. It means that the hammer is built in a way that has inherent biases which will tend to disfavor people who are already underserved and disenfranchised. AI tools will for example <a href="https://www.bbc.com/news/technology-63228466?ref=axbom.com">fail to reduce bias in recruitment</a>, and contribute to racist and sexist <a href="https://www.fastcompany.com/90844066/chatgpt-write-performance-reviews-sexist-and-racist?ref=axbom.com">performance reviews</a>.</p><p>It's relevant to compare this topic with a touchless soap dispenser <a href="https://gizmodo.com/why-cant-this-soap-dispenser-identify-dark-skin-1797931773?ref=axbom.com">that won't react to dark skin</a>. It's not the fault of the user that it does not react, it's the fault of the manufacturer and how it was built. It doesn't "act that way" because it has a mind, but because the manufacturing and design process was unmindful. You can't tell the user to educate themself about using it to make it work better. See also <a href="https://blog.twitter.com/engineering/en_us/topics/insights/2021/sharing-learnings-about-our-image-cropping-algorithm?ref=axbom.com">Twitter's image cropping algorithm</a>, Google's "inability" to <a href="https://www.nytimes.com/2023/05/22/technology/ai-photo-labels-google-apple.html?ref=axbom.com">find gorillas</a>, webcams <a href="https://www.youtube.com/watch?v=t4DT3tQqgRM&amp;ref=axbom.com">unable to recognize dark-skinned faces</a>, and I'm sure there are many more examples that have been shared with me over the years.</p>
<h3 id="carbon-cost">Carbon cost</h3><blockquote><em>"The energy use is about 100 times greater than achieving a similar result with other tools."</em></blockquote><p>To be fair this is an intentionally provocative number, as OpenAI and other manufacturers will not disclose the energy use of their models. There are estimates claiming that one ChatGPT query costs (in money) 100x more than a Google search, or consumes 10x as much energy. And one ChatGPT session, to get the response you want, can be estimated at 10 prompts.<br><br>But in the end there are many examples of things that can be done in more environmentally friendly ways. For example, writing a speech for a wedding. The year of 2023 has truly become the year when people trust a computer more than themselves to write words for their loved ones. Another way to write a speech for a wedding is pen and paper, and from the heart 😊.</p><p>What we do know is that the energy required to source data, train the models, power the models and compute all the interactions with these tools is significant. With this in mind, it is apt to ask if every challenge really is looking for an AI solution. Will consumers perhaps come to see the phrase "AI-powered system" in the same light as "Diesel-Powered SUV".</p>
<h3 id="monoculture-and-power-concentration">Monoculture and power concentration</h3><blockquote><em>"The hammer is made by a small, western and wealthy subset of humanity – creating costly barriers to entry."</em></blockquote><p>Today, there are nearly 7,000 languages and dialects in the world. Around 7% of these are reflected in published online material. And 98% of the internet’s web pages are published in just 12 languages, more than half in English. When sourcing the entire Internet, that is still a small part of humanity.<br><br>An estimated 76% of the cyber population lives in Africa, Asia, the Middle East, Latin America and the Caribbean, most of the online content comes from elsewhere. Take Wikipedia, for example, where more than 80% of articles come from Europe and North America.<br><br>Now consider what content most AI tools are trained on.<br><br>Through the lens of a small subset of human experience and circumstance it is difficult to envision and foresee the multitudes of perspectives and fates that one new creation may influence. The homogenity of those who have been provided the capacity to make and create in the digital space means that it is primarily their mirror-images who benefit – with little thought for the wellbeing of those not visible inside the reflection.</p><p>When power is with a few, their own needs and concerns will naturally be top of mind and prioritized. The more their needs are prioritized, the more power they gain. Three million AI engineers is 0.0004% of the world's population.<br><br>The dominant actors in the AI space right now are primarily US-based. And the computing power required to build and maintain many of these tools is huge, ensuring that the power of influence will continue to rest with a few big tech actors.</p>
<h3 id="invisible-decision-making">Invisible decision-making</h3><blockquote><em>"Computations will 'estimate' your aim, tend to miss the nail and push for a different  design. Often unnoticeably."</em></blockquote><p>The more complex the algorithms become, the harder they are to understand. As more people are involved, time passes, integrations with other systems are made and documentation is faulty, the further they deviate from human understanding. Many companies will hide proprietary code and evade scrutiny, sometimes themselves losing understanding of the full picture of how the code works. Decoding and understanding how decisions are made will be open to infinitely fewer beings.<br><br>And it doesn't stop there. This also affects autonomy. By obscuring decision-making processes (how, when, why decisions are made, what options are available and what personal data is shared) it is increasingly difficult for individuals to make properly informed choices in their own best interest.</p>
<h3 id="accountability-projection">Accountability projection</h3><blockquote><em>"If the hammer breaks and hurts someone, the manufacturer will claim the hammer has 'a mind of its own' and they can’t help you."</em></blockquote><p>I am fond of the term "Moral outsourcing" as <a href="https://www.ted.com/talks/rumman_chowdhury_moral_outsourcing_humanity_in_the_age_of_ai?ref=axbom.com">coined</a> by <a href="http://www.rummanchowdhury.com/?ref=axbom.com">Dr. Rumman Chowdhury</a>. It refers to how makers of AI manage to defer moral decision-making to machines, as if they themselves have no say in the output.</p><p>By using the phrase <em><em>accountability projection</em></em> I want to emphasise that organisations have a tendency not only to evade moral responsibility but also to project the very real accountability that must accompany the making of products and services. <em><em>Projection </em></em>is borrowed from psychology and refers to how manufacturers, and those who implement AI, wish to be free from guilt and project their own weakness onto something else – in this case the tool itself.</p><p>The framing of AI appears to give manufacturers and product owners a "get-out-of-jail free card" by projecting blame onto the entity they have produced, as if they have no control over what they are making. Imagine buying a washing machine that shrinks all your clothes, and the manufacturer being able to evade any accountability by claiming that the washing machine has a "mind of its own".</p><p>Machines aren't unethical, but the makers of machines can act unethically.</p>
<h3 id="jerry-building-misinformation">Jerry-building (Misinformation)</h3><blockquote><em>"Optimised for building elaborate structures that don’t hold up to scrutiny."</em></blockquote><p>The one harm that most everyone appears to be in agreement about is the abundance of misinformation that many of these tools will allow for at virtually no cost to bad actors. This is of course already happening. There is both the type of misinformation that troll farms now can happily generate by the masses and with perfect grammar in many languages, and also the type of misinformation that proliferates with the everyday use of these tools, and often unknowingly.</p><p>This second type of misinformation is generated and spread by the highest of educated professionals within the most valued realms of government and public services. The tools are just that good at appearing confident when expressing synthetic text in believable, flourished and seductive language.</p><p>One concern that does come up and is still looking for an answer is what will happen when the tools now begin to be "trained" with the texts that they themselves have generated.</p>
<h3 id="dataprivacy-breaches">Data/privacy breaches</h3><blockquote><em>"May reveal blueprints from other people using a hammer from the same manufacturer, or other personal data that happened to be part of its development."</em></blockquote><p>There are several ways personal data makes its way into the AI tools.</p><p>First, since the tools are often trained on data available online and in an unsupervised manner, personal data will actually make its way into the workings of the tools themselves. Data may have been inadvertently published online or may have been published for a specific purpose, rarely one that supports feeding an AI system and its plethora of outputs.</p><p>Second, personal data is actually entered into the tools by everyday users through negligent or inconsiderate use – data that at times is also stored and used by the tools.</p><p>Third, when many data points from many different sources are linked together in one tool they can reveal details of an individuals’ life that any single piece of information could not.</p>
<h3 id="moderator-trauma">Moderator trauma</h3><blockquote><em>"Low-wage moderators work around the clock watching filth and violence to ensure the hammer can’t be used to build brothels or torture chambers. Unless someone hacks it of course."</em></blockquote><p>In order for us to avoid seeing traumatitizing content when using many of these tools (such as physical violence, self-harm, child abuse, killings and torture) this content needs to be filtered out. In order for it to be filtered out, someone has to watch it. As it stands, the workers who perform this filtering are often exploited and suffer PTSD without adequate care for their wellbeing. Many of them have no idea what they are getting themselves into when they start the job.</p><blockquote class="kg-blockquote-alt"><strong>You can’t own it, but you can subscribe. Perpetually.</strong></blockquote><p>Yes, it's fair to point out that AI in its many different software manifestations can be considered a tool. But that is not the point of the statement. The word to watch out for is "just". If someone were to say ”it’s a tool”, that makes sense. But the word "just" is there to shed accountability.</p><p>Hence my concern is that the statement itself removes accountability and consideration for the bigger picture effects. Saying something is just a tool creates the faulty mental model of all tools having interchangeable qualities from an ethical perspective, which simply isn’t true.</p>
