title: Carrying a camera
url: https://macwright.com/2017/11/03/carrying-a-camera.html
hash_url: c9925184359c01c5c077be55b7cd6505

<div class="body e-content"><p><picture><source srcset="/images/2017-11-03-carrying-a-camera-grafitti-on-a-school-in-sf.webp" type="image/webp"><img alt="Grafitti on a school in SF" src="/images/2017-11-03-carrying-a-camera-grafitti-on-a-school-in-sf.jpg"></source></picture></p><p>Every time that a new phone gets released, there’s a wave of buzz about the stunning photographs it produces. <a href="https://www.youtube.com/watch?v=PgeJ0XYuI2E">DXOMark</a> created a rubric for photo quality, and phones keep improving. Today the iPhone X was released, and there’s yet more buzz around ‘shot on iPhone’ and articles about how <a href="https://mashable.com/2017/10/12/how-iphone-8-plus-replaced-my-real-camera/">it might be better than ‘real cameras’</a>.</p><p>This is technically true, but it misses the point.</p><p>This morning I went on a quick hike to clear my mind (it didn’t work). But I brought my camera - my Olympus Pen F, with a pancake lens. Relative to the SLRs I used to carry, it’s lightweight and lovely. But it’s many times heavier and clunkier than a phone. As a result, I don’t carry it around all the time.</p><p>Which is supposed to be one of the golden rules of good photographers. Both <a href="https://www.kenrockwell.com/tech/how-to-spot-an-amateur.htm">Ken Rockwell</a> and Casey Neistat agree: the best camera is the one you have on you. Don’t stash your camera in your backpack - hold it in your hands, and keep it with you.</p><p><picture><source srcset="/images/2017-11-03-carrying-a-camera-portland-on-an-olympus.webp" type="image/webp"><img alt="Portland, on an Olympus" src="/images/2017-11-03-carrying-a-camera-portland-on-an-olympus.jpg"></source></picture></p><p>But is that all? Is the best camera the lightest thing with the highest number of megapixels?</p><p>This morning I saw some birds - Western Bluebirds, I think - and also wood. I think about wood a lot, because I care for a few trees. I have an apple tree that I grew from the seed of an apple I ate, and it’s just starting to get a thick, woody trunk. Another tree, a Ficus Microcarpa, I <a href="http://bonsaijournal.com/beginners-trunk-chop-101.php">trunk chopped</a> today. I took a bunch of photos of wood - of holes in wood, of places where the heartwood had rotted out or been excavated by insects.</p><p><picture><source srcset="/images/2017-11-03-carrying-a-camera-skate-day-in-dc.webp" type="image/webp"><img alt="Skate Day in DC" src="/images/2017-11-03-carrying-a-camera-skate-day-in-dc.jpg"></source></picture></p><p>The way that I think about photos is probably moving farther away from the norm over time. Products like the <a href="https://store.google.com/us/product/google_clips">Google Photo Clip</a> are driving home a relentlessly objective idea about what photography is. Photos are well-exposed, clear, sharp images of your friends, children, and dogs. The machine learning algorithm will make sure of this. It may also enjoy sunsets.</p><p><picture><source srcset="/images/2017-11-03-carrying-a-camera-buildings-in-new-york.webp" type="image/webp"><img alt="Buildings in New York" src="/images/2017-11-03-carrying-a-camera-buildings-in-new-york.jpg"></source></picture></p><p>Photos to me aren’t about beautiful objects or familiar things: they’re about beautiful arrangements of colors, feelings, symbols - they’re about how things end up once they’re projected on to a flat piece of paper or a screen. Photos are about capturing what <em>you</em> see. There are millions of mediocre photos of the Statue of Liberty or of people looking at the Mona Lisa, but an ordinary day through <a href="http://stephenshore.net/photographs/uncommon/index.php?page=1&amp;menu=photographs">Stephen Shore’s eyes</a> is truly remarkable.</p><p><picture><source srcset="/images/2017-11-03-carrying-a-camera-snowy-scene.webp" type="image/webp"><img alt="Snowy scene" src="/images/2017-11-03-carrying-a-camera-snowy-scene.jpg"></source></picture></p><p>The thing is, when you’re looking for photographs, you’re <em>looking for beauty</em>: you aren’t just hiking, you’re trying to find things that fit your idea of beautiful. And what you look for is what you tend to find.</p><p><picture><source srcset="/images/2017-11-03-carrying-a-camera-developments-in-ny.webp" type="image/webp"><img alt="Developments in NY" src="/images/2017-11-03-carrying-a-camera-developments-in-ny.jpg"></source></picture></p><p>With my iPhone 8, I could take a photo of anything at any time. I could also pull it out and browse the news, or Twitter, or receive a heartbreaking or heartwarming text message. It’s a device that’s filled with so much that it’s filled with nothing - a fact that’s only underscored by the design trends in smartphones. New phones are going ‘bezel-less’ and the concept art for future generations are simply unadorned glass rectangles. More than anything, this kind of technology is becoming <strong>inert</strong> in both design and emotion.</p><p>In contrast, a camera like the Pen F - or my <a href="https://www.kenrockwell.com/olympus/xa.htm">Olympus XA2</a> - is richly suggestive of its purpose, and specific. Picking it up, with its knurled aperture controls and cold metal frame, puts you in the mode of seeing.</p><p><picture><source srcset="/images/2017-11-03-carrying-a-camera-7.webp" type="image/webp"><img alt="" src="/images/2017-11-03-carrying-a-camera-7.jpg"></source></picture></p><p>Having my phone in my pocket doesn’t trigger anything but distraction. It can do everything, and so I feel nothing in particular about it. A physical camera takes photos, but it also makes me think about seeing. And I like that.</p><p><picture><source srcset="/images/2017-11-03-carrying-a-camera-8.webp" type="image/webp"><img alt="" src="/images/2017-11-03-carrying-a-camera-8.jpg"></source></picture></p><p><picture><source srcset="/images/2017-11-03-carrying-a-camera-9.webp" type="image/webp"><img alt="" src="/images/2017-11-03-carrying-a-camera-9.jpg"></source></picture></p><p><picture><source srcset="/images/2017-11-03-carrying-a-camera-10.webp" type="image/webp"><img alt="" src="/images/2017-11-03-carrying-a-camera-10.jpg"></source></picture></p><p><picture><source srcset="/images/2017-11-03-carrying-a-camera-11.webp" type="image/webp"><img alt="" src="/images/2017-11-03-carrying-a-camera-11.jpg"></source></picture></p><p><picture><source srcset="/images/2017-11-03-carrying-a-camera-12.webp" type="image/webp"><img alt="" src="/images/2017-11-03-carrying-a-camera-12.jpg"></source></picture></p></div>