title: Faire atterrir le design
url: https://mcgodwin.com/articles/faire-atterrir-le-design
hash_url: 3a000c75f747820cc701b42dd657ef61

<p>Qu'est-ce que cela me paraît loin, quand je laisse remonter les souvenirs de ma formation de designer graphique. 2002, 2003, 2004... pas d'iPhone à l'horizon, à peine les premiers iMacs tout juste de sortie, un de mes projets d'étude était la conception d'un CD-ROM interactif. Quinze ans ont passé, le monde humain a muté à une vitesse vertigineuse et ma vision du design avec.</p>
<p>2020 est déjà désignée comme une année charnière. L'une des dernières qui ressemblera aux précédentes, si nous avons de la chance. L'une des dernières pour impulser des changements systémiques suffisamment profonds si l'on veut tenir la moindre chance de dépasser nos verrouillages en tous genres nous éloignant d'un mode de vie résilient et adapté à cet 'environnement' qui nous menace. </p>
<blockquote>
<p>2020 sera pour moi l'année où je confirmerai la direction de mes travaux personnels en design. </p>
</blockquote>
<p>En voici les détails, comme un contrat que je passerai avec vous autant qu'avec moi-même.</p>
<h2>Bases de réflexion</h2>
<p><a href="http://common-futures.org">Common Future[s] avait déjà bien défriché mes pensées</a>. Formaliser les objectifs du collectif, mettre des mots sur des choses telles que "refuser le dogme de la croissance exponentielle" ou "créer des outils conviviaux" m'ont permis de mettre au clair mes intentions en tant que praticienne du design. À force de lectures, recherches et formalisation au sein de conférences ou d'écrits, il m'est également apparu l'évidence que tout était politique et que c'était de notre devoir de non seulement le prendre en compte, mais aussi de l'appliquer. Le design est non seulement un acte politique, mais il doit dorénavant passer à l'étape supérieure et accepter ce rôle pour devenir un instrument de re-politisation. Tout doit être re-politisé : depuis les services que nous offrons aux personnes jusqu'aux sujets sur lesquels nous acceptons de travailler. Nous devons re-politiser le code, l'implémentation des technologies, les décisions business, les décisions politiques, la politique et la fabrique des lois elles-mêmes. L'espace public aussi. Celui que nous laissons à la citoyenneté, en théorie et en pratique. <strong>Re-politiser, c'est offrir à toute personne la possibilité de regagner tout son pouvoir d'intention, son <em>agency</em>, pour "se construire sa propre radicalité"</strong> (je cite Corrine Morel-Darleux), l'une des pierres angulaires du changement systémique dont nous avons besoin au plus vite.</p>
<h2>L'Anthropocène comme nouveau sol</h2>
<p>Ce qui est vraiment nouveau depuis un an, c'est l'omniprésence de l'Anthropocène. <a href="http://www.bruno-latour.fr/node/754.html">La définition sur laquelle je me base est celle de Bruno Latour</a> : </p>
<blockquote>
<p>L'Anthopocène est le fait indéniable que la Terre réagit à notre action, et ce de manière irréversible.</p>
</blockquote>
<p>Ce fait, j'en suis convaincue, doit urgemment devenir la base fondatrice d'absolument tout. Design, éducation, politiques publiques et partisanes, vivre ensemble, modèles économiques, modes d'habitation et de vie... L'Anthropocène est notre nouveau sol, et ce sol est mouvant, imprévisible et sera de moins en moins accueillant.</p>
<p>Ce n'est pas un fait anodin. Cela signifie que nous devons dès aujourd'hui composer avec un climat de moins en moins stable, des épisodes naturels plus surprenants et intenses qu'avant et des ressources en constante raréfaction. Si tout ce qui nous entoure réagit à notre action, et plus gravement, à nos actions passées avec une latence ankylosante, il est clair que nous devons redoubler de prudence quant à nos choix actuels. L'écologie (que certaines et certains voient à juste titre comme un concept limitant nous autorisant à nous garder distantes et distants de cet "environnement naturel" dont nous ne faisons pas pleinement partie, puisque nous avons réussi durant les deux derniers siècles à nous affranchir progressivement de ses contraintes) reste un sujet clivant au sein du design. Il est encore permis de la voir comme "une option", comme une sous-branche du design concentrée sur notre rapport à la nature. Je comprends tout à fait les réticences de mes consœurs et confrères à l'écoute des théories de l'Anthropocène et au fait qu'elle devrait occuper la base même de nos réflexions au lieu d'être "un des axes de recherche du design". <strong>Mais sans sol, sans planète à habiter, sans stabilité climatique et territoriale, sans matériau à façonner, alors que faire du design ?</strong></p>
<figure><img src="https://mcgodwin.com/content/3-articles/faire-atterrir-le-design/impact-infrastructures.png" alt=""/></figure>
<p><strong>Faire atterrir le design dans les limites planétaires est forcément le premier sujet qui va habiter mes pensées, recherches et actions.</strong> Par la création de précédents, par la rédaction d'articles et le partage de réflexions, je tenterai de faire ma part de travail dans cette mission à l'échelle sans précédent.</p>
<p>Comment fait-on atterrir quelque chose dans les limites planétaires, <a href="https://www.lemonde.fr/idees/article/2019/10/04/les-grandes-ecoles-doivent-former-a-la-redirection-ecologique_6014262_3232.html">comment, pour paraphraser Alexandre Monnin, Diego Landivar et Emmanuel Bonnet, devenir des redirectrices et des redirecteurs écologiques</a>, des personnes qui redirigent les choses au sein de ces limites ? C'est précisément là que va se porter mon attention.</p>
<p>Les premières pistes sont celles que j'entrevois depuis quelques temps déjà : ré-encapacitation des individus, libération des savoirs et préservation des communs, mise à disposition et vulgarisation des données et des connaissances liées à l'Anthropocène, remise en question des modes d'enseignement...</p>
<h2>Décolonialiser la pensée design</h2>
<p>Le décolonialisme est un sujet qui me hante depuis quelques mois maintenant. Plus j'avance dans la déconstruction de mon propre privilège de femme blanche éduquée et de designer européano-centrée, plus j'entre en contact avec des sujets qui touchent à la reconnaissance de l'exploitation de personnes, de territoires, de pays et d'ethnies et de la réparation des préjudices engendrés. Décolonialiser le design, c'est prendre la mesure du fait que sans cette exploitation qui a eu lieu et a encore lieu, pas de design moderne. Pas d'accès aux ressources et à la main d'œuvre scandaleusement peu chères. Décolonialiser le design, c'est faire en sorte de reconnaître, réparer, et faire autrement. À laisser la place aussi, laisser aux designers différent·es l'espace de pratiquer. Laisser notre place quand il le faut.</p>
<p>Mais le décolonialisme prend également du sens quand on aborde le design sous son angle glorifié : les mythes du design universaliste et du designer tout-puissant participent à un imaginaire colonial à mon sens, ou tout du moins exploitatif. Dans nos postures de praticiennes et de praticiens, il y a un véritable travail très profond à faire qui touche à notre façon d'être et à la déconstruction de notre propre imaginaire autour de notre métier et notre industrie. Il y a des mutations profondes elles-aussi à enclencher sur notre façon de faire et d'aborder les gens. Les exemples pleuvent dans le design de services, où certaines de nos solutions s'adressent à des publics dits défavorisés à travers lesquelles nous leur dictons des façons de faire en niant parfois leur vécu réel. Nous les écoutons, certes. Le design centré "utilisateurs et utilisatrices" est là pour ça. Mais au delà de nos jolis verbatims sur nos personas et autres <em>experience maps</em>, que reste-t-il comme espace pour elles et eux pour faire valoir leur existence ? Pour mettre en œuvre leur intentionnalité dans l'espace qui est le leur et que nous venons envahir avec nos belles méthodes ?</p>
<p>Décolonialiser le design, c'est aussi le dé-californianiser et prendre un recul fondamental sur l'américano-centrisme, voire l'européano-centrisme de nos pratiques. C'est un imaginaire difficile à faire basculer tant il est puissant et vecteur d'un confort infini, d'une promesse d'un monde toujours meilleur. <strong>Mais ce qu'il cache de plus abject, c'est qu'il y a toujours quelqu'un (ou quelque chose) qui vient payer pour ce monde prétendument meilleur. Qui ne finit par être meilleur que pour une part infime de la population. Non. Ce n'est pas de ce design que je veux.</strong></p>
<h2>Internet n'a jamais été gratuit</h2>
<p>"Also, I think we’re finding out the actual price of free. Twitter is free. Facebook is free. Both those idiots need to make money somehow. So they sell your data to people who want to sell you other shit.", <a href="https://monteiro.substack.com">nous dit Mike Monteiro dans sa dernière newsletter</a> avant de nous proposer de payer un abonnement de 50 dollars par an à Medium. Je n'aurai ni le temps ni l'envie de m'épancher sur les dérives de cette plateforme propriétaire qui, elle aussi, a commencé sa carrière sur la promesse du tout gratuit avant d'installer des paywalls à son tour. Mieux vaut tard que jamais, mais une promesse brisée, surtout celle d'être une plateforme amie empreinte de belles valeurs prônant l'écriture pour l'écriture pour ensuite devenir un service commercial, reste une immense preuve d'irrespect.</p>
<p>Mais le fait est là : Internet n'a jamais été gratuit et nous découvrons aujourd'hui le prix d'avoir délégué sans notre consentement éclairé une immense partie du web à des corporations gigantesques qui ne peuvent même plus échouer (too big to fail). Nous réalisons le véritable prix d'un morceau du web à notre image, respectueux de notre vie privée. Nous découvrons, ébahi·es, que leurs promesses étaient bien du vent capitaliste. Après tout, comment comptaient-ils financer les infrastructures titanesques liées à leur expansion infinie, si quelqu'un ne payait pas à la fin ? Nous payons chaque jour de petits morceaux de notre intimité, nous nous retrouvons "exploité·es" (<a href="https://youtu.be/Ztji5I3zvPE">Aral Balkan parle des pratiques de capitalisme de surveillance comme de <em>people farming</em></a>) jusqu'au moment où il est trop tard pour faire marche arrière : nous sommes déjà enfermé·es dans des plateformes dont il devient presque impossible de se dégager.</p>
<p>Un processus de <a href="https://degooglisons-internet.org/fr/">dé-googlisation [néologisme emprunté à Framasoft]</a> demande des mois de changements et d'ajout d'inconfort dans nos vies numériques. Cela fait quelques mois que j'ai basculé mes boites e-mail personnelles et professionnelles chez d'autres fournisseurs, notamment payants, et pourtant impossible pour moi de définitivement fermer mes boites Gmail : liées à toute la suite des outils Google, utilisés par une immense majorité de mes pairs qui me partagent une quantité de documents qui ferait peur à la moindre avocate spécialisée en droit des entreprises, comment faire pour me sortir d'un écosystème dont je suis prisonnière contre ma volonté ?</p>
<p>Ma mission pour 2020 a déjà commencé avec l'immense chance d'avoir entamé un travail avec Framasoft <a href="http://joinmobilizon.org">pour leur apporter mon aide sur le logiciel Mobilizon</a>. En 2019 déjà, nous avons défriché les objectifs, étudié les usages et commencé à architecturer un panel de solutions pour que Mobilizon puisse remplir sa mission : <strong>permettre au plus grand nombre de s'organiser dans la vraie vie dans le respect de leur vie privée</strong>. Mais Mobilizon est un logiciel d'un nouveau genre, en tout cas nouveau pour le grand public : c'est un logiciel <em>fédéré</em>.</p>
<p>J'en parlais un peu <a href="https://mcgodwin.com/articles/twitter-mastodon">dans ce billet résumant les différences entre Twitter et son alternative libre, Mastodon</a>. La fédération apporte son lot de concepts certes faciles à aborder s'ils sont bien expliqués, mais difficiles à accepter par le grand public dorénavant habitué à des solutions non seulement gratuites en apparence, mais à l'efficacité redoutable en plus d'être poussées visuellement. Devoir installer son petit morceau de web, de son côté, sans connaissances techniques poussées, mission impossible pour 95% de la population.</p>
<p>Le nouveau défi, c'est de faire de Mobilizon un véritable projet fédéré comme il se doit d'être, avec une couche en plus : celle de la pédagogie et de la facilité d'accès pour pouvoir s'assurer que tout le monde, sans exception (ou du moins le moins possible) puisse faire le premier pas vers son petit bout de web comme elle ou il l'entend. Il y a ici des enjeux pédagogiques immenses. Nous nous dirigeons vers un ébranlement significatif de l'imaginaire collectif autour du web, déformé par plus d'une décennie de plateformes surpuissantes ayant créé un précédent d'une solidité inédite. Patience, maïeutique, vulgarisation seront de mise. J'essaierai d'apporter ma pierre à l'édifice avec Mobilizon, mais aussi je l'espère avec d'autres projets de vulgarisation du web pour toutes et tous.</p>
<p>Une question sous-jacente se pose quand on évoque cette reconquête du web : qui va payer ? En temps, en compétences, ou en argent ? J'espère que de nouvelles façons de se répartir le coût des choses vont émerger. Certains modèles émergent déjà sur Mastodon, avec des expérimentations sur certaines instances qui proposent à ses membres de participer aux frais de maintenance et d'administration. <a href="https://mastodon.design/about/more">Moi-même propose aux membres de Mastodon.design de participer aux frais de mon instance</a>, je suis d'ailleurs transparente sur les coûts engendrés : entre l'hébergement, le nom de domaine et la maintenance (<a href="https://masto.host">déléguée à l'excellent Hugo de masto.host</a>), j'arrive à environ 135€ par an. (hé oui, moi aussi je suis dans l'incapacité totale de savoir installer une instance Mastodon !)</p>
<p><strong>Quels nouveaux modèles contributifs, justes et équitables allons-nous trouver pour reconquérir des morceaux du web et en faire des structures immunes au capitalisme de surveillance, surtout pour les personnes les plus fragiles ?</strong></p>
<h2>Transformation systémique</h2>
<p>Le dernier sujet qui m'intéresse en ce moment pourrait se résumer en l'étude des signaux faibles de transformations systémiques. L'un d'entre eux nous est apparu, à mon confrère Thomas et à moi, à mesure que <a href="https://mcgodwin.com/interventions/faconner-des-futurs-souhaitables-concevoir-a-l-ere-de-l-anthropocene">notre talk "Design pour des futurs souhaitables"</a> faisait le tour (modeste) de la sphère design / tech française ces derniers mois. </p>
<p>Il s'avère difficile de percevoir le progrès fait à l'échelle d'une société. Il est de plus en plus dur de déceler les signaux diffus au milieu du merdier ambiant. Montée du populisme, reculs significatifs sur les droits des humains et surtout sur ceux des femmes, attaques répétées sur les populations les plus précaires dès qu'un changement politique non souhaité va avoir lieu, constante lutte entre entités pour critiquer à qui mieux mieux les méthodes des un·es et des autres pour militer et agir... </p>
<p>Et puis au long des discussions, nous avons commencé à distinguer un changement intéressant. Les individualités ressortent, les personnes viennent nous parler de leurs parcours, de leurs doutes et de leurs espoirs, de la dissonance cognitive qu'elles ressentent au quotidien, sans trop savoir vers où se tourner, quelles actions mettre en œuvre. Elles nous parlent des changements qu'elles ont mis en place, même quand elles travaillent dans des domaines a priori très durs à faire bouger. Elles relatent leurs cheminements intimes de reconnexion à ce qui se passe autour d'elles, à la "nature" et à ce qui a plus de sens.</p>
<p>Avec le temps et le recul, j'ai l'impression que c'est de cette dissonance et de de l'incapacité des êtres à vivre avec elle trop longtemps que va émerger la force du changement. Comme le burnout est le symptôme positif qui montre la maladie de la société et du travail, la dissonance et la vitalité individuelle aideraient les personnes à refuser l'injustice de la situation. La mode / mascarade de la RSE en est un témoin : <strong>il faut dorénavant créer des "boites" au sein des organisations pour que les personnes qui ne trouvent pas de sens dans l'entreprise puissent être soulagées.</strong> Même si ce procédé est caricatural et inadapté, il témoigne d'un besoin d'autre chose.</p>
<p>Action directe ? Désobéissance civile ? Publications ? Manifestations ? Non violence ? Mesures individuelles ? À problème complexe, réponse forcément complexe elle aussi. Il en va de notre mission de ne diaboliser aucune initiative ni aucune forme pour en choisir l'une ou l'autre, mais de bien comprendre leurs impacts respectifs pour les articuler au mieux.</p>
<p>Et si le changement était poussé par l'intérieur, par ce pourcentage grandissant de personnes qui réclament autre chose dans leur travail et les structures dont elles dépendent ? Dans les professions privilégiées comme celles du développement où l'offre est (jusqu'à présent) supérieure à la demande, je vois fleurir des profils de développeurs qui cherchent des organisations éthiques, du temps partiel pour se consacrer à leurs projets personnels, et exigent des entreprises qui les emploient d'afficher leurs valeurs, la plupart du temps en accord avec l'écologie (ou l'idée que l'on s'en fait dans la tech). C'est un début. 2019 a vu nombre d'étudiantes et étudiants prononcer des discours, signer des moratoires et faire part de leur déception quant à ce que l'on enseigne encore : un savoir dénué de liens avec notre réalité actuelle, des outils inefficaces pour aborder cette situation inédite dont nous ne savons finalement rien de son futur déroulement, si ce n'est des projections. </p>
<p>Faire du design, c'est aussi être à l'écoute de ces signaux et soutenir par nos outils et nos pratiques la possibilité de changement de l'intérieur. C'est accompagner les organisations pour qu'elles puissent dépasser les cadres limitants des outils qu'on leur propose (RSE, développement durable). C'est enseigner différemment : j'ai la fâcheuse habitude d'avoir toujours instillé dans mes cours des notions d'écologie, d'impact, d'accessibilité, de politique en somme. Ce n'était qu'un début. De plus en plus d'écoles sont en demande de cours situés, peut-être pas par rapport à l'Anthropocène, mais déjà par rapport au monde. Je n'illustre mes cours que d'exemples triés sur le volet, d'initiatives éthiques, politiquement engagées. Je propose toujours des sujets de conception centrée usages qui tournent autour de thématiques anthropocènes : "comment faire prendre conscience aux personnes de leur consommation d'énergie personnelle au quotidien ?" / "comment le design de la ville et du commerce influence-t-il la production des déchets ?" / "comment réintégrer à nos quotidien des traditions ou des techniques culinaires ancestrales et oubliées ?". Ces sujets proposent aux élèves de questionner des facettes de leurs quotidiens qu'elles et ils n'ont pas l'habitude d'explorer : quelles techniques culinaires ont-elles été évincées, au profit de quoi ? Quels seraient les bénéfices à réintégrer la fermentation, la cuisson en pot d'argile, etc dans nos quotidiens ? Qu'est-ce que cela informe de notre rapport à la nourriture et à sa préparation aujourd'hui, de notre dépendance à des réseaux de distribution et de logistique complexes ? Comment conservons-nous, les recettes comme les aliments ? Le design devient un support, une somme d'outils prétextes à questionner.</p>
<p>C'est notre rapport au monde que je m'efforce de titiller à travers ces expérimentations qui tentent d'ouvrir de nouvelles portes de réflexion chez les élèves. <strong>Soutenir toutes les formes de transformation de l'intérieur, c'est soutenir les personnes pour qu'elles deviennent elles aussi, à leur échelle, forces de redirection écologique.</strong></p>
<h2>Une tentative : les principes de design anthropocène</h2>
<p>Le premier outil qui sera proposé par Common Future(s) a enfin sa première esquisse : <strong>son but est de présenter l'ensemble des mesures nécessaires pour faire muter le design et ses pratiques</strong>. Ces principes de design s'articulent en trois grands piliers (les nouveaux départs, ces données que nous avons mis de côté à reprendre en compte immédiatement, les nouvelles postures de l'être, tout ce que nous devons faire changer en nous pour pouvoir dépasser notre hubris humain et les nouvelles modalités d'action, pour de nouvelles façons d'agir face à des problématiques inédites). Notre travail sera de détailler chaque pilier et sous-pilier, puis de trouver la meilleure forme (numérique ou pas) pour ouvrir ces principes à la contribution, l'enrichissement et l'adaptation.</p>
<figure><img src="https://mcgodwin.com/content/4-interventions/faconner-des-futurs-souhaitables-concevoir-a-l-ere-de-l-anthropocene/heuristiques-conception-anthropocene.001.gif" alt=""/></figure>
<p>Nombre de choses que j'ai déjà exposées dans ce billet se retrouvent dans ces principes, fruits de deux ans de réflexion avec Thomas Di Luccio. Nous allons nous efforcer de les faire évoluer dans la bonne direction pour qu'ils puissent servir de base à d'autres redirections d'industries de la conception au sens large.</p>
<h2>2020, année charnière</h2>
<p>L'échéance d'une issue pour le Brexit vient d'être repoussée à début 2020. C'est aussi l'année des prochaines élections municipales en France, et celle déjà source de controverses du prochain président des Etats Unis. Ce sera aussi l'année encore plus marquée de cette réalité qui nous entoure et doit faire la base de tout : ce qui nous entoure réagit à nos actions, irréversiblement.</p>
<p>Vous avez sous les yeux ma feuille de route pour "mon" design, j'espère qu'elle vous inspirera des réflexions. Bonne route à vous !</p>
