title: Good Enough
url: https://mxb.dev/blog/good-enough/
hash_url: 4b2b67d433ac6e25067ac892c40f3cd1

<p class="lead">There is a thing that happens to me while writing. I start with a fresh idea, excited to shape it into words. But as time passes, I lose confidence.</p><p>The original concept starts to look shallow or irrelevant, and the phrases sound awkward and repetitive. It just doesn’t feel good anymore.</p><p>I don’t think that’s unique to me - In fact I guess one of the reasons why many people would rather write a series of tweets than a longform blog post is that the expectations we set for ourselves are much higher with the latter. Posts need to be “done right” - there’s a greater risk of falling into the trap of perfectionism.</p><p>I know the anxiety of sharing something with the world. I know there is a pressure to match the quality we see elsewhere on the web. But maybe we should stop trying to live up to somebody else’s standards and focus on just <a href="https://www.sarasoueidan.com/desk/just-write/">getting stuff out there</a> instead. Maybe our “imperfect” things are already helpful to someone. Maybe this shouldn’t be so hard.</p><h2 id="h-perfect-is-the-enemy-of-done"><a class="heading-anchor" href="#h-perfect-is-the-enemy-of-done" aria-hidden="true">#</a> Perfect is the Enemy of Done</h2><p>Don’t get me wrong, I don’t mean we should all half-ass our writing. There are a lot of details to get right, and going the extra mile certainly pays off as it makes for better articles.</p><p>However at least for me, there is a point where a post is about <strong>80% done</strong>, and I start to get in my own head:</p><blockquote><p>“Maybe this isn’t as good as I thought it would be.”</p></blockquote><blockquote><p>“Seems like everyone already knows that.”</p></blockquote><blockquote><p>“This is missing something new and exciting.”</p></blockquote><blockquote><p>“I’m sure somebody already covered this way better.”</p></blockquote><p>This is where posts die.<br/>They get swallowed by these voices of doubt and end up collecting dust in a <code>drafts</code> folder as “maybe I’ll come back and finish this later” pieces. I’ve got about six of these currently, and it seems like I’m <a href="https://twitter.com/mmatuzo/status/1098127036630159360">not the only one</a>.</p><h2 id="h-just-publish-it"><a class="heading-anchor" href="#h-just-publish-it" aria-hidden="true">#</a> Just Publish It</h2><p>So now I’m trying a new approach to avoid this:</p><p>I’ll publish something as soon as I feel confident that all the <strong>important</strong> points I want to get across are there. I try to ignore the voice screaming “it’s not ready” just for long enough to push it online. Then I share the link on Twitter.</p><p>Right away, the act of making a post public forces me to read it again. And of course the minute it’s out there I’ll immediately notice a bunch of errors I didn’t spot before. It’s a law of nature or something. That’s ok though, I can just push a couple of fixes.</p><p>Then there’s the feedback aspect. Publishing might either go largely ignored, or the post might get shared or commented on.</p><p>If it’s ignored, well - no harm done. It’s out there, that’s all that matters. But if it gains traction, that’s not only a sign that the post is interesting to people, it’s also a motivation boost to get me over that last 20%.</p><p>Most importantly though, publishing early is an exercise for my brain. It’s ignoring the feelings of self-doubt. It’s forcing myself to actively decide that something is <strong>good enough</strong>.</p><h2 id="h-fix-it-in-post"><a class="heading-anchor" href="#h-fix-it-in-post" aria-hidden="true">#</a> Fix it in Post</h2><p>One of the benefits of <a href="https://matthiasott.com/articles/into-the-personal-website-verse">writing on your own site</a> is that you can always go back and edit stuff later.</p><p>Maybe you have a good idea for an additional paragraph that makes a certain point clearer. Maybe you find a better way to write a piece of code. Maybe somebody points out a thing you haven’t considered yet, and you want to include it. Well, why wouldn’t you? Nobody says blog posts should be set in stone. Improve it for the next reader who comes along.</p><p>You can even retroactively change the way your post is displayed on social media. For example, if you add an open graph image to your post after publishing it, you can use Twitter’s <a href="https://cards-dev.twitter.com/validator">Card Validator</a> to scrape the URL again, and all the links people may have already shared will update.</p><p>I know of some people doing this in web development, for example in <a href="https://www.aaron-gustafson.com/notebook/a-grand-experiment/">open redesigns</a> of their personal sites. I don’t know if anyone tried it with writing yet though. Maybe it’s a bad idea.</p><p>But for now, I like it.</p>
