title: Avoiding the Trap
url: https://m.signalvnoise.com/avoiding-the-trap-8df59e718f3e
hash_url: 5e9c5a89355b2eb336f154fd4845634d

<p name="eefb" id="eefb" class="graf--p graf-after--figure">It took me a long time to realize what I was feeling was burnout.</p><p name="1bfd" id="1bfd" class="graf--p graf-after--p">I was working at my dream job (<a href="https://basecamp.com/" data-href="https://basecamp.com/" class="markup--anchor markup--p-anchor">Basecamp</a>!), writing software in my favorite programming language (Ruby!). I got to solve fun, challenging problems every day, with people who were brilliant, friendly, encouraging, accepting, and fascinating. <a href="https://m.signalvnoise.com/employee-benefits-at-basecamp-d2d46fd06c58" data-href="https://m.signalvnoise.com/employee-benefits-at-basecamp-d2d46fd06c58" class="markup--anchor markup--p-anchor">The perks were amazing.</a> My bosses were caring, supportive people who really, truly <em class="markup--em markup--p-em">got it</em>, and who would bend over backwards to make the work environment a place where we could all thrive and grow.</p><p name="f5b1" id="f5b1" class="graf--p graf-after--p">I rarely started the day earlier than 8 or 9am, or ended it later than 5pm. Weekends were sacrosanct. During the summer, we even got Fridays off. There was never more work on my plate than I felt I could get through in a few days, or a week at most.</p><p name="99b1" id="99b1" class="graf--p graf-after--p">I wasn’t overworked, and it wasn’t just that I didn’t <em class="markup--em markup--p-em">think</em> I was being overworked, or that I was somehow <em class="markup--em markup--p-em">fooling myself</em> into thinking the workload was sane — it truly was <em class="markup--em markup--p-em">just right</em>. The work was great. Ideal. Optimal.</p><p name="b8bc" id="b8bc" class="graf--p graf-after--p">And that was the trap.</p><p name="c4ed" id="c4ed" class="graf--p graf-after--p">When people talk about burnout, it is almost always in reference to the workload. Long hours, weekends, inboxes piling up, deadlines looming. Bosses leaning on you, tempers flaring, coworkers wondering when some task will be done that was assigned to you. I know that when I thought about burnout, this is what I pictured — and my situation could not have been more different.</p><p name="51a0" id="51a0" class="graf--p graf-after--p">I wasn’t overworked. But I was tired. I found it difficult to care about the work. My temper suddenly had a remarkably short fuse. I couldn’t concentrate on anything. I was distracted by — literally — anything. Nothing was too dull to pull my attention away from my assignments. I no longer enjoyed working on software. My productivity plummeted.</p><p name="a7f0" id="a7f0" class="graf--p graf-after--p">But when I started struggling with this emotional and professional paralysis — these classic symptoms of burnout — I figured it had to be something else. Maybe I was just bad at time management? Maybe I was just tired? Maybe I was getting sick? But when the weeks turned to months, and the months to years, I began to realize there was more at stake.</p><p name="1c5e" id="1c5e" class="graf--p graf-after--p">Too late, it turns out. And while I eventually realized that what I was feeling was — somehow! — burnout, it wasn’t until long after I left that situation that I discovered literature about the subject, which showed me that <em class="markup--em markup--p-em">overwork</em> is hardly the only — or even the most traumatic — cause of it.</p><p name="dbab" id="dbab" class="graf--p graf-after--p">Two researchers — <a href="http://www.amazon.com/The-Truth-About-Burnout-Organizations/dp/1118692136" data-href="http://www.amazon.com/The-Truth-About-Burnout-Organizations/dp/1118692136" class="markup--anchor markup--p-anchor">Christina Maslach and Michael P. Leiter </a>— have done extensive work on the subject of <em class="markup--em markup--p-em">occupational burnout</em>. They describe six “mismatches” between employees and their jobs, which can lead to burnout. As you might expect, one of them is indeed “Work Overload”, but the one that spoke most strongly to me was “Lack of Control.”</p><p name="9618" id="9618" class="graf--p graf-after--p">I wrote about my history with burnout in greater detail in “<a href="https://m.signalvnoise.com/to-smile-again-ae0ba9f2198c" data-href="https://m.signalvnoise.com/to-smile-again-ae0ba9f2198c" class="markup--anchor markup--p-anchor">To Smile Again</a>” — but the gist is that I experienced some emotional trauma around some software that I had created. The trauma was due primarily to wrong expectations, but after thinking about the experience in retrospect, and comparing it against this idea of “lack of control”, I began to understand that my burnout could be traced back to this moment.</p><p name="ebe3" id="ebe3" class="graf--p graf-after--p">Maslach and Leiter describe “lack of control” in terms of rigid organizations that squelch creative problem solving, and prevent employees from experimenting with new ways to tackle challenges. <em class="markup--em markup--p-em">This was not my experience</em>. However, that one traumatic experience caused me to perceive, in that instance, that I was not going to be allowed full control over this project, and it was that <em class="markup--em markup--p-em">perception</em>, rather than the full <em class="markup--em markup--p-em">reality</em>, that colored my subsequent experiences with software development.</p><p name="1560" id="1560" class="graf--p graf-after--p">Funny things, human psyches.</p><p name="91cc" id="91cc" class="graf--p graf-after--p">Another anecdote related to “lack of control”. It might shed a bit more light on how my own perception incorrectly colored my interactions with work.</p><p name="33b8" id="33b8" class="graf--p graf-after--p">Basecamp (the software) was our bread and butter, representing the lion’s share of the company’s revenue. And yet, Jason and David began talking about writing a <em class="markup--em markup--p-em">new version</em> of the app, to be released as a separate product, called Basecamp 2.</p><p name="33cf" id="33cf" class="graf--p graf-after--p">To me (and other coworkers as well) it sounded like madness. :) Rewrite our most successful product from scratch? Compete with ourselves? <em class="markup--em markup--p-em">It simply isn’t done</em>. We had many debates internally over this, including whether we should rename the product something else entirely, and how to handle API compatibility, and so forth. I had some strong opinions. I felt like the step was folly. I was afraid we were going to sink our flagship.</p><p name="3bf1" id="3bf1" class="graf--p graf-after--p">Jason and David listened with the utmost respect to all opinions, responded to the points they felt they could contribute to, and ultimately made the decision to move forward with a separate product called Basecamp 2. I had severe misgivings, but I did my job and helped finish and launch it.</p><p name="e034" id="e034" class="graf--p graf-after--p">And what do you know? It was a <em class="markup--em markup--p-em">huge success</em>. The flagship didn’t sink. Instead, we had the beginnings of an armada.</p><p name="67fb" id="67fb" class="graf--p graf-after--p">Jason and David handled the situation internally with great delicacy and sensitivity, but in the end they had to make a decision, and I was on the losing side. At the time I was already in the throes of burnout, so it should be no surprise that I felt again that “lack of control” (though I didn’t know to call it that). Could they have handled the situation any differently? I don’t think so. I think they did great — but my <em class="markup--em markup--p-em">perception</em> of the situation furthered this sensation of things spiraling out of my grasp.</p><p name="5dc3" id="5dc3" class="graf--p graf-after--p">Maybe, if I had been able to identify what I was feeling then as “burnout” — if I had known that more than overwork can cause it — things would have turned out differently. Maybe I would have learned to come to grips with it, and conquer it sooner. Things would be different today, I’m sure.</p><p name="c8dd" id="c8dd" class="graf--p graf-after--p">Maybe it’s not too late for <em class="markup--em markup--p-em">you, </em>though. Perhaps, like me, you aren’t feeling particularly overworked. But are you feeling irritable, tired, and apathetic about the work you need to do? Are you struggling to concentrate on simple tasks?</p><p name="0c7c" id="0c7c" class="graf--p graf-after--p">Then maybe what you’re feeling is burnout, too.</p><p name="3eb3" id="3eb3" class="graf--p graf-after--p">Talk about it. Share what you’re feeling with your boss, coworkers, friends, family. Recognize it for what it is, and try to figure out what has caused it. From there, you can start to take steps to fix it at the root.</p><p name="c8ae" id="c8ae" class="graf--p graf-after--p graf--last">Yes, burnout is a dark place. But it doesn’t have to last forever!</p>
