title: Apple Mail Stores Encrypted Emails in Plain Text Database, fix included!
url: https://medium.com/@boberito/apple-mail-stores-encrypted-emails-in-plain-text-database-fix-included-3c2369ce26d4
hash_url: 6aa439c2a9931f53c792d98e92c2ea46

<div class="ac ae af ag ah do aj ak"><figure class="dq dr ds dt du dv da db paragraph-image"/><div><p id="866b" class="ej ek ar bz el b em en eo ep eq er es"><h1 class="el b em et ar">Apple Mail Stores Encrypted Emails in Plain Text Database, fix included!</h1></p></div><p id="83b8" class="fu fv ar bz fw b fx fy fz ga gb gc gd ge gf gg gh">I was investigating how macOS and Siri suggest contacts and information to you, the user. This led me to the process called <em class="gi">suggestd,</em> run by the system level LaunchAgent <em class="gi">com.apple.suggestd,</em> and the Suggestions folder in the user-level Library folder, which contains multiple files and some potentially important database files (.db files). These are databases with information from Apple Mail and other Apple applications that enable macOS and Siri to become better at suggesting information.</p><p id="e0eb" class="fu fv ar bz fw b fx fy fz ga gb gc gd ge gf gg gh">The main thing I discovered was that the <em class="gi">snippets.db</em> database file in the Suggestions folder stored my emails. And on top of that, I found that it stored my S/MIME encrypted emails completely <strong class="fw gj">UNENCRYPTED</strong>. Even with Siri disabled on the Mac, it <strong class="fw gj">*still*</strong> stores unencrypted messages in this database!</p><p id="1305" class="fu fv ar bz fw b fx fy fz ga gb gc gd ge gf gg gh"><strong class="fw gj">**This is definitely not the expected behavior and can be considered an inadvertent information exposure.**</strong></p><p id="4026" class="fu fv ar bz fw b fx fy fz ga gb gc gd ge gf gg gh">Let me say that again… The <em class="gi">snippets.db</em> database is storing encrypted Apple Mail messages…completely, totally, fully — <strong class="fw gj">UNENCRYPTED — </strong>readable, even with Siri disabled, without requiring the private key. Most would assume that disabling Siri would stop macOS from collecting information on the user. This is a big deal. This is a big deal for governments, corporations and regular people who use encrypted email and expect the contents to be protected. Secret or top-secret information, which was sent encrypted, would be exposed via this process and database, as would trade secrets and proprietary data.</p><p id="6cf1" class="fu fv ar bz fw b fx fy fz ga gb gc gd ge gf gg gh">Some may not know what S/SMIME encrypted email is. So, what is it? S/MIME uses a pair of keys to operate — a public key and a private key. Emails are encrypted with the recipient’s public key. The email can only be decrypted with the corresponding private key, which is supposed to be in sole possession of the recipient. If the private key is unavailable or removed, the message should not be readable, by anything. Unless the private key is compromised, you can be confident that only your intended recipient will be able to access the sensitive data in your email.</p><p id="e557" class="fu fv ar bz fw b fx fy fz ga gb gc gd ge gf gg gh">Unfortunately, <em class="gi">snippets.db </em>stores these encrypted messages completely <strong class="fw gj">UNENCRYPTED</strong>, not requiring the private key to read the message. This completely defeats the purpose of utilizing and sending an encrypted email.</p><p id="e71e" class="fu fv ar bz fw b fx fy fz ga gb gc gd ge gf gg gh">Another database, <em class="gi">entities.db</em>, stores records of people’s names, email, and phone numbers you’ve corresponded with. Although the phone number may not be in your contact list, data from emails such as signature blocks and forward information are stored. It’s like an address book built for you. This could be touchy, as it may allow quick and easy access to some potentially sensitive information.</p><p id="c869" class="fu fv ar bz fw b fx fy fz ga gb gc gd ge gf gg gh">Although it has been suggested that you must disable Siri from learning from Apple Mail, even if Siri is disabled, I would argue that it still is the incorrect default behavior. Fortunately, I have discovered a way to mitigate the issue.</p><p id="b4fc" class="fu fv ar bz fw b fx fy fz ga gb gc gd ge gf gg gh">There are 3 ways to disable these processes from learning from Apple Mail.</p><ol class=""><li id="6b01" class="fu fv ar bz fw b fx fy fz ga gb gc gd ge gf gg gh gk gl gm">You can manually click the settings, but this does not scale well across an enterprise fleet of Macs.</li></ol><figure class="go gp gq gr gs dv da db paragraph-image"/><blockquote class="gx"><div id="5181" class="gy gz ha bz el b hb hc hd he hf hg gh"><p class="el b hh hi cd">System Preferences → Siri →Siri Suggestions &amp; Privacy →Uncheck the boxes for Apple Mail.</p></div></blockquote><p id="aa35" class="fu fv ar bz fw b fx hj fz hk gb hl gd hm gf hn gh">2. As the user, not with elevated privileges, you can run this command in Terminal to turn off Siri from learning from Apple Mail.</p><blockquote class="ho hp hq"><p id="2cad" class="fu fv ar gi fw b fx fy fz ga gb gc gd ge gf gg gh"><strong class="fw gj">defaults write com.apple.suggestions SiriCanLearnFromAppBlacklist -array com.apple.mail</strong></p></blockquote><p id="5cb5" class="fu fv ar bz fw b fx fy fz ga gb gc gd ge gf gg gh">3. You can deploy a System-Level (for all users) configuration profile to turn off Siri from learning from Apple Mail.</p><p id="555d" class="fu fv ar bz fw b fx fy fz ga gb gc gd ge gf gg gh"><a href="https://github.com/boberito/ConfigurationProfiles/blob/master/suggestd.mobileconfig" class="bi cv hr hs ht hu" target="_blank" rel="noopener nofollow">https://github.com/boberito/ConfigurationProfiles/blob/master/suggestd.mobileconfig</a></p><pre class="go gp gq gr gs hv hw hx"><span id="568c" class="hy hz ar bz ia b fc ib ic r id">&lt;?xml version="1.0" encoding="UTF-8"?&gt;<br/>&lt;!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "<a href="http://www.apple.com/DTDs/PropertyList-1.0.dtd" class="bi cv hr hs ht hu" target="_blank" rel="noopener nofollow">http://www.apple.com/DTDs/PropertyList-1.0.dtd</a>"&gt;<br/>&lt;plist version="1.0"&gt;<br/>&lt;dict&gt;<br/> &lt;key&gt;PayloadContent&lt;/key&gt;<br/> &lt;array&gt;<br/>  &lt;dict&gt;<br/>   &lt;key&gt;PayloadContent&lt;/key&gt;<br/>   &lt;dict&gt;<br/>    &lt;key&gt;com.apple.suggestions&lt;/key&gt;<br/>    &lt;dict&gt;<br/>     &lt;key&gt;Forced&lt;/key&gt;<br/>     &lt;array&gt;<br/>      &lt;dict&gt;<br/>       &lt;key&gt;mcx_preference_settings&lt;/key&gt;<br/>       &lt;dict&gt;<br/>        &lt;key&gt;SiriCanLearnFromAppBlacklist&lt;/key&gt;<br/>        &lt;array&gt;<br/>         &lt;string&gt;com.apple.mail&lt;/string&gt;<br/>        &lt;/array&gt;<br/>       &lt;/dict&gt;<br/>      &lt;/dict&gt;<br/>     &lt;/array&gt;<br/>    &lt;/dict&gt;<br/>   &lt;/dict&gt;<br/>   &lt;key&gt;PayloadEnabled&lt;/key&gt;<br/>   &lt;true/&gt;<br/>   &lt;key&gt;PayloadIdentifier&lt;/key&gt;<br/>   &lt;string&gt;MCXToProfile.85654d27-2ffe-4ee5-8ae3-ac63864d6bf3.alacarte.customsettings.73a7cb5a-550b-473d-a191-b8ec261302bd&lt;/string&gt;<br/>   &lt;key&gt;PayloadType&lt;/key&gt;<br/>   &lt;string&gt;com.apple.ManagedClient.preferences&lt;/string&gt;<br/>   &lt;key&gt;PayloadUUID&lt;/key&gt;<br/>   &lt;string&gt;73a7cb5a-550b-473d-a191-b8ec261302bd&lt;/string&gt;<br/>   &lt;key&gt;PayloadVersion&lt;/key&gt;<br/>   &lt;integer&gt;1&lt;/integer&gt;<br/>  &lt;/dict&gt;<br/> &lt;/array&gt;<br/> &lt;key&gt;PayloadDescription&lt;/key&gt;<br/> &lt;string&gt;Disable Apple Mail Siri Suggestions&lt;/string&gt;<br/> &lt;key&gt;PayloadDisplayName&lt;/key&gt;<br/> &lt;string&gt;Disable Siri Suggestions&lt;/string&gt;<br/> &lt;key&gt;PayloadIdentifier&lt;/key&gt;<br/> &lt;string&gt;suggestd&lt;/string&gt;<br/> &lt;key&gt;PayloadOrganization&lt;/key&gt;<br/> &lt;string&gt;&lt;/string&gt;<br/> &lt;key&gt;PayloadRemovalDisallowed&lt;/key&gt;<br/> &lt;true/&gt;<br/> &lt;key&gt;PayloadScope&lt;/key&gt;<br/> &lt;string&gt;System&lt;/string&gt;<br/> &lt;key&gt;PayloadType&lt;/key&gt;<br/> &lt;string&gt;Configuration&lt;/string&gt;<br/> &lt;key&gt;PayloadUUID&lt;/key&gt;<br/> &lt;string&gt;85654d27-2ffe-4ee5-8ae3-ac63864d6bf3&lt;/string&gt;<br/> &lt;key&gt;PayloadVersion&lt;/key&gt;<br/> &lt;integer&gt;1&lt;/integer&gt;<br/>&lt;/dict&gt;<br/>&lt;/plist&gt;</span></pre><p id="bee5" class="fu fv ar bz fw b fx fy fz ga gb gc gd ge gf gg gh">The third option is the only way to permanently disable macOS and Siri from collecting this Apple Mail information for all users. Whichever way you disable it, you may want to delete the <em class="gi">snippets.db</em> file as well since disabling doesn’t remove previously saved emails. It just stops future ones from populating the database. This needs to be deployed to prevent <em class="gi">suggestd </em>from processing your emails even if Siri is disabled. The interface in the Siri System Preference panel may show it’s checked, but if you uncheck it you can’t re-check it. So, the user interface may not always report properly that it’s enabled or disabled.</p><p id="e281" class="fu fv ar bz fw b fx fy fz ga gb gc gd ge gf gg gh">You can run the following in Terminal to see what the setting’s value is.</p><blockquote class="ho hp hq"><p id="e2aa" class="fu fv ar gi fw b fx fy fz ga gb gc gd ge gf gg gh"><strong class="fw gj">defaults read com.apple.suggestions SiriCanLearnFromAppBlacklist</strong></p></blockquote><p id="9a0f" class="fu fv ar bz fw b fx fy fz ga gb gc gd ge gf gg gh">But even without this setting disabled, there are protections in place, most, not all, of your email messages go into this database. The user-level Library Suggestions folder is supposed to be protected by SIP (sandbox definition file found in <em class="gi">/System/Library/Sandbox/Profiles/com.apple.suggestd.sb</em>) and things like Bash, Zsh or Python are not intended to have access. It’s also marked with an extended attribute to prevent backups(<em class="gi">com_apple_backup_excludeItem</em>). Also, if you have FileVault enabled, then you have potentially another layer of protection if someone got their hands on your powered-off Mac.</p><p id="6d76" class="fu fv ar bz fw b fx fy fz ga gb gc gd ge gf gg gh">However, be careful, because anything you grant Full Disk Access to with a Privacy Preferences Policy Control now has access to that directory. For example, when you turn on Remote Login(<em class="gi">sshd</em>) or File Sharing(<em class="gi">smbd</em>) you grant <em class="gi">sshd</em> and <em class="gi">smbd</em> Full Disk Access.</p><p id="049b" class="fu fv ar bz fw b fx fy fz ga gb gc gd ge gf gg gh">Additionally, Finder always has access, so with an AppleScript one could potentially get their hands on these files. Especially, since you’re presented with so many things asking for permission in macOS Catalina, the dialog fatigue is real. Though, if a vulnerability was discovered and taken advantage of in <em class="gi">suggestd</em>, that could be a way to access these emails through <em class="gi">suggestd</em>’s entitlement or honestly anything that’s been granted Full Disk Access. If System Integrity Protection (SIP) is disabled (please don’t disable SIP), then the directory is definitely not protected.</p><p id="ff47" class="fu fv ar bz fw b fx fy fz ga gb gc gd ge gf gg gh">This sums up the positives, so there are protections in place and even a way to stop it, but it’s still an incorrect behavior because even with Siri enabled or disabled it should not be storing encrypted messages completely unencrypted.</p><p id="40e2" class="fu fv ar bz fw b fx fy fz ga gb gc gd ge gf gg gh">The process that controls all of this is called <em class="gi">suggestd</em>. If you’re curious about <em class="gi">suggestd</em>, you can check it out in Activity Viewer. Then, with deeper inspection of the process under the Open Files and Ports tab, it shows what databases are being used by <em class="gi">suggestd</em>. If you want to watch <em class="gi">suggestd</em> do its thing live, you can run the following in Terminal.</p><blockquote class="ho hp hq"><p id="d3b8" class="fu fv ar gi fw b fx fy fz ga gb gc gd ge gf gg gh"><strong class="fw gj">log stream --predicate ‘(subsystem ==”com.apple.suggestions”)’ --level info</strong></p></blockquote><p id="bd2a" class="fu fv ar bz fw b fx fy fz ga gb gc gd ge gf gg gh">You can even start another instance of <em class="gi">suggestd</em>.</p><blockquote class="ho hp hq"><p id="ee0f" class="fu fv ar gi fw b fx fy fz ga gb gc gd ge gf gg gh"><strong class="fw gj">/System/Library/PrivateFrameworks/CoreSuggestions.framework/Versions/A/Support/suggestd</strong></p></blockquote><p id="3ebd" class="fu fv ar bz fw b fx fy fz ga gb gc gd ge gf gg gh">I discovered this database and what’s stored there on July 25th and began extensively testing on multiple computers with Apple Mail set up and fully confirming this on July 29th. Later that week, I confirmed this database exists on 10.12 machines up to 10.15 and behaves the same way, storing encrypted messages unencrypted. If you have iCloud enabled and Siri enabled, I know there is some data sent to Apple to help with improving Siri, but I don’t know if that includes information from this database. S/MIME is supported in iOS with Apple Mail, but I haven’t dug into it. I’d imagine it behaves the same but due to the app sandboxing and the security model of iOS, it’d take a lot more to get your hands on that database but maybe not impossible chaining vulnerabilities together. The focus on this has been macOS related.</p></div>

<section class="dj dk dl dm dn"><div class="n p"><div class="ac ae af ag ah do aj ak"><h2 id="dacb" class="hy hz ar bz by io ip iq ir is it iu iv iw ix iy iz">Timeline</h2><p id="b541" class="fu fv ar bz fw b fx ja fz jb gb jc gd jd gf je gh">July 29 —</p><ul class=""><li id="19ca" class="fu fv ar bz fw b fx fy fz ga gb gc gd ge gf gg gh jf gl gm">Reported to product-security@apple.com that this exists in 10.14 and beta of 10.15.</li><li id="36f4" class="fu fv ar bz fw b fx jg fz jh gb ji gd jj gf jk gh jf gl gm">Submitted a ticket to Apple enterprise support.</li><li id="360d" class="fu fv ar bz fw b fx jg fz jh gb ji gd jj gf jk gh jf gl gm">Submitted a bug report ticket through Feedback application using an Apple Business Manager account.</li><li id="9f08" class="fu fv ar bz fw b fx jg fz jh gb ji gd jj gf jk gh jf gl gm">Contacted professional points of contact within Apple.</li><li id="aaa2" class="fu fv ar bz fw b fx jg fz jh gb ji gd jj gf jk gh jf gl gm">Received a response from Apple enterprise support.</li><li id="a603" class="fu fv ar bz fw b fx jg fz jh gb ji gd jj gf jk gh jf gl gm">Received response from professional contacts within Apple.</li></ul><p id="cbbb" class="fu fv ar bz fw b fx fy fz ga gb gc gd ge gf gg gh">July 30 —</p><ul class=""><li id="f030" class="fu fv ar bz fw b fx fy fz ga gb gc gd ge gf gg gh jf gl gm">Reported and updated with all points of contact and tickets that this exists in 10.13.6.</li><li id="c3ce" class="fu fv ar bz fw b fx jg fz jh gb ji gd jj gf jk gh jf gl gm">Received a response from enterprise support that this has been submitted to engineering.</li></ul><p id="5dae" class="fu fv ar bz fw b fx fy fz ga gb gc gd ge gf gg gh">July 31 —</p><ul class=""><li id="0de9" class="fu fv ar bz fw b fx fy fz ga gb gc gd ge gf gg gh jf gl gm">Reported and updated all points of contact and tickets that this exists in 10.12.6.</li><li id="0838" class="fu fv ar bz fw b fx jg fz jh gb ji gd jj gf jk gh jf gl gm">Received response from enterprise support thanking me for testing but no update to report yet.</li></ul><p id="34a8" class="fu fv ar bz fw b fx fy fz ga gb gc gd ge gf gg gh">August 1 —</p><ul class=""><li id="b905" class="fu fv ar bz fw b fx fy fz ga gb gc gd ge gf gg gh jf gl gm">Received a response from product security that they are investigating the issue.</li></ul><p id="861d" class="fu fv ar bz fw b fx fy fz ga gb gc gd ge gf gg gh">September 4 —</p><ul class=""><li id="df8a" class="fu fv ar bz fw b fx fy fz ga gb gc gd ge gf gg gh jf gl gm">I sent an update to product security that the problem still exists in Catalina betas.</li></ul><p id="f633" class="fu fv ar bz fw b fx fy fz ga gb gc gd ge gf gg gh">September 9 —</p><ul class=""><li id="f963" class="fu fv ar bz fw b fx fy fz ga gb gc gd ge gf gg gh jf gl gm">Received a response from product security that they are still investigating the issue.</li></ul><p id="2915" class="fu fv ar bz fw b fx fy fz ga gb gc gd ge gf gg gh">October 9 —</p><ul class=""><li id="4d97" class="fu fv ar bz fw b fx fy fz ga gb gc gd ge gf gg gh jf gl gm">Sent an update to product security that the public final release of Catalina still has the issue and that the Supplemental Updates to Mojave did not address it.</li></ul><p id="5421" class="fu fv ar bz fw b fx fy fz ga gb gc gd ge gf gg gh">October 18 —</p><ul class=""><li id="dfb0" class="fu fv ar bz fw b fx fy fz ga gb gc gd ge gf gg gh jf gl gm">Contacted personal contacts within Apple about the issue.</li></ul><p id="636b" class="fu fv ar bz fw b fx fy fz ga gb gc gd ge gf gg gh">October 31 —</p><ul class=""><li id="4b00" class="fu fv ar bz fw b fx fy fz ga gb gc gd ge gf gg gh jf gl gm">Created a new product security ticket for the issue with Apple.</li><li id="b18a" class="fu fv ar bz fw b fx jg fz jh gb ji gd jj gf jk gh jf gl gm">Followed up with Enterprise Support on the severity of the issue again.</li><li id="fea6" class="fu fv ar bz fw b fx jg fz jh gb ji gd jj gf jk gh jf gl gm">Emailed Tim Cook.</li></ul><p id="590a" class="fu fv ar bz fw b fx fy fz ga gb gc gd ge gf gg gh">November 5 —</p><ul class=""><li id="414b" class="fu fv ar bz fw b fx fy fz ga gb gc gd ge gf gg gh jf gl gm">Received information from Enterprise Support on disabling learning from Apple Mail through System Preferences →Siri.</li></ul></div></div></section><hr class="ie fb if ig ih ii ij ik il im in"/><section class="dj dk dl dm dn"><div class="n p"><div class="ac ae af ag ah do aj ak"><p id="4983" class="fu fv ar bz fw b fx fy fz ga gb gc gd ge gf gg gh">It’s been 100 days since I’ve alerted Apple, we’ve seen a security update to macOS Sierra 10.12, security updates to macOS High Sierra 10.13, Supplemental Updates to macOS Mojave 10.14, a security update to macOS Mojave 10.14, macOS Catalina 10.15.0 released, Supplemental Update to 10.15.0, and 10.15.1 release.</p><p id="e9b3" class="fu fv ar bz fw b fx fy fz ga gb gc gd ge gf gg gh">For a company that prides itself on security and privacy, the lack of attention to detail on an issue like this completely and totally surprises me. It brings up the question of what else is tracked and potentially improperly stored without you realizing it. For an operating system that you generally have to change controls to make it less secure, this is a setting that requires you to set to make it more secure and behave correctly. I also have to wonder why it took 99 days for someone to know the answer on how to prevent this. All parties at Apple were alerted multiple times before writing this blog and giving an ample amount of time before I published this. The two real main issues here are...</p><ol class=""><li id="2ebc" class="fu fv ar bz fw b fx fy fz ga gb gc gd ge gf gg gh gk gl gm">Disabling Siri doesn’t stop macOS from collecting data for Siri.</li><li id="e407" class="fu fv ar bz fw b fx jg fz jh gb ji gd jj gf jk gh gk gl gm">That with Siri enabled or disabled this process is storing encrypted emails in a database completely unencrypted.</li></ol><p id="064f" class="fu fv ar bz fw b fx fy fz ga gb gc gd ge gf gg gh">If these issues are a concern for you and your organization, consider creating an enterprise support ticket, filing feedback, or contact your representative at Apple and let them know.</p><p id="856f" class="fu fv ar bz fw b fx fy fz ga gb gc gd ge gf gg gh">These views are my own and not the views of my employer. If you have any questions or want more information on this, feel free to contact me on the MacAdmins Slack(boberito), Linkedin(<a href="https://www.linkedin.com/in/bob-gendler-8702014" class="bi cv hr hs ht hu" target="_blank" rel="noopener nofollow">linkedin.com/in/bob-gendler-8702014</a>) or email(<a href="mailto: bobgendler@gmail.com" class="bi cv hr hs ht hu" target="_blank" rel="noopener nofollow">bobgendler@gmail.com</a>).</p><p id="65a7" class="fu fv ar bz fw b fx fy fz ga gb gc gd ge gf gg gh">Below are some screenshots showing an encrypted message being displayed <strong class="fw gj">UNENCRYPTED </strong>with DB Browser for SQLite without requiring the private key. Apologies for all the blocked-out areas but I had to hide identifying information.</p></div></div><div class="dv"><div class="n p"><div class="jl jm jn jo jp jq ag jr ah js aj ak"><figure class="go gp gq gr gs dv ju jv paragraph-image"><div class="gt gu ec gv ak"><div class="da db jt"><div class="eb r ec ed"><div class="jw r"><div class="dw dx de t u dy ak ax dz ea"><img class="de t u dy ak ef eg eh" src="https://miro.medium.com/max/60/1*H2RlI9G-zplTUzAcEcQQ7Q.jpeg?q=20" width="2880" height="1800" role="presentation"/></div><img class="dw dx de t u dy ak ei" width="2880" height="1800" role="presentation"/><noscript><img class="de t u dy ak" src="https://miro.medium.com/max/5760/1*H2RlI9G-zplTUzAcEcQQ7Q.jpeg" width="2880" height="1800" role="presentation"/></noscript></div></div></div></div><figcaption class="cd fc jx jy ii dc da db jz ka by fb">macOS Catalina 10.15.0 — Private key removed. Message unreadable in Apple Mail. Message readable in the database.</figcaption></figure><figure class="kc dv ju jv paragraph-image"><div class="gt gu ec gv ak"><div class="da db kb"><div class="eb r ec ed"><div class="kd r"><div class="dw dx de t u dy ak ax dz ea"><img class="de t u dy ak ef eg eh" src="https://miro.medium.com/max/60/1*zmrB-xJUzwc2iNDKUrqLrg.jpeg?q=20" width="2560" height="1440" role="presentation"/></div><img class="dw dx de t u dy ak ei" width="2560" height="1440" role="presentation"/><noscript><img class="de t u dy ak" src="https://miro.medium.com/max/5120/1*zmrB-xJUzwc2iNDKUrqLrg.jpeg" width="2560" height="1440" role="presentation"/></noscript></div></div></div></div><figcaption class="cd fc jx jy ii dc da db jz ka by fb">macOS Mojave 10.14.6 — Private key is available. Message in Apple Mail. Message readable in the database.</figcaption></figure><figure class="kc dv ju jv paragraph-image"><div class="gt gu ec gv ak"><div class="da db jt"><div class="eb r ec ed"><div class="jw r"><div class="dw dx de t u dy ak ax dz ea"><img class="de t u dy ak ef eg eh" src="https://miro.medium.com/max/60/1*HLBtssNe4Vnz6wzRywz6Pw.jpeg?q=20" width="2880" height="1800" role="presentation"/></div><img class="dw dx de t u dy ak ei" width="2880" height="1800" role="presentation"/><noscript><img class="de t u dy ak" src="https://miro.medium.com/max/5760/1*HLBtssNe4Vnz6wzRywz6Pw.jpeg" width="2880" height="1800" role="presentation"/></noscript></div></div></div></div><figcaption class="cd fc jx jy ii dc da db jz ka by fb">macOS High Sierra 10.13.6 — Private key removed. Message unreadable in Apple Mail. Message readable in the database.</figcaption></figure><figure class="kc dv ju jv paragraph-image"><div class="gt gu ec gv ak"><div class="da db jt"><div class="eb r ec ed"><div class="jw r"><div class="dw dx de t u dy ak ax dz ea"><img class="de t u dy ak ef eg eh" src="https://miro.medium.com/max/60/1*SVNfpjpAPsicWPWR20n6DA.jpeg?q=20" width="2880" height="1800" role="presentation"/></div><img class="dw dx de t u dy ak ei" width="2880" height="1800" role="presentation"/><noscript><img class="de t u dy ak" src="https://miro.medium.com/max/5760/1*SVNfpjpAPsicWPWR20n6DA.jpeg" width="2880" height="1800" role="presentation"/></noscript></div></div></div></div><figcaption class="cd fc jx jy ii dc da db jz ka by fb">macOS Sierra 10.12.6-Private key is available. Message in Apple Mail. Message readable in the database.</figcaption></figure></div></div></div></section>
