title: C’est quoi ta conception des communs ?
url: http://maiadereva.net/cest-quoi-ta-conception-des-communs/
hash_url: 75ee15fae1261950826e0ef5da5ce695

<p>Il y a peu, j'ai été contactée par les organisateurs d'un événement lié aux <a href="http://lescommuns.org/" target="_blank" rel="noopener">communs</a>. Comme je n'étais pas disponible pour m'y rendre, on m'a posé la question suivante : <br/>
"<em>Voudrais-tu nous transmettre un document qui pourrait incarner ta conception des communs ?</em>" </p>
 <p> Il est difficile pour moi de répondre à cette question car j'ai une posture quasi "extérieure" au monde des communs, ou plutôt, je me sens comme une journaliste en immersion. Aussi, il me semble ne pas avoir de conception personnelle des communs. J'observe ce milieu, je constate les différentes pratiques et valeurs qui y ont cours en participant activement aux différents projets, mais je ne saurais dire ce qui selon moi relève ou non des communs, ni pourquoi, sans me heurter rapidement à des contradictions. </p>
 <p> J'aurais tendance à penser que la plupart des discours théoriques et/ou militants sur le sujet sont des conséquences plus que des causes, c'est à dire que, dans le cadre d'une <a href="https://fr.wikipedia.org/wiki/Pens%C3%A9e_complexe" target="_blank" rel="noopener">pensée complexe</a>, je dirais que le fonctionnement en "mode commun" re-émerge tout simplement sur le terrain parce qu'il est nécessaire dans un contexte d'<a href="https://fr.wikipedia.org/wiki/Th%C3%A9ories_sur_les_risques_d%27effondrement_de_la_civilisation_industrielle">effondrement</a> (environnemental, social, économique,...) en cours. Cette re-émergence se fait donc selon la sensibilité de chacun⋅e (avec colère, engagement, militantisme ou sérénité) mais peut-être est-elle inéluctable ? Elle va aussi sans doute se faire à des rythmes différents : les commoners actuels seraient les "<a href="https://fr.wikipedia.org/wiki/Primo_adoptant" target="_blank" rel="noopener"><em>early adopters</em></a>" d'un mouvement plus vaste qui s'annonce ? Les études universitaires (celles d'<a href="https://fr.wikipedia.org/wiki/Elinor_Ostrom" target="_blank" rel="noopener">Elinor Ostrom</a> en tête) observent ces pratiques, les mettent en mots, mots qui sont ensuite vulgarisés et reviennent vers le terrain, ce qui provoque probablement une boucle de rétroaction, parmi d'autres : les pratiques de commoning se diffusent encore plus. </p>
 <p> Mais de quoi parle-t-on lorsqu'on évoque la "pratique des communs" ? C'est bien là que le bât blesse. Car si l'on semble s'entendre à peu près sur la définition générique "commun = ressource + communauté + règles", celle-ci ne dit rien de la qualité de la <strong>gouvernance</strong> à mettre en place pour édicter les dites-règles. Il est toujours délicat de distinguer des catégories par le simple truchement d'une observation empirique et subjective, mais je vais tout de même tenter de le faire pour partager ce que j'ai constaté. Après avoir côtoyé de nombreux collectifs qui se réclament des communs, il me semble pouvoir décrire deux courants majeurs : les tenants du <strong>consensus</strong> et ceux du <strong>consentement</strong>. La distinction peut paraître minime, elle est pourtant radicale, et la cause bien souvent de conflits (plus ou moins larvés), ou <em>a minima</em> de tensions dans les groupes. </p>
 <p> Pour bien comprendre la différence entre les deux approches, je vous invite à lire l'article d'Heather Marsh traduit par Lilian Ricaud intitulé "<a href="http://www.lilianricaud.com/travail-en-reseau/la-stigmergie-un-nouvelle-modele-de-gouvernance-collaborative/" target="_blank" rel="noopener">stigmergie</a>". L'auteure y décrit bien comment le consensus, loin de libérer les individus, est aussi une forme de hiérarchie qui s'impose à eux. </p>
 <p>   </p>
 <p> <a href="http://maiadereva.net/wp-content/uploads/2018/01/stigmergie.png"><img class="aligncenter wp-image-960 size-large" src="http://maiadereva.net/wp-content/uploads/2018/01/stigmergie-1024x273.png" alt="" srcset="http://maiadereva.net/wp-content/uploads/2018/01/stigmergie-1024x273.png 1024w, http://maiadereva.net/wp-content/uploads/2018/01/stigmergie-300x80.png 300w, http://maiadereva.net/wp-content/uploads/2018/01/stigmergie-768x205.png 768w, http://maiadereva.net/wp-content/uploads/2018/01/stigmergie.png 1266w" sizes="(max-width: 640px) 100vw, 640px"/></a> </p>
 <p> Or bien souvent, dans les groupes de commoners, on trouve des personnes qui militent au sein de collectifs parfois depuis des décennies, habituées à l'idée égalitaire "une personne une voix". Dans ce courant, on discute en amont, on prévoit, on anticipe, on <strong>vote</strong> et seulement ensuite on se sent légitime à agir au nom du groupe et pour le bien de la ressource. La discussion et le vote apparaissent comme des remparts à la prise de pouvoir individuelle, et comme le seul mode de régulation efficace des conflits. </p>
 <p> Le soucis c'est que, depuis l'apparition d'internet, d'autres formes de coopération ont émergé, basé sur le <strong>pair à pair</strong> et l'auto-organisation. Qu'on parle de <a href="https://fr.wikipedia.org/wiki/Do-ocratie" target="_blank" rel="noopener">do-ocratie</a> ou de stigmergie, la participation au commun est alors avant tout fondée sur l'action, et l'accueil inconditionnel des contributions qui sont jugées <em><strong>a posteriori</strong></em>. Ces méthodes, d'abord réservées au monde numérique dans lequel il est aisé de revenir en arrière si une erreur est commise, sont en train de se répandre dans de nombreux secteurs, même ceux dans lesquels on les y attendrait le moins. Elles impliquent des éléments particulièrement intéressants, mais peut-être moins pratiqués explicitement dans les milieux militants "historiques" : la <strong>confiance</strong> et la <strong>bienveillance</strong>. </p>
 <p> Pour distinguer les deux courants, on peut se pencher sur un élément caractéristique. Dans le courant du consensus, les membres d'un collectif vont très souvent commencer par chercher à écrire une <strong>charte</strong>. L'idée (illusoire ?) est de vérifier qu'on est bien d'accord sur un certain nombre de <strong>valeurs</strong> avant de pouvoir travailler ensemble, et d'anticiper au mieux les conflits considérés comme absolument incontournables dans la vie d'un groupe.  Le paradoxe de l'exercice c'est qu'au moment même où on cherche le consensuel, on déclenche généralement des affrontements violents où les arguments théoriques ne sont que les paravents d'un combat existentiel. Chacun cherche en réalité à défendre sa vision du monde, ce qui crée immédiatement un sentiment d'exclusion. La plupart du temps, il faut donc passer énormément de temps pour arriver à dégager ce qui "fait commun". Et, si le groupe n'explose pas à cette étape, on finit presque irrémédiablement avec des textes aux termes suffisamment larges et flous pour contenter tout le monde. "Liberté, égalité, fraternité" sont ainsi posés aux frontons de nos édifices comme des épouvantails à la nature humaine. </p>
 <p> Dans le courant du consentement, il en va tout autrement. On considère <em>a priori</em> que l'on n'est pas d'accord, que les valeurs sont des éléments si intimes qu'elles sont irréductibles et indéfinissables. Chacun⋅e est donc accueilli⋅e dans sa globalité, et reconnu⋅e avant tout par les <strong>actes</strong> qu'il ou elle pose. L'accent va donc être mis sur le "<strong>faire ensemble</strong>" en considérant que le groupe ne se portera que mieux si l'individu s'y épanouit personnellement. Très concrètement, cela donne des collectifs qui, une fois la dynamique de groupe enclenchée (un bon repas partagé pour faire connaissance par exemple) se mettent immédiatement au travail, le but commun étant de contribuer à la ressource, chacun à sa manière, sans préjuger collectivement de ce qui doit être fait ou non pour aller dans ce sens (voir par exemple <a href="http://wiki.lescommuns.org/wiki/48h_de_la_contribution/Charte_des_pratiques" target="_blank" rel="noopener">la charte des pratiques de l'assemblée des communs de Lille</a>). </p>
 <p> Il est intéressant d'ailleurs de noter que cette approche n'est pas réservée aux descendants de la culture numérique. Dans son livre "<em>(Biens) Communs : quel avenir ? Un enjeu stratégique pour l’économie sociale et solidaire</em>" (éd. Yves Michel), Pierre Thomé évoque par exemple le cas d'une <a href="http://blogfr.p2pfoundation.net/2016/10/17/pierre-thome-avenir-communs/" target="_blank" rel="noopener">coopérative agricole</a> dans laquelle les huit fondateurs, tous fils de paysans du village qui ne se destinaient pas forcément à l’élevage, évitent soigneusement les questions idéologiques. Ce qui les rassemble, bien avant la question des valeurs, est la nécessité de faire perdurer la ressource qui les fait vivre. </p>
 <p> Il est en effet souvent question de la <strong>pérennité</strong> des communs dans les développements théoriques sur le sujet. Je crois que ce faisant, on oublie un autre aspect tout aussi important, particulièrement en ce qui concerne les communs numériques, mais pas seulement. Ceux-ci ne vivent, bien souvent, que par le biais d'<strong>élans contributifs</strong>, qui sont donc intrinsèquement humains et labiles. Ainsi, pour les membres du courant du consentement, la disparition d'un commun n'apparaît pas nécessairement comme une "<a href="https://fr.wikipedia.org/wiki/Trag%C3%A9die_des_biens_communs" target="_blank" rel="noopener">tragédie</a>" mais comme le fruit d'un cycle naturel vie/mort. De l'occupation temporaire de friches urbaines à la création à la volée d'outils numériques, les commoners de ce courant ont une facilité déconcertante à abandonner une ressource pour aller prendre soin d'une autre, en fonction du contexte et des besoins du moment. Ils ont globalement une position "<strong>nomade</strong>" vis à vis des communs auxquels ils contribuent, et savent s'adapter très rapidement à de nouveaux environnements. Ils considèrent l'impermanence des choses comme acquise, ne construisent pas leur identité sur la robustesse du commun qu'ils ont créé, mais sur la qualité des relations humaines qui permet à ce commun d'exister, même temporairement. </p>
 <p> Dans ce mode de fonctionnement, ce qui prime, ce n'est pas d'écrire de longs textes déclaratifs, mais de <strong>documenter</strong> soigneusement les pratiques et les actes, de manière à ce que tout participant puisse comprendre ce que les autres font, et s'insérer au mieux là où il souhaite contribuer. C'est pourquoi l'on voit fleurir à la fois des wikis, githubs, pads, vidéos, tutos sur le web, mais aussi des panneaux, stickers, consignes écrites ou dessinées sur les murs des <a href="https://fr.wikipedia.org/wiki/Tiers-lieu" target="_blank" rel="noopener">tiers-lieux</a>. La plupart du temps, un ou plusieurs membres du collectif s'emparent volontairement aussi de la tâche de "<a href="http://movilab.org/index.php?title=La_conciergerie" target="_blank" rel="noopener">concierge</a>" ou d'accueillant afin d'aider les nouveaux arrivants à s'insérer confortablement dans le flux. Il n'est pas rare de constater que dans ces lieux, la "règle des deux pieds" est en vigueur (voir la <a href="https://fr.wikipedia.org/wiki/M%C3%A9thodologie_Forum_Ouvert" target="_blank" rel="noopener">méthodologie du forum ouvert</a>), laissant à chacun le soin de décider ce qui est bon pour lui. Au final, ces commoners misent plus sur la "<a href="https://vecam.org/La-compostabilite-pour-un-ecosysteme-de-projets-vivaces" target="_blank" rel="noopener">compostabilité</a>" des pratiques et des idées, et sur le <strong>réseau</strong> (humain avant d'être numérique) que sur un commun donné. </p>
 <p> Et qu'on ne s'y méprenne pas : il est beaucoup plus difficile de (se) faire confiance, que de s'appuyer sur une structure pensée en amont par d'autres... S'autoriser à agir sans consignes implique de bien connaître ses compétences (actuelles et à venir), de se dégager du confort de la hiérarchie (fut-elle de consensus), d'être activement à l'écoute des autres, et d'être certain que, même si l'on fait des erreurs, le groupe les accueillera avec bienveillance. Compte-tenu du fonctionnement actuel de la société, y compris au sein des familles, c'est un cheminement qui demande du temps, pour l'individu comme pour le collectif. </p>
 <p> Cet article n'a d'ailleurs pas pour but d'opposer les deux mouvements. Car en réalité, ils cohabitent et se nourrissent mutuellement. Il est probablement souhaitable d'avoir conscience que, selon les contextes, l'un et l'autre ont leurs forces et limites. Par exemple, si l'on considère les personnes qui se battent quotidiennement sur le terrain, pour défendre un commun urbain ou une source d'eau potable face aux institutions et/ou au marché, on peut comprendre qu'elles ne soient pas en mesure de "baisser leur garde" ou d'abandonner leur combativité au profit d'un mode relationnel non violent. De même, il n'est pas rare de voir un collectif stigmergique finir par s'emparer d'outils de <a href="https://colibris06azur.org/index.php/gouvernance/46-decision-par-consentement" target="_blank" rel="noopener">décision par consentement</a> comme <a href="https://www.loomio.org" target="_blank" rel="noopener">Loomio</a> afin de résoudre des questions concrètes comme une décision liée à un budget. On doit pouvoir également opter pour certains outils en fonction des contextes : les <a href="https://wiki.nuitdebout.fr/wiki/Ressources/Les_gestes_Nuit_Debout" target="_blank" rel="noopener">gestes</a> adoptés lors des assemblées Nuit Debout constituées de centaines de participant⋅e⋅s peuvent devenir contre-productifs si on les impose lors d'un échange à quatre personnes... </p>
 <p> Néanmoins, il me semblait que poser ces mots pourrait peut-être contribuer à désamorcer un certain nombre de "drames" dont j'ai été le témoin. Car si aucun modèle de gouvernance n'est idéal, il est peut-être important d'identifier en amont dans quel courant on se situe, et de le nommer clairement lors de la création d'un collectif. </p>
 <p> Et puis tout de même, pour répondre honnêtement à la question qui m'a été posée sans me cacher derrière une posture journalistique pseudo-objective, je dois admettre que je me sens beaucoup plus à l'aise dans la tribu du consentement <span class="wp-font-emots-emo-happy"/> </p>
 <p> <em>Si vous souhaitez partager votre propre conception des communs et/ou discuter à propos de cet article, je vous invite à rejoindre le <a href="https://forum.lescommuns.org/t/cest-quoi-ta-conception-des-communs/767" target="_blank" rel="noopener">forum des communs</a>.</em> </p>
