title: Do we really need startups?
url: https://medium.com/@FredericJacobs/do-we-really-need-startups-b659d4fa495
hash_url: 7aa96ab5f7af18e008191927ee70ff1f

<p name="ff80" id="ff80" class="graf--p">Thoughts on the “Belgian Startup Manifesto”</p><p name="4bad" id="4bad" class="graf--p"><a href="https://www.twitter.com/xdamman" data-href="https://www.twitter.com/xdamman" class="markup--anchor markup--p-anchor" rel="nofollow">Xavier</a> invited me to share my thoughts and recommendations for the “Belgian Startup Manifesto”, I’m taking up on that offer in this post.</p><h4 name="fe9f" id="fe9f" class="graf--h4">On naming and funding</h4><figure name="fc26" id="fc26" class="graf--figure postField--outsetLeftImage"><div class="aspectRatioPlaceholder is-locked"><p class="aspect-ratio-fill"/><img class="graf-image" data-image-id="1*sSrhfJ2tD22BLLjigZE8_Q.png" data-width="909" data-height="672" data-action="zoom" data-action-value="1*sSrhfJ2tD22BLLjigZE8_Q.png" src="https://d262ilb51hltx0.cloudfront.net/max/600/1*sSrhfJ2tD22BLLjigZE8_Q.png"/></div><figcaption class="imageCaption">Startups Today, from Alex Payne’s talk. Link below.</figcaption></figure><p name="10cf" id="10cf" class="graf--p">Let me first address the naming issue. I believe that calling it “<em class="markup--em markup--p-em">Belgian </em><strong class="markup--strong markup--p-strong"><em class="markup--em markup--p-em">Startup</em></strong><em class="markup--em markup--p-em"> Manifesto</em>” is a terrible idea. Startups are immediately associated with a certain way of running a business. It usually comes with VCs, arrogant CEOs, exits selling data to corporate surveillance companies (making a living trading data), high risk, high growth … Belgium doesn’t need more startups if you want <strong class="markup--strong markup--p-strong">long-term innovation</strong>. Having little dedicated teams raising money from a very specific part of the population and selling out 18 months later to American tech giants is not gonna help create many jobs in Belgium. Silicon Valley profits California a lot because eventually those startups are going to be acquired by tech giants in the region. But Belgian startups selling out to US-tech giants have <strong class="markup--strong markup--p-strong">little to offer to the Belgian economy</strong> (especially without a tax on capital gain).</p><p name="2d42" id="2d42" class="graf--p">As a technical person, I’m <strong class="markup--strong markup--p-strong"><em class="markup--em markup--p-em">sick and tired of that dynamic </em></strong>and so are many people who have been working in Silicon Valley. <em class="markup--em markup--p-em">Startups</em> are only working for solving a <em class="markup--em markup--p-em">specific subset of engineering problems</em> but a lot of good ideas are never going to be developed using that model because there are too little financial interest for VCs. Yet, we need <strong class="markup--strong markup--p-strong">that</strong> innovation too. If you’re wondering what I’m talking about I <strong class="markup--strong markup--p-strong">strongly</strong> recommend you to watch (or <a href="https://al3x.net/2013/05/23/letter-to-a-young-programmer.html" data-href="https://al3x.net/2013/05/23/letter-to-a-young-programmer.html" class="markup--anchor markup--p-anchor" rel="nofollow">read</a>) Alex Payne’s (one of the first Twitter employees, co-founder of Simple, occasional investor) talk “<em class="markup--em markup--p-em">Reconsidering startups — Letter To A Young Programmer</em>”.</p><figure name="0be2" id="0be2" class="graf--figure graf--iframe"><p class="iframeContainer"/></figure><p name="ca2e" id="ca2e" class="graf--p">Most startups have a terrible culture, hostile against minorities and affected by what is known as the <strong class="markup--strong markup--p-strong">brogrammer culture</strong>. CEOs believing they are <em class="markup--em markup--p-em">making impact</em> by building a to-do app. It’s just a facade. I found <strong class="markup--strong markup--p-strong"><em class="markup--em markup--p-em">little ethical considerations</em></strong> in that specific Silicon Valley kind of startup.</p><p name="1c0e" id="1c0e" class="graf--p">It’s not all good or all bad but startups are coming with their own set of problems and those need to be addressed. Sadly, a lot of the<strong class="markup--strong markup--p-strong"> startup community just stands in denial</strong>, refusing to address those problems (because they conveniently benefit from them?).</p><h4 name="5397" id="5397" class="graf--h4">Ethical and societal considerations</h4><p name="9c48" id="9c48" class="graf--p">Startups are disrupting industries, little doubt about that (and there is more to come). Meaning millions more jobs will be lost worldwide because of these disruptions.</p><p name="6f37" id="6f37" class="graf--p">What we notice is that startups are the <em class="markup--em markup--p-em">disruptors</em> and the bigger/established companies are the <em class="markup--em markup--p-em">disruptees</em>. For getting the same amount of work done, disruptors are considerably more efficient, letting the market disqualify the older established companies. Nothing disruptive so far.</p><figure name="5344" id="5344" class="graf--figure postField--insetLeftImage"><div class="aspectRatioPlaceholder is-locked"><p class="aspect-ratio-fill"/><img class="graf-image" data-image-id="1*fJCMBab3DwRvtW9VO1VlAw.jpeg" data-width="300" data-height="399" src="https://d262ilb51hltx0.cloudfront.net/max/600/1*fJCMBab3DwRvtW9VO1VlAw.jpeg"/></div><figcaption class="imageCaption">The World’s Government</figcaption></figure><p name="b13b" id="b13b" class="graf--p">But how are the disruptors treating us? Our relationship with Google is pretty close to the medieval feudal system. They provide us a service and in exchange we give them our data. The “digital knights” are in control, the vassals must abide by the dictated law (terms of services), do they really have a choice to enter that contract? Not really.</p><p name="4321" id="4321" class="graf--p">The “digital knights” are currently disrupting the old world with no mercy, in the a very crusader-ish way. Cutting on millions of job world wide. The old world reacts by the worst possible way, banning the disruptors.</p><p name="bafa" id="bafa" class="graf--p">There appears to be a pattern that holds for most industries.</p><blockquote name="5bd4" id="5bd4" class="graf--blockquote">First they ignore you, then they laugh at you, then they fight you, then you win. ~<strong class="markup--strong markup--blockquote-strong">Mahatma Gandhi</strong></blockquote><p name="7a9c" id="7a9c" class="graf--p">Think about it, whether it’s the music industry, taxi industry, banking industry… <em class="markup--em markup--p-em">it’s happening or going to happen</em> to almost every single industry.</p><p name="911e" id="911e" class="graf--p">Now don’t get me wrong, <strong class="markup--strong markup--p-strong">I think that disruption is a fundamentally good force.</strong></p><p name="54f8" id="54f8" class="graf--p"><strong class="markup--strong markup--p-strong"><em class="markup--em markup--p-em">Here’s my point</em></strong>. No, I don’t want to live in a technocracy, ruled by the digital knights. Yet, their lobbying power in Washington is immense. I don’t want to live in a world where we have to teach our kids how to code for them to survive.</p><p name="9173" id="9173" class="graf--p">Neither do I want to live in a world where we have to prevent disruptions from happening. They are going to happen and that’s ultimately a good thing. But what we need to do is adapt the legal framework along with it. If it’s taking 1000x less time to perform a specific amount of work, we can’t expect to have the entire population being active. A lot of jobs are going to be disrupted by robots or machine learning software, what we need are more engineers, designers, digital philosophers… to help us adapt to this new industry.</p><p name="7f49" id="7f49" class="graf--p">The unconditional basic income, a better digital education, reforming taxation… are things to put on the table if we’re going to discuss how we can collectively benefit from disrupting the established companies.</p><h4 name="7e4d" id="7e4d" class="graf--h4">On Crowdfunding</h4><p name="2544" id="2544" class="graf--p">Crowdfunding is a great example of funding a company driven by consumer demand. By bringing back the user in the picture, entrepreneurs will be more incentized to satisfy him, rather than an investor.</p><p name="47da" id="47da" class="graf--p">Open Whisper Systems, a collective of open-source developers I contribute to, has been experimenting with ideas like <a href="https://whispersystems.org/blog/bithub/" data-href="https://whispersystems.org/blog/bithub/" class="markup--anchor markup--p-anchor" rel="nofollow"><strong class="markup--strong markup--p-strong">BitHub</strong></a>. The idea is simple, users who enjoy our apps, do give money to a “pool” of money for the project or a specific feature they want, and then, whoever closes the issue or contributes to development, gets the money.</p><p name="8b56" id="8b56" class="graf--p">BitHub allows us to fund free and open-source software to which anyone can contribute and be funded by it, driven by bounties and market demand.</p><h4 name="28b6" id="28b6" class="graf--h4">Open Data</h4><p name="48e0" id="48e0" class="graf--p">Privacy to the people, transparency and accountability for public institutions is what we need to achieve. Governmental institutions should be <strong class="markup--strong markup--p-strong">as open as possible and share data</strong> with the people and private sector. These are great tools for individuals and companies.</p><h4 name="6782" id="6782" class="graf--h4">Authentication Crisis</h4><p name="a761" id="a761" class="graf--p">There are so many areas where we could automate and disrupt governments the way we’ve been disrupting a lot of private industries. Yet, a crucial part is missing; how do we handle authentication? Governments should provide an “Identity API” for governmental and third-party services. We have the technology to build <em class="markup--em markup--p-em">secure and privacy-friendly</em> authentication schemes based for instance on blind signatures.</p><p name="b899" id="b899" class="graf--p">This authentication scheme is necessary if we’re going to bring our democracies online. Blockchain-backed authentication schemes are and will probably still be vulnerable to <a href="http://en.wikipedia.org/wiki/Sybil_attack" data-href="http://en.wikipedia.org/wiki/Sybil_attack" class="markup--anchor markup--p-anchor" rel="nofollow">Sybil attacks</a>.</p><h4 name="937f" id="937f" class="graf--h4">Net Neutrality</h4><p name="d498" id="d498" class="graf--p">We can’t build any substantial web-driven innovation without Net Neutrality. If we’re not building for a free and open Internet, we’re stopping the disruption cycle and leaving uncontested monopoles flourish.</p><h4 name="b4d8" id="b4d8" class="graf--h4">Open-Source</h4><p name="3a79" id="3a79" class="graf--p">If we’re going to live in a Free society, we better have more open-source software. <strong class="markup--strong markup--p-strong">Any software that’s government funded should be open-source</strong>. People should be able to freely review the code they funded. Better software quality holding government contractors accountable. No monopole.</p><h4 name="8e11" id="8e11" class="graf--h4">Streamlining transfer of knowledge from Academia to industry</h4><p name="fbef" id="fbef" class="graf--p">Academia is a beautiful world. But sadly, the research done with public funding isn’t transmitted well enough to the industry (or sometimes not even useful).</p><h4 name="4268" id="4268" class="graf--h4">Think Different</h4><p name="9383" id="9383" class="graf--p">When I came out of high school, it striked me how restricted belgian parents were towards the educational choices of their kids. How many times have I not been told that doing “Solvay Business School” or going to Law school was the best option and seeing so many clueless end of high school students going into those studies just because it was believed to be “the good thing to do”. That’s not how you prepare high schoolers for the digital economy. Science and arts education is terribly underrated in Belgium, that’s really unfortunate. We don’t have enough engineers, neither do we have enough talented designers.</p><h4 name="a4fc" id="a4fc" class="graf--h4"><strong class="markup--strong markup--h4-strong">Funding Critical Infrastructure</strong></h4><p name="1205" id="1205" class="graf--p">Over the last few years, I’ve been repeatedly reporting vulnerabilities in information systems of both the private and public sector. It’s <strong class="markup--strong markup--p-strong">unacceptable</strong> that<a href="http://www.lalibre.be/dernieres-depeches/belga/le-comite-r-vulnerable-aux-hackers-534cc0ed3570d35ee3ee563d" data-href="http://www.lalibre.be/dernieres-depeches/belga/le-comite-r-vulnerable-aux-hackers-534cc0ed3570d35ee3ee563d" class="markup--anchor markup--p-anchor" rel="nofollow"> we have critical infrastructure that’s so vulnerable</a> . If those are the ones that are going to protect the homeland against ISIS, well good luck with that but please don’t come begging for <em class="markup--em markup--p-em">undermining people’s privacy later because you’re unable to do your job, </em>that’s just bullshit. I’m regularly scanning the entire Belgian IPv4 address space for vulnerabilities (try it, it’s really fun!). Belgium’s cyber capabilities are honestly laughably bad. I think that if you’re a nation state and didn’t hack Belgian critical infrastructure you must feel kind of left out because everybody else did.</p><p name="d83b" id="d83b" class="graf--p">You might ask what this has to do with startups? Well, it turns out that the reasons most of our critical infrastructure is vulnerable is because government contractors belong to the old world. They failed to stay up to date with developments.</p><h4 name="5a80" id="5a80" class="graf--h4">Diversity</h4><p name="adec" id="adec" class="graf--p">Silicon Valley’s brogrammer mentality is solving a lot of issues for young white male communities, but there are so many more challenges to solve if we’re more inclusive.</p><h4 name="b2f8" id="b2f8" class="graf--h4">Closing Notes</h4><p name="0a4d" id="0a4d" class="graf--p graf--empty"><br/></p><p name="18ff" id="18ff" class="graf--p graf--last">Writing a manifesto to facilitate innovation and entrepreneurship in Belgium? Hell yeah! But we can do something better than just cloning Surveillance Valley’s model that can’t really work anywhere else. Belgium has potential, tons of potential investors, brilliant cryptographers, designers, developers … but we need to coordinate all of this and make it frictionless to get started.</p>
