title: Google, les données sociales et la Caverne des Habitus
url: https://scinfolex.com/2018/06/28/google-les-donnees-sociales-et-la-caverne-des-habitus/
hash_url: 8ead733c54bd47a8264260c45dc67804

<p>Au mois de mai dernier, <a href="https://www.letemps.ch/sciences/google-reve-controler-lhumanite">une vidéo interne a fuité de chez Google</a> et causé un certain émoi dans la presse et sur la Toile. Intitulée « <a href="https://www.youtube.com/watch?v=LUSZfEBTwRc">The Selfish Ledger</a> » (Le Registre égoïste), elle a été produite en 2016 par Nick Foster, le responsable du laboratoire de recherche et développement de Google. Je n’avais pas eu le temps lors de sa révélation d’en faire un commentaire, mais il se trouve qu’avec le recul, cette vidéo m’a permis de mieux comprendre en quoi les données dites « personnelles » possèdent une dimension collective et il me paraît intéressant de prendre le temps de l’expliquer.</p>
<p class="jetpack-video-wrapper"><span class="embed-youtube"><iframe class="youtube-player" type="text/html" src="https://www.youtube.com/embed/LUSZfEBTwRc?version=3&amp;rel=1&amp;fs=1&amp;autohide=2&amp;showsearch=0&amp;showinfo=1&amp;iv_load_policy=1&amp;wmode=transparent" allowfullscreen="true">VIDEO</iframe></span></p>
<p>Cela fait plusieurs années à présent que j’essaie de montrer que <a href="https://scinfolex.com/2014/07/19/comment-sortir-du-paradigme-individualiste-en-matiere-de-donnees-personnelles/">les données « personnelles » possèdent en réalité une dimension collective</a>, encore largement ignorée par le droit issu de la tradition personnaliste et individualiste initiée par la loi Informatique et Libertés de 1978. Jusqu’à présent, la manière d’exprimer cette idée a consisté à souligner que les données personnelles n’ont pas seulement le pouvoir d’identifier un individu isolé, mais qu’elles sont aussi l’expression de nos liens sociaux. La vie privée étant toujours enchâssée dans une vie sociale, les données ont aussi toujours une dimension sociale, relatives à nos attaches amoureuses, amicales, familiales, professionnelles, locales, etc. Cette dimension collective des données s’inscrit dans ce que l’on appelle le « <a href="http://www.internetactu.net/2007/09/28/comprendre-le-graphe-social/">graphe social</a> » qui forme la trame de nos relations et que les plateformes numériques, type Facebook ou Twitter, s’efforcent de capter afin de l’exploiter économiquement.</p>
<p><img class="" src="https://i1.wp.com/owni.fr/files/2010/12/socialgraph.jpg"/></p>
<p>Une représentation du « graphe social ».</p>
<p>Le problème de cette approche, c’est qu’elle fonctionne pour des acteurs de type « réseaux sociaux » s’appuyant sur ce <a href="https://scinfolex.com/2016/01/15/eriger-le-reseau-des-donnees-personnelles-en-bien-commun/">«réseau des données liées</a>», mais elle rend beaucoup moins bien compte de la manière dont des entreprises comme Google exploitent les données personnelles. Ce n’est pas tant le « graphe social » que Google cherche à capter qu’à faire un profilage des individus destiné ensuite à être monétisé par le biais de la publicité. Comment se manifeste la dimension collective des données pour ce type d’acteurs ?<b> C’est précisément ce que la vidéo « The Selfish Ledger » permet à mon sens de comprendre.</b></p>
<p><span id="more-12000"/></p>
<p>Évidemment, il ne s’agit pas de prendre ce qui est dit dans cette vidéo pour argent comptant, car il s’agit d’un exercice spéculatif de « Design Fiction » par lequel les équipes de prospective de Google poussent des concepts jusque dans leurs ultimes ramifications. Il ne faut pas en déduire que la vidéo présenterait un plan que la firme de Mountain View chercherait à mettre à exécution à la lettre. Néanmoins elle contient certains concepts intéressants qu’il serait dommage de négliger.</p>
<p>Voici <a href="http://www.businessinsider.fr/fuite-de-terrifiante-video-google-sur-data-selfish-ledger">comment le site Business Insider</a> résume le propos de cette vidéo :</p>
<blockquote><p><i>En s’appuyant sur les théories de l’évolution et en se référant directement au livre de Richard Dawkins de 1976 </i><i><a href="https://fr.wikipedia.org/wiki/Le_G%C3%A8ne_%C3%A9go%C3%AFste">«The Selfish Gene</a></i><i>», la prémisse de base imagine que les gens ont un enregistrement de données en ligne en constante évolution, ce que Foster appelle le « registre égoïste », le « Selfish Ledger ». A l’avenir, il dit qu’il pourrait être utilisé pour « non seulement suivre notre comportement, mais aussi donner des indications pour aller vers un résultat désiré ».</i></p></blockquote>
<p>Bien qu’elles aient focalisé l’attention des médias, ces références à la génétique (et même plus précisément à ce que l’on appelle <a href="https://fr.wikipedia.org/wiki/%C3%89pig%C3%A9n%C3%A9tique">l’épigénétique</a>) ne me paraissent pas tellement pertinentes, surtout qu’elles ne jouent au final qu’un rôle assez « métaphorique » dans la démonstration. Beaucoup plus intéressant par contre est le renversement de perspective exploré par Nick Foster qui imagine en quelque sorte que <b>ce ne sont pas les individus qui produisent les données personnelles, mais les données personnelles qui produisent les individus</b>.</p>
<p>Pour comprendre ce qu’il veut dire, il faut citer les mots du narrateur de la vidéo (<a href="https://vpnrevie.ws/selfish-ledger-transcript/">voir ici la transcription complète</a>) :</p>
<blockquote><p><span id="result_box" class="" lang="fr"><i>Lorsque nous utilisons les technologies contemporaines, un flux d’informations est créé sous la forme de données. </i><span class=""><i>Une fois analysé, il décrit nos actions, nos décisions, nos préférences, nos mouvements et nos relations.</i></span><i> </i><span class=""><i>Cette version codifiée de qui nous sommes devient de plus en plus complexe, évolutive, changeante et déformante en fonction de nos actions.</i></span></span><br/>
<span class="">A cet égard, ce « registre » de nos données peut être considéré comme un épigénome lamarckien : une représentation en constante évolution de qui nous sommes.</span></p>
<p><i>[…] </i></p>
<p><i>Les principes de conception centrés sur l’utilisateur ont dominé le monde de l’informatique depuis des décennies, mais que se passerait-il si nous examinions ces choses un peu différemment? Et si le registre pouvait se voir confier une volonté ou un objectif, au lieu de se contenter d’agir comme une référence historique? Et si nous nous concentrions sur la création d’un registre plus riche, en introduisant d’autres sources d’information? </i><i><b>Et si nous ne nous considérions plus comme les propriétaires de cette information, mais comme les conservateurs, les porteurs temporaires, les gardiens ?</b></i></p></blockquote>
<figure data-shortcode="caption" id="attachment_12001" class="wp-caption aligncenter"><img data-attachment-id="12001" data-permalink="https://scinfolex.com/2018/06/28/google-les-donnees-sociales-et-la-caverne-des-habitus/ledger/" data-orig-file="https://scinfolex.files.wordpress.com/2018/06/ledger.jpg" data-orig-size="990,569" data-comments-opened="1" data-image-meta="{&quot;aperture&quot;:&quot;0&quot;,&quot;credit&quot;:&quot;&quot;,&quot;camera&quot;:&quot;&quot;,&quot;caption&quot;:&quot;&quot;,&quot;created_timestamp&quot;:&quot;0&quot;,&quot;copyright&quot;:&quot;&quot;,&quot;focal_length&quot;:&quot;0&quot;,&quot;iso&quot;:&quot;0&quot;,&quot;shutter_speed&quot;:&quot;0&quot;,&quot;title&quot;:&quot;&quot;,&quot;orientation&quot;:&quot;0&quot;}" data-image-title="ledger" data-image-description="" data-medium-file="https://scinfolex.files.wordpress.com/2018/06/ledger.jpg?w=300" data-large-file="https://scinfolex.files.wordpress.com/2018/06/ledger.jpg?w=748&amp;h=430" class="wp-image-12001 size-large" src="https://scinfolex.files.wordpress.com/2018/06/ledger.jpg?w=748&amp;h=430" alt="" srcset="https://scinfolex.files.wordpress.com/2018/06/ledger.jpg?w=748&amp;h=430 748w, https://scinfolex.files.wordpress.com/2018/06/ledger.jpg?w=150&amp;h=86 150w, https://scinfolex.files.wordpress.com/2018/06/ledger.jpg?w=300&amp;h=172 300w, https://scinfolex.files.wordpress.com/2018/06/ledger.jpg?w=768&amp;h=441 768w, https://scinfolex.files.wordpress.com/2018/06/ledger.jpg 990w" sizes="(max-width: 748px) 100vw, 748px"/><figcaption class="wp-caption-text">Une des représentations du fameux « Registre de données » dont parle la vidéo, qui aurait la capacité de passer d’individu en individu au fil des générations.</figcaption></figure>
<p>Nick Foster nous explique que l’usage des outils numériques produit un enregistrement de données (le Registre) rendant compte de chacune de nos actions et il le compare à un épigénome, c’est-à-dire un patrimoine génétique susceptible d’être modifié par le comportement d’un individu au cours de sa vie et transmis à sa descendance (perspective qui est celle de <a href="https://fr.wikipedia.org/wiki/Jean-Baptiste_de_Lamarck#Biologie_et_transformisme">la théorie « transformiste » de l’évolution selon Lamarck</a>, infirmée plus tard par Darwin).</p>
<p>Cela relève à mon sens d’une comparaison assez obscure, mais il est possible d’éclairer plus exactement la nature de ce « Registre » en se référant <a href="https://fr.wikipedia.org/wiki/Habitus_(sociologie)">au concept d’habitus</a> tel qu’il a été forgé notamment par le sociologue Pierre Bourdieu et dont <a href="http://www.toupie.org/Dictionnaire/Habitus.htm">voici une définition</a> :</p>
<blockquote><p><i>L’habitus correspond au fait de se socialiser au sein d’un […] groupe, formant ainsi un </i><i><b>« système de dispositions réglées »</b></i><i> acquises par ajustement spontané entre les contraintes imposées à l’individu et ses espérances ou aspirations propres. L’habitus permet d’expliquer que des individus, appartenant à une même catégorie sociale, à un même groupe, placés dans des conditions analogues aient une vision du monde, des idées, des comportements, des goûts similaires.</i></p></blockquote>
<p>Les données figurant dans le « Registre » dont parle la vidéo sont le résultat de nos actions et interactions, mais ce que Foster sous-entend, c’est que Google est capable d’en déduire les causes qui déterminent les individus à agir dans un sens ou dans un autre. On peut utiliser <a href="https://fr.wikipedia.org/wiki/All%C3%A9gorie_de_la_caverne">la célèbre allégorie de la Caverne de Platon</a> pour mieux faire comprendre de quoi il s’agit. Nous avons l’impression de « produire » nos données personnelles, alors que nos actes qui les engendrent sont en réalité surdéterminés par notre habitus. En cela, nous sommes comme les humains que Platon imagine enfermés dans la Caverne qui voient s’agiter des ombres sur la paroi devant eux. Nous ne comprenons pas que ces ombres sont produites par des formes passant devant une lumière située derrière nous. <b>La situation est exactement la même pour les données personnelles : nous les voyons comme le résultat de nos décisions conscientes, alors qu’elles sont en réalité le produit du social tel qu’il a inscrit sa marque en nous et s’exprime à travers nous.</b></p>
<p><img data-attachment-id="12002" data-permalink="https://scinfolex.com/2018/06/28/google-les-donnees-sociales-et-la-caverne-des-habitus/http-www-dieu-en-ligne-com/" data-orig-file="https://scinfolex.files.wordpress.com/2018/06/platon_caverne.jpg?w=748" data-orig-size="720,540" data-comments-opened="1" data-image-meta="{&quot;aperture&quot;:&quot;0&quot;,&quot;credit&quot;:&quot;&quot;,&quot;camera&quot;:&quot;&quot;,&quot;caption&quot;:&quot;http:\/\/www.dieu-en-ligne.com&quot;,&quot;created_timestamp&quot;:&quot;0&quot;,&quot;copyright&quot;:&quot;&quot;,&quot;focal_length&quot;:&quot;0&quot;,&quot;iso&quot;:&quot;0&quot;,&quot;shutter_speed&quot;:&quot;0&quot;,&quot;title&quot;:&quot;http:\/\/www.dieu-en-ligne.com&quot;,&quot;orientation&quot;:&quot;0&quot;}" data-image-title="http://www.dieu-en-ligne.com" data-image-description="" data-medium-file="https://scinfolex.files.wordpress.com/2018/06/platon_caverne.jpg?w=748?w=300" data-large-file="https://scinfolex.files.wordpress.com/2018/06/platon_caverne.jpg?w=748?w=720" class="wp-image-12002 size-full" src="https://scinfolex.files.wordpress.com/2018/06/platon_caverne.jpg?w=748" alt="" srcset="https://scinfolex.files.wordpress.com/2018/06/platon_caverne.jpg 720w, https://scinfolex.files.wordpress.com/2018/06/platon_caverne.jpg?w=150 150w, https://scinfolex.files.wordpress.com/2018/06/platon_caverne.jpg?w=300 300w" sizes="(max-width: 720px) 100vw, 720px"/></p>
<p>Allégorie de la Caverne de Platon.</p>
<p>A travers le « Registre » des données que Google accumule sur chacun de nous, la firme est en mesure de faire ce qui est hors de notre portée : se retourner et « voir » littéralement les habitus déterminant les individus. C’est précisément ce qu’elle fait avec le profilage grâce auquel elle range les individus dans des catégories permettant – dans une certaine mesure – de prédire nos comportements. Ces catégories constituent une façon pour Google de cerner les habitus conditionnant les individus. <b>Voilà pourquoi les données dites « personnelles » sont en réalité toujours intrinsèquement des données sociales : ce ne sont pas les individus qui les « produisent », étant donné que leur production résulte de mécanismes collectifs, puisque les habitus sont rattachés aux groupes sociaux auxquels les individus appartiennent</b>.</p>
<p>Évidemment, le déterminisme social qu’exprime la notion d’habitus n’a pas une portée absolue et il existe toujours une certaine marge de manœuvre que les individus peuvent mobiliser pour se comporter d’une manière décalée par rapport aux attentes sociales qui pèsent sur eux, sachant aussi que l’habitus peut évoluer dans le temps au fil des milieux sociaux que l’individu va traverser au cours de son existence. Mais ces variations s’inscrivent en permanence dans le « Registre » des données captées par Google et la firme est en mesure, par le biais des opérations de profilage effectuées constamment, de reconstituer en temps réel la configuration de l’habitus d’un individu à un instant T.</p>
<p class="jetpack-video-wrapper"><span class="embed-youtube"><iframe class="youtube-player" type="text/html" src="https://www.youtube.com/embed/c67GEYsM2yA?version=3&amp;rel=1&amp;fs=1&amp;autohide=2&amp;showsearch=0&amp;showinfo=1&amp;iv_load_policy=1&amp;wmode=transparent" allowfullscreen="true">VIDEO</iframe></span></p>
<p>Dans la suite de la vidéo, Foster émet l’idée que Google pourrait aussi « reprogrammer » le Registre pour inciter les individus à adopter des comportements conformes aux « valeurs » de la firme. Cela se manifesterait par des incitations envoyées sous forme de notifications par les applications de Google à ses utilisateurs pour réorienter leurs choix. <b>Cela signifie que Google en plus de « voir » les habitus serait en mesure d’agir sur eux et de les modifier selon ses propres besoins.</b> C’est sans doute le point le moins crédible de la vidéo, car Bourdieu montrait bien que si les habitus peuvent évoluer au fil du temps, il est extrêmement difficile pour un individu d’échapper aux déterminations résultant de sa socialisation primaire (celle reçue pendant l’enfance à travers le milieu familial) et que s’il existe une certaine marge d’évolution des habitus, ceux-ci manifestent une forte résistance au changement (notion d’<a href="https://fr.wikipedia.org/wiki/Hyst%C3%A9r%C3%A9sis#Hyst%C3%A9r%C3%A9sis_en_sociologie">hystérésis de l’habitus</a>). Difficile de penser que de simples « nudges » puissent suffire pour reprogrammer en profondeur un habitus, mais c’est le genre de fantasme qu’il doit être flatteur de faire caresser à des firmes comme Google…</p>
<p>La vidéo « The Selfish Ledger » est donc au fond moins « lamarckienne » que « bourdieusienne » et plutôt que d’emprunter ce détour par la génétique, c’est plutôt vers la sociologie qu’il faut se tourner pour comprendre comment fonctionne le « Registre » qu’elle décrit. Cela se manifeste aussi à la fin de la vidéo, lorsque Foster envisage que le « Registre » puisse avoir une dimension transgénérationnelle :</p>
<blockquote><p><span id="result_box" class="" lang="fr"><span class=""><i>Les données de l’utilisateur ont la capacité de survivre au-delà des limites de son être biologique, de la même manière que le code génétique est libéré et propagé dans la nature.</i></span></span><br/>
<span id="result_box" class="" lang="fr"><span class=""><i>En considérant ces données avec une perspective lamarckienne, les expériences enregistrées dans le Registre deviennent une accumulation de connaissances comportementales tout au long de la vie d’un individu.</i></span></span><br/>
<span id="result_box" class="" lang="fr"><span class=""><b><i>En considérant les données de l’utilisateur comme multi-générationnelles, il devient possible pour les nouveaux utilisateurs émergents de bénéficier des comportements et des décisions des générations précédentes.</i></b></span></span></p>
<p><i>Lorsque de nouveaux utilisateurs entrent dans un écosystème, ils commencent à créer leur propre flux de données. En comparant ce Registre émergent à la masse des données historiques des utilisateurs, il devient possible de faire des prédictions de plus en plus précises sur les décisions et les comportements futurs.</i></p>
<p><i>À mesure que les cycles de collecte et de comparaison s’étendent, il devient possible de développer une compréhension au niveau de l’espèce de problèmes complexes tels que la dépression, la santé et la pauvreté.</i></p></blockquote>
<p>Là encore, la métaphore de la génétique obscurcit à mon sens ce que le recours à la notion d’habitus permettrait au contraire d’éclairer. En effet, avec des ouvrages comme « Les Héritiers », « La Reproduction » ou « La Distinction », <a href="https://www.cairn.info/revue-idees-economiques-et-sociales-2011-4-page-6.htm">Bourdieu a bien montré les mécanismes sociaux qui donnent à l’habitus une portée intergénérationnelle</a>. C’est le milieu social dans lequel les individus naissent et passent leur enfance qui configure initialement leur habitus et lui donne une forme qu’il sera difficile de faire évoluer par la suite. Cet habitus primaire n’est pas uniquement déterminé par la cellule familiale, car il s’agit aussi selon Bourdieu d’un « habitus de classe ». Les classes sociales tendent ainsi à se reproduire au fil des générations par le biais des habitus qui sont « légués » par les parents à leurs enfants.</p>
<p><img data-attachment-id="12003" data-permalink="https://scinfolex.com/2018/06/28/google-les-donnees-sociales-et-la-caverne-des-habitus/loadimg-php/" data-orig-file="https://scinfolex.files.wordpress.com/2018/06/loadimg-php.jpg" data-orig-size="947,387" data-comments-opened="1" data-image-meta="{&quot;aperture&quot;:&quot;0&quot;,&quot;credit&quot;:&quot;&quot;,&quot;camera&quot;:&quot;&quot;,&quot;caption&quot;:&quot;&quot;,&quot;created_timestamp&quot;:&quot;0&quot;,&quot;copyright&quot;:&quot;&quot;,&quot;focal_length&quot;:&quot;0&quot;,&quot;iso&quot;:&quot;0&quot;,&quot;shutter_speed&quot;:&quot;0&quot;,&quot;title&quot;:&quot;&quot;,&quot;orientation&quot;:&quot;0&quot;}" data-image-title="loadimg.php" data-image-description="" data-medium-file="https://scinfolex.files.wordpress.com/2018/06/loadimg-php.jpg?w=300" data-large-file="https://scinfolex.files.wordpress.com/2018/06/loadimg-php.jpg?w=748&amp;h=306" class="wp-image-12003 size-large" src="https://scinfolex.files.wordpress.com/2018/06/loadimg-php.jpg?w=748&amp;h=306" alt="" srcset="https://scinfolex.files.wordpress.com/2018/06/loadimg-php.jpg?w=748&amp;h=306 748w, https://scinfolex.files.wordpress.com/2018/06/loadimg-php.jpg?w=150&amp;h=61 150w, https://scinfolex.files.wordpress.com/2018/06/loadimg-php.jpg?w=300&amp;h=123 300w, https://scinfolex.files.wordpress.com/2018/06/loadimg-php.jpg?w=768&amp;h=314 768w, https://scinfolex.files.wordpress.com/2018/06/loadimg-php.jpg 947w" sizes="(max-width: 748px) 100vw, 748px"/></p>
<p>Une caractérisation des « habitus de classes » selon Bourdieu.</p>
<p>Du point de vue des données « personnelles », ces phénomènes sont aussi tout à fait perceptibles. <b>Car de la même manière que nous naissons porteur des gènes de nos parents, nous obtenons dès notre naissance un certain nombre de données à caractère personnel qui nous « localisent » dans le champ social</b> : par notre nom, notre filiation, notre adresse, notre pays d’origine, notre sexe, etc. Ces données personnelles « primaires » (qui sont en réalité des « coordonnées sociales ») figurent dès notre premier jour dans le Registre et elles forment la base à partir de laquelle un acteur comme Google peut commencer à identifier notre habitus, jusqu’à ce que la production de nouvelles données au fil de notre vie lui permette d’ajuster ses observations à son évolution.</p>
<h2>***</h2>
<p>Si l’on prend bien le soin de mettre de côté ses délires eugénistes, la vidéo « The Selfish Ledger » contient à mon sens des éléments importants pour mieux cerner la dimension collective des données personnelles, qui sont donc bien toujours intrinsèquement des données « sociales ». Ce n’est même qu’une illusion d’optique, comme celle dont sont victimes les hommes de la Caverne de Platon, qui nous les fait voir comme « personnelles ». Comme dit Spinoza, « <i>les hommes se croient libres parce qu’ils sont conscients de leurs désirs, mais ignorants des causes qui les déterminent</i>« . <b>De la même manière, nous croyons produire des données « personnelles », uniquement parce que nous sommes ignorants des causes qui les déterminent</b>. Et il est plus juste de dire que ce sont en réalité ces données qui nous déterminent, ou plus exactement, l’habitus dont elles sont la manifestation et qu’un acteur comme Google est capable de « déduire » des enregistrements de données dont il dispose sur nous.</p>
<p>Ma conviction est qu’aucune protection réellement efficace de nos droits ne pourra advenir tant que le législateur ne se sera pas lui aussi retourné dans la Caverne pour voir et consacrer juridiquement cette dimension collective des données, tandis que la réglementation actuelle (<a href="https://scinfolex.com/2018/05/25/rgpd-la-protection-de-nos-vies-numeriques-est-un-enjeu-collectif-tribune-le-monde/">y compris le RGPD</a>) est condamnée, à cause de son orientation individualiste, à ne saisir que des ombres…</p>
