title: Michel Bauwens: "Le "peer to peer" induit que la production émane de la société civile"
url: http://www.liberation.fr/economie/2015/03/20/le-peer-to-peer-induit-que-la-production-emane-de-la-societe-civile_1225002
hash_url: 91b6a9ded17f3d0a565a32c832c30587

<p>S<em>auver le monde,</em> le titre de son livre d’entretiens, sonne comme un blockbuster de science-fiction américain. Le sous-titre ramène sur Terre : <em>Vers une société post-capitaliste avec le peer-to-peer.</em> Michel Bauwens est un des grands théoriciens de l’économie collaborative. Ancien directeur de stratégie dans le privé, fondateur de deux start-up, il a tout arrêté en 2002 après avoir envisagé le <em>peer to peer </em>(P2P, ou «pair à pair») des réseaux informatiques comme une logique qui pourrait résoudre la crise d’une société approchant de sa limite écologique et sociale. En 2005, cet «anthropologue numérique» belge a créé la fondation P2P, boîte à idées de solutions alternatives. Il conseille également le gouvernement équatorien sur une politique de transition vers une société de la connaissance ouverte.</p>
<h5>Qu’est-ce que le <em>peer to peer </em>?</h5>
<p>C’est une dynamique relationnelle, la capacité des gens à se connecter, à s’organiser et donc à créer ensemble de la valeur et des ressources partagées. Wikipedia (l’encyclopédie universelle), Linux (pour les logiciels), Arduino (conception) font de la production entre pairs. Uber (transport) ou Airbnb (hôtellerie) ne ressortent pas de l’économie pair à pair, mais du marché. La technologie P2P permet des choses impossibles auparavant, comme le crowdfunding (financement participatif).</p>
<h5>Quand avez-vous envisagé ce type de relations comme un modèle d’avenir ?</h5>
<p>Au moment de l’éclatement de la bulle, en avril 2001, tout le monde voyait Internet par terre pour longtemps. Au contraire, il y a eu comme une accélération, avec la prise de conscience que les grandes entreprises n’étaient plus nécessaires pour avancer et qu’une dynamique civile et sociale était en marche. Or, dès la fin des années 90, le monde me paraissait aller dans le mauvais sens. J’ai beaucoup lu sur les transitions, la fin de l’Empire romain, les débuts du capitalisme. Il faut remettre en cause la vision marxiste qui veut que l’on prenne d’abord le pouvoir pour tout changer ensuite. Les transitions du passé ne se sont jamais déroulées ainsi. Dans un système en déclin, les individus cherchent d’autres modèles. Quand les chrétiens envisagent le travail comme positif, c’est contre la mentalité romaine qui l’attribuait aux esclaves. Il y a un renversement de valeurs. L’invention de l’imprimerie par Gutenberg va à l’encontre de l’idée que la connaissance doit être contrôlée par une institution hiérarchique. Aujourd’hui, alors que de graves problèmes écologiques et sociaux se posent, des consciences anticipatrices sont en train de trouver des solutions différentes de la pensée dominante.</p>
<h5>La solution vient-elle de la société civile ?</h5>
<p>La révolution pair à pair induit que la production émane de la société civile. Les citoyens contribuent à des biens communs et l’économie se crée autour. Le capitalisme, au contraire, cherche d’abord le profit. La recherche du bien commun a toujours existé, mais elle était localisée. Quand des coopératives éthiques allemandes cherchent à résoudre la question de l’énergie, elles font tache d’huile. Les citoyens ont accès à une échelle réservée autrefois aux multinationales et aux ensembles étatiques.</p>
<h5>Le projet est-il politique, culturel, économique ?</h5>
<p>Tout à la fois. C’est un <em>«fait social total»,</em> comme disait Marcel Mauss. Quand une nouvelle modalité civilisationnelle naît, elle sert d’abord aux puissants. Mais c’est aussi parce qu’ils l’investissent qu’elle prend du poids. Facebook, c’est 2 milliards de personnes dans le <em>peer to peer</em>. Même si c’est une firme capitaliste, les citoyens égyptiens, par exemple, s’en sont emparés. Les effets vont au-delà de l’égoïsme des investisseurs. Revenons au Moyen Age, il y a les templiers et leur comptabilité, Gutenberg, Calvin, l’invention du purgatoire, différents changements qui, trois siècles après, sont parvenus à construire des ponts : c’est le capitalisme. Aujourd’hui, le financement participatif, le<em> social lending</em> (prêt entre particuliers), les machines 3D se développent en parallèle, mais l’ensemble ne fait pas encore écosystème. L’important, c’est de passer du modèle d’un capital extractif (comme Facebook, qui capte 100% de la valeur marchande sans reverser de revenus aux utilisateurs) à des modèles génératifs où les entités économiques viennent des entreprises éthiques qui cocréent du commun.</p>
<h5>Pourquoi le P2P est-il hyperproductif ?</h5>
<p>Une entreprise privée relègue dans un tiroir 90% des innovations. Si vous les mettez dans une communauté ouverte, entourée d’une coalition entrepreneuriale, elles sont publiques et motivent les passionnés. Dans l’automobile, les prototypes conçus chaque année n’arrivent sur le marché que cinq ans plus tard. Le constructeur automobile Wikispeed sort toutes les semaines un nouveau design, cinq fois plus efficace au niveau énergétique que des voitures industrielles. Les brevets stoppent la créativité externe, avant d’essaimer une fois qu’ils sont tombés. Regardez l’impression 3D : rien n’a bougé pendant vingt ans, puis un bouillonnement créatif a suivi son passage dans le domaine public. Cet effet-là est plus puissant que l’innovation capitalistique.</p>
<h5>Se situe-t-on en phase de transition d’une économie post-capitaliste ?</h5>
<p>Dans le vieux système, on croit que la valeur est créée dans le privé, par les travailleurs si on est de gauche, par le capital si on est de droite. On fait appel à un régulateur pour civiliser le marché. Aujourd’hui, celui-ci a quasiment pris le contrôle sur l’Etat… Dans la microéconomie pair à pair, il existe des fondations : Wikimedia, Linux, qui régulent l’infrastructure de coopération. Au niveau macroéconomique, nous défendons l’idée d’un Etat partenaire, qui crée les infrastructures pour l’autonomie sociale et politique. A Bologne, en Italie, une instance travaillant dans les zones urbaines à revitaliser permet aux Bolonais de proposer des améliorations dans leurs quartiers, financées, pour celles qui sont sélectionnées, par la ville. C’est le modèle de l’Etat partenaire. Trente projets ont déjà été acceptés. Une vingtaine de villes sont en voie de reprendre cette charte.</p>
<p>Le capitalisme est basé sur une croissance infinie dans un monde fini. Dans le système pair à pair, la conception se fait en communauté pour l’utilité sociale.</p>
<h5>Les deux systèmes vont-ils voisiner ?</h5>
<p>On va évoluer à partir de l’émergence d’un modèle, avec une phase de cohabitation de l’ancien et du nouveau, avant une crise systémique. Comme la classe dirigeante n’a rien fait pour restructurer le capitalisme depuis 2008, les changements vont devoir se faire dans la douleur. La pensée <em>peer to peer</em> n’est pas une pensée utopique qui prétend que tout sera facile.</p>
<h5>Quel est le rôle de ce que vous appelez les «capitalistes netarchiques» (Facebook, Google, Amazon..) ?</h5>
<p>Les capitalistes netarchiques (1) fonctionnent avec 100% des revenus pour les propriétaires et 0% pour les utilisateurs qui cocréent la valeur de la plateforme. C’est de l’hyperexploitation ! Ce sont des modèles parasitaires : Uber n’investit pas dans le transport, ni Airbnb dans l’hôtellerie, ni Google dans les documents, ni YouTube dans la production médiatique.</p>
<h5>Leur existence est pourtant bénéfique ?</h5>
<p>Elle est inévitable. Les capitalistes netarchiques créent cette sphère qui permet à des milliards de personnes de faire du <em>peer to peer</em>. Ils le font pour leur profit, mais les conséquences sociales vont au-delà de leurs propres attentes. C’est <em>«ride the tiger»</em> comme on dit : ils croient qu’ils vont dominer le tigre, je n’en suis pas certain. De plus en plus de travailleurs deviennent <em>commoners</em> (contributeurs) et de plus en plus de capitalistes deviennent netarchiques, c’est ainsi que la société change.</p>
<h5>Quelle traduction politique du pair à pair ?</h5>
<p>Je propose deux modèles d’institutions. La première vient d’être créée à Gand, c’est une assemblée des communs <em>[composée de citoyens, ndlr],</em> qui contribue ou protège des bien communs et qui commence à créer un langage, des demandes, une charte sociale. La deuxième institution, la chambre des communs, rassemble ces mêmes citoyens dans leur capacité économique (économie solidaire, coopérative, sociale). Les gens doivent prendre conscience de leur capacité à contribuer à ce type de biens et à en faire aussi une identité politique au niveau de la cité. Car le problème de la gauche, c’est que le travail est en déclin, comme tous ses acquis afférents. Le problème du socialisme, c’est qu’il n’existe pas de modèle de production socialiste et qu’il a repris le modèle capitaliste après avoir conquis le pouvoir. Le pair à pair propose un vrai prototype de modèle de production. C’est un fait historique.</p>
<h5>Observez-vous une évolution ?</h5>
<p>Depuis deux ou trois ans, j’assiste à une accélération des projets. Avant 2008, les gens me croyaient fou. En 2011, on a vu des grands mouvements politiques s’organiser comme des protocoles P2P, par exemple Occupy. Ils ont échoué politiquement mais ont créé une culture. A partir de 2012, les gens ont massivement créé des initiatives : Fablabs, coworking, Open Food Network… C’est invisible mais exponentiel. Je travaille au sein d’un réseau global, <a href="https://fair.coop/">Fair Coop</a>, qui constitue comme une multinationale de l’économie éthique pour créer un contre-pouvoir au niveau mondial. Mais personne ne sait qui peut remplacer le FMI et la Banque mondiale.</p>
<h5>Une révolution ?</h5>
<p>La révolution me paraît organique : elle explose quand le système refuse de bouger. Ce n’est pas à souhaiter. Souvent, je rappelle que, deux jours avant Mai 68, Pierre Viansson-Ponté écrivait dans <em>le Monde </em>: <em>«La France s’ennuie»,</em> et qu’un mois avant la révolution russe, Lénine songeait qu’il n’allait malheureusement pas vivre la révolution avant sa mort. Qui peut prédire ? Dans la mesure où la classe dirigeante n’a pas fait de réformes structurelles, elle crée les conditions d’un dérèglement généralisé. Pour les gens qui n’ont pas de capital, la seule solution, c’est la solidarité, se mettre en mouvement et réfléchir au commun. Dans les crises, les individus sont obligés de bouger.</p>
<p>(1) La netarchie est la hiérarchie du réseau.</p>
