title: Even in Montreal, It's Becoming Harder to Find an Apartment
url: https://www.vice.com/en_ca/article/nexppq/even-in-montreal-its-becoming-harder-to-find-an-apartment
hash_url: 96625442246b7e90c3e1dc20a771e2ff

<p>Do you think you have everything to get your hands on an apartment in Montreal? Think twice. With a serious shortage of rental housing affecting the city, many renters say owners are drastically more discriminative when choosing their tenants.</p> <p>After hearing shady stories from several people looking for an apartment around me, I decided to see if the phenomenon was really widespread, or just anecdotal. I posted an ad on Kijiji asking people who thought they had been discriminated against by owners to send me an email.</p><p>I did not expect much, but suddenly, my email box exploded. Thirty testimonies of people aged 20 to 35, tired, exasperated and at the end of resources, fell into my inbox. The ad was read nearly 3,000 times in just two days.<br/></p> <p>Among the reasons invoked by landlords to reject the application of future tenants, according to the people that responded to me; no couples, no roommates, no children, no animals, no foreigners, and no students. There are even people who said they have been refused an apartment because their job was too recent, or because they did not want to share personal information.</p> <p>A woman named Isabelle* even confessed to me: "I am in a burnout search for housing. I am on my knees."<br/></p> <h2>Almost a crisis </h2> <p>This is not just an impression: it is much more difficult to find an apartment in Montreal than it used to be. The rental housing vacancy rate for the Montreal Census Metropolitan Area (CMA), which is the Greater Montreal Area, rose to 1.9 per cent in 2018, according to data from the Canada Mortgage and Housing Corporation (CMHC). It was 4 percent in 2015. </p><p>CMHC says that to have a balanced market, the vacancy rate must be 3%. But the numbers are even more alarming in the central districts. The vacancy rate for private rental housing is 1.5% in Le Plateau-Mont-Royal and 0.7% in Villeray-Saint-Michel-Parc-Extension.</p> <p>For the CMHC, the late access of youth to property, the arrival of immigrants and refugees and the influx of foreign students is at the base of the problem. The role of short-term rental platforms like Airbnb is also a major factor. </p> <p>According to a study by Professor David Wachsmuth and McGill's Urban Politics and Governance Research Group School of Urban Planning research group, <a href="http://clpmr.com/wp-content/uploads/2019/03/Recherche-airbnb-2019-final-compress%C3%A9.pdf" target="_blank">potentially 6,900 homes were lost in Montreal</a> to house-sharing services. According to the same survey, 69 percent of ads posted on the Airbnb platform in Montreal between March 2017 and March 2018 offered whole homes.</p> <p>"At the moment, we are talking about a housing shortage in Greater Montreal, and what it creates are rents that increase dramatically and a rise in discrimination that affects all social categories," says Céline Magontier of the Front d’action populaire en réaménagement urbain (FRAPRU), a national umbrella group for the right to housing.</p> <p>According to her, it will be possible to know only in July if 2019 will be a crisis year, when some households may end up on the street.</p><p>A bad surprise is waiting for people looking for housing this year. It was the case of Andy St-Louis, a young musician who went looking for an apartment in January. Discouraged by the price of rents and the few offers that could suit her, the artist channeled her anxiety into what she does best. The song she wrote on her search for housing soon became viral and her home video was viewed more than 75,000 times.</p>  <p>Under dozens of shares, some comments from owners have quickly attracted attention. "Some of them literally said that they would never rent an apartment to a musician, because it makes too much noise. Even two of them told me directly when I contacted them," she says, with a big incredulous smile. "I never thought my video would harm my chances ! "</p><div class="article__media"><picture class="article__image"><source media="(max-width: 25em)" srcset="https://video-images.vice.com/_uncategorized/1553788768265-DSC00995.jpeg?resize=160:*, https://video-images.vice.com/_uncategorized/1553788768265-DSC00995.jpeg?resize=160:* 2x" data-srcset="https://video-images.vice.com/_uncategorized/1553788768265-DSC00995.jpeg?resize=400:*, https://video-images.vice.com/_uncategorized/1553788768265-DSC00995.jpeg?resize=600:* 2x"><source media="(max-width: 40.625em)" srcset="https://video-images.vice.com/_uncategorized/1553788768265-DSC00995.jpeg?resize=160:*, https://video-images.vice.com/_uncategorized/1553788768265-DSC00995.jpeg?resize=160:* 2x" data-srcset="https://video-images.vice.com/_uncategorized/1553788768265-DSC00995.jpeg?resize=650:*, https://video-images.vice.com/_uncategorized/1553788768265-DSC00995.jpeg?resize=975:* 2x"><source media="(max-width: 53.125em)" srcset="https://video-images.vice.com/_uncategorized/1553788768265-DSC00995.jpeg?resize=160:*, https://video-images.vice.com/_uncategorized/1553788768265-DSC00995.jpeg?resize=160:* 2x" data-srcset="https://video-images.vice.com/_uncategorized/1553788768265-DSC00995.jpeg?resize=850:*, https://video-images.vice.com/_uncategorized/1553788768265-DSC00995.jpeg?resize=1275:* 2x"><source media="(max-width: 65.625em)" srcset="https://video-images.vice.com/_uncategorized/1553788768265-DSC00995.jpeg?resize=160:*, https://video-images.vice.com/_uncategorized/1553788768265-DSC00995.jpeg?resize=160:* 2x" data-srcset="https://video-images.vice.com/_uncategorized/1553788768265-DSC00995.jpeg?resize=1050:*, https://video-images.vice.com/_uncategorized/1553788768265-DSC00995.jpeg?resize=1575:* 2x"><source media="(min-width: 65.625em)" srcset="https://video-images.vice.com/_uncategorized/1553788768265-DSC00995.jpeg?resize=160:*, https://video-images.vice.com/_uncategorized/1553788768265-DSC00995.jpeg?resize=160:* 2x" data-srcset="https://video-images.vice.com/_uncategorized/1553788768265-DSC00995.jpeg?resize=1050:*, https://video-images.vice.com/_uncategorized/1553788768265-DSC00995.jpeg?resize=1575:* 2x"><img src="https://video-images.vice.com/_uncategorized/1553788768265-DSC00995.jpeg?resize=320:*" alt="1553788768265-DSC00995" class="col-12-xs" data-src="https://video-images.vice.com/_uncategorized/1553788768265-DSC00995.jpeg"/></source></source></source></source></source></picture><p class="article__image-caption">Photo: Ariane Labrèche </p></div> <p>The artist ended up finding a gem, but felt obliged to hide her job from her new owner. "I was just too scared to be turned down because of what I do," she says.</p> <h2> 'I don't like foreigners' </h2> <p>Among the testimonies I received, Gabriel, a 27-year-old Montrealer, felt that it was better to visit apartments by pretending his future roommate was his girlfriend. This is a way to please owners who openly tell him they do not want colocation, and avoid problems, because Gabriel actually has a boyfriend.</p><p>"I was turned down because I was a barmaid, even with an excellent salary and good credit references," says Julie, through Kijiji.<br/></p> <p>"My spouse is from Martinique. He went on a visit alone, and when I called the owner to arrange a new meeting so that I too could see the accommodation, he told me that he had found two couples of "QUEBECERS" and it would be difficult for us to come and visit, "says Chloe, 30, who works in marketing. </p> <p>Refusing housing to a future tenant because of his marital status, family or skin color is illegal, according to the Canadian and Quebec Charters of Rights and Freedoms.</p> <p>The problem is that the owners can easily do it and the <a href="https://www.rdl.gouv.qc.ca/en" target="_blank">Régie du logement</a> (Quebec's rental housing tribunal) has their hands tied. </p> <p>"The Régie has authority only once the lease is signed," says Alexandre Cadieux, community organizer at Parc-Extension's Action Committee, an organization that works to improve the housing conditions of the residents in the neighborhood.</p> <p>The majority of people who are discriminated against will never get to sign a lease. And some owners know it. "The smartest homeowners will never clearly deny housing because a person has children or is an immigrant," says Alexandre Cadieux. "The only remedy for discrimination is with the Human Rights Commission, and it is up to the complainant to prove that discrimination has occurred. It is an inefficient remedy. "</p> <p>If an owner has left sufficient evidence, the complainant may be entitled to financial compensation. Except that the problem remains, as it won't give them access to housing.</p> <p>And even if there is matter to make a complaint to the Régie, many tenants do not dare to do it. "When you look for an apartment for months, you're so happy to have it that you do not want to conflict with the person who owns it," says Martin Gallié, professor and vice-dean of studies at the Faculty of Science University of Quebec in Montreal who specializes in housing law.</p> <p>Being aware of the existence of such behavior, the Quebec Landlords Association (QLA) denounces these practices. "Such discrimination is by no means tolerated here. Obviously, the owners are not going to call us to boast that they practice such discrimination, but I still believe that it remains marginal in the market," says Martin Messier, president of the QLA.</p> <p>The latter also insists on the effectiveness of recourse to the Human Rights Commission. "The fact that the owners are aware that such an organization exists and imposes sanctions clearly has an effect on the market. We still talk here about 30 cases out of the 1.2 million housing units in Quebec," he underlines, when told of the thirty or so testimonials received.</p> <p>However, it is not because the complaints are few that the problem is marginal, according to Martin Gallié. "If there are 100 complaints a year to the Human Rights Commission, it's the end of the world! Seriously, who has the ability and time to complain?" asks the professor. "It is a complex litigation to make a complaint to the Commission or the Régie, the tenants are not lawyers. As soon as they have the means, it's easier to just change housing. "</p> <p>In addition to being denied housing for who they are, many people face refusals when faced with nosy landlords. Indeed, many homeowners now require personal information that far exceeds the legal framework, such as the social insurance number, passport number, pay stub, or even a credit card number.</p> <p>"It's a lot of information that would be enough to make an identity theft. We do not know the owners and what they do with all that! During my visits, they pressured me to give all the information, and if I did not want, the apartment would be rented in the day anyway," says Gabriel.</p> <p>If that happens, you can always go to the access to information commission, because that is an invasion of privacy.</p> <p>Once again, the problem persists: recourse does not give access to housing.</p> <h2> No kids, thanks </h2> <p>After moving in July 2018 into her new home, Diane Joseph, a 32-year-old mother, must already find another place to live. On March 2, her owner informed her that he would take over the unit. By law, the deadline to report that was March 31 of the previous year. </p> <p>It will be a second move in three years for Diane, her husband and their two children aged 2 and 3. However, they did not dare to complain to the Régie.</p> <p>"There is work to be done here, but it was still very good. In our old home, in the basement, there was always cold air coming in, and the children were still sick in the winter. I really felt like our life was going to be here, but now we have to start all over again," says Diane, who works as a daycare educator.</p> <p>Research on Kijiji has added a layer of stress on the shoulders of the 32-year-old mother. "The owners are not open to families. They are looking for single people or couples for 2 bedrooms or 3 bedrooms appartements, how is it possible? As soon as we say we are four people, we do not remember," says Diane Joseph. "As soon as it is written that it is for a silent tenant, I do not even bother to call." </p> <p>Yet families are an ideal clientele for homeowners, according to Messier. "I can not see how an owner could conceive that it could be negative for his building. Families are a very stable clientele and it is not normal for some homeowners to show such intolerance in the normal daily life of children," he says.</p> <h2> What is being done? </h2> <p>The outlook seems dark, but several solutions are possible. In 2016, for example, the City of Montréal launched its Inclusion of <a href="http://ville.montreal.qc.ca/pls/portal/docs/page/librairie_fr/documents/Strategie_inclusion.pdf" target="_blank">Affordable Housing in New Residential Projects</a> Strategy, which aims to require developers to include 15% of social housing and 15% of affordable housing in their projects. "It's a beginning of response to the phenomenon, but just in Montreal, there are 23,000 households waiting for social housing. That means 23,000 households who qualify for social housing, it's huge," says Céline Magontier of FRAPRU.</p> <p>The president of the QLA, however, does not believe that <a href="http://leproprietaire.apq.org/fr/Novembre2018/divers/9805/12-000-logements-sociaux-%C3%A0-Montr%C3%A9al-en-2022-Divers.htm" target="_blank">social housing is part of the solution</a> . "The costs of social housing would be much too high, and I do not think it's the government's role to be a landlord, except for very specific needs. For the rest, the supply of services is well covered by private owners," says Martin Messier.</p> <p>For the QLA, the answer is rather through additional training. "I think the owners need to be better informed about the reality of families and their moral and legal obligations," he says.</p> <p>According to Professor Martin Gallié, the private market is unable to meet the demand for housing. "That's why I do not think we're in a crisis situation at the moment, because a crisis is an exceptional situation. For 150 years, there is still between 5% to 15% of the population who cannot pay their rent. It is a structural problem, which stems directly from the political choices of governments," he says. </p> <p>Pending the addition of social housing, the government should prepare for a serious situation on July 1. "There are a lot of factors right now like those of 2001, the year of the last major housing crisis in Montreal. At the time, many people, including families, found themselves on the street. How is it that we have emergency measures in the event of a natural disaster, but when people find themselves in a similar situation, which was created from scratch by the governments, nothing is done?" wonders Céline Magontier. "How can a province leave children on the street? It's absurd."</p> <p>Seeing the fateful deadline approaching, some young adults think they rely on the Tanguy solution. "I lowered my selection criteria, I'm ready to accept higher rents and less adequate housing. We will find, God willing ... but otherwise, I will perhaps return to Laval, [to live with] my parents," says Diane Joseph, casting a sad look on the apartment she must already leave.</p><p><i>* The surname of some people mentioned is not given so as not to affect their chances of finding accommodation.</i></p><p><i>Ariane Labrèche is on <a href="https://www.instagram.com/arianeunicorn/" target="_blank">Instagram</a> .</i></p>
