title: Pour un traité de démocratisation de l'Europe
url: http://tdem.eu/
hash_url: c0178b3e32d6579b7ae15cfc4a5eee50

<p><strong><span class="bigger-text">Nous, citoyens européens venus d’horizons et de pays différents</span>,</strong> lançons aujourd’hui un appel pour transformer profondément les institutions et les politiques européennes. Ce Manifeste contient <strong>des propositions concrètes</strong>, en particulier <strong>un projet de Traité de démocratisation et un projet de Budget</strong>, qui peuvent être <strong>adoptés et appliqués en l’état</strong> par les pays qui le souhaitent, <strong>sans qu’aucun pays ne puisse bloquer</strong> ceux qui souhaitent avancer. Il peut être <strong>signé en ligne</strong> (<a href="http://www.tdem.eu">www.tdem.eu</a>) par tous les citoyens européens et les citoyennes européennes qui s’y reconnaissent. Il peut être <strong>repris et amélioré par tous</strong> les mouvements politiques.</p>
<p><iframe src="https://www.youtube.com/embed/mWWdxG_-uhE" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen="">VIDEO</iframe><br/>
<iframe src="https://www.youtube.com/embed/XGUl8mlzE8M" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen="">VIDEO</iframe><br/>
<iframe src="https://www.youtube.com/embed/KD3gcHbpzw0" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen="">VIDEO</iframe></p>
<p>Après le Brexit et l’élection de gouvernements anti-Européens à la tête de plusieurs pays membres, il n’est plus possible de continuer comme avant. Il n’est plus possible de se contenter d’attendre les prochaines sorties, les prochains démantèlements, sans rien changer de fondamental à l’Europe actuelle.</p>
<p>Notre continent se retrouve aujourd’hui <strong>pris en tenaille</strong> entre d’un côté des mouvements politiques dont le seul programme est la chasse aux étrangers et aux réfugiés, un programme qu’ils ont maintenant commencé à appliquer ; et de l’autre des partis qui se disent européens, mais qui au fond continuent de s’imaginer que le libéralisme pur et dur et la mise en concurrence généralisée de tous (États, entreprises, territoires, individus) suffisent à définir un projet politique, sans réaliser que c’est précisément le manque d’ambition sociale qui nourrit le sentiment d’abandon.</p>
<p>Certains mouvements sociaux et politiques tentent de briser ce dialogue mortifère en tentant la voie d’une refondation politique, sociale et environnementale de l’Europe. Car les urgences proprement européennes ne manquent pas au terme d’une décennie de crise : sous-investissement public structurel, notamment dans le domaine de la formation et de la recherche, montée des inégalités sociales, accélération du réchauffement climatique, crise de l’accueil des migrants et des réfugiés. Mais ces mouvements peinent souvent à formuler un projet alternatif concret, c’est-à-dire à décrire précisément comment ils souhaiteraient organiser l’Europe de l’avenir et la prise de décision démocratique en son sein.</p>
<p><strong><span class="bigger-text">Nous, citoyens européens, mettons sur la place publique avec ce Manifeste, ce Traité et ce Budget des propositions précises</span>.</strong> Elles sont imparfaites mais ont le mérite d’exister : chacun pourra s’en saisir pour les améliorer. Elles reposent sur une conviction simple : <strong>l’Europe doit bâtir pour ses citoyens un modèle original de développement social, équitable et durable</strong>, et elle ne pourra les en convaincre qu’en <strong><span class="bigger-text">sortant des promesses vagues et théoriques</span></strong>. L’Europe ne se réconciliera avec ses citoyens que si elle <strong>apporte la <span class="bigger-text">preuve concrète qu’elle est capable d’établir une solidarité entre Européens</span> et de <span class="bigger-text">faire contribuer, de manière équitable, les gagnants de la mondialisation au financement des biens publics</span></strong> dont l’Europe a aujourd’hui cruellement besoin : c’est-à-dire de faire contribuer les grandes sociétés davantage que les petites et moyennes entreprises, et les contribuables les plus riches davantage que les plus modestes, ce qui n’est pas le cas aujourd’hui.</p>
<p>Nos propositions reposent sur <span class="bigger-text"><strong>la création d’un Budget de démocratisation discuté et voté par une Assemblée européenne souveraine</strong></span><strong>,</strong> qui permette enfin de doter l’Europe d’une puissance publique capable à la fois de faire face sans attendre aux urgences européennes et de produire un ensemble de biens publics dans le cadre d’une économie durable et solidaire. C’est ainsi que l’on pourra donner enfin sens à la promesse inscrite dès le traité de Rome d’une « égalisation dans le progrès des conditions de vie et de travail ».</p>
<p>Ce Budget, si l’Assemblée européenne le souhaite, sera financé par quatre <strong>grands impôts européens</strong>, marqueurs concrets de cette solidarité européenne, qui porteront sur les bénéfices des grandes sociétés, les hauts revenus (au-delà de 200 000 euros par an), les hauts patrimoines (au-delà de 1 million d’euros), et les émissions carbone (avec un prix minimum de 30 euros par tonne, qui a vocation à être réhaussé annuellement). S’il était fixé à <strong>4% du PIB</strong>, comme nous le proposons, ce budget pourrait <strong>financer la recherche</strong>, la formation et les universités européennes, un ambitieux programme <strong>d’investissements pour transformer notre mode de croissance</strong>, financer <strong>l’accueil des migrants</strong> et <strong>accompagner les acteurs</strong> de la transformation ; mais aussi redonner une marge de manœuvre budgétaire aux États membres pour réduire les prélèvements régressifs pesant sur les salaires ou la consommation.</p>
<p><strong>Il ne s’agit pas ici de créer une « Europe des transferts »</strong> qui chercherait à prendre l’argent des pays « vertueux » pour le donner à ceux qui le seraient moins. Le projet de Traité de démocratisation le dit explicitement, en limitant l’écart entre les dépenses reçues et les recettes versées par un pays à un seuil de 0,1% de son PIB. Ce seuil pourra être augmenté s’il existe un consensus en ce sens, mais le véritable enjeu est ailleurs : il s’agit <strong>avant tout de réduire les inégalités</strong> <em>à l’intérieur</em> des différents pays et <strong><span class="bigger-text">d’investir dans l’avenir de <em>tous</em> les Européens</span>,</strong> à commencer bien sûr par les plus jeunes d’entre eux, sans favoriser <em>un</em> pays plutôt qu’un autre. Ce calcul exclut les dépenses et investissements réalisés dans un pays en vue de satisfaire un objectif d’intérêt commun bénéficiant également à tous les pays, comme par exemple la lutte contre le réchauffement climatique. Parce qu’il permettra de financer des biens publics européens qui bénéficieront de manière similaire à l’ensemble des Etats membres, le Budget de démocratisation induira de facto un effet de convergence <em>entre</em> les Etats européens.</p>
<p><strong><span class="bigger-text">Parce qu’il faut aller vite</span> </strong>mais aussi sortir l’Europe de l’ornière technocratique, nous proposons la création d’une Assemblée européenne qui permettra de discuter et de voter ces nouveaux impôts européens comme ce budget de démocratisation, <strong>sans qu’il soit nécessaire dans un premier temps de modifier l’ensemble des traités européens</strong>.</p>
<p>Cette Assemblée européenne devra bien sûr dialoguer avec les instances de décision actuelles (en particulier l’Eurogroupe qui réunit de façon mensuelle et informelle les ministres des finances de la zone euro), mais c’est elle qui, qui <strong>en cas de désaccord, aura <em>le dernier mot</em></strong>. Il en va de sa capacité à être le lieu où <strong>se forme <em><span class="bigger-text">un nouvel espace politique transnational</span></em></strong> où partis, mouvements sociaux et ONG pourront reprendre enfin la main. Mais il en va aussi de son efficacité même puisqu’il s’agit <strong><span class="bigger-text">d’arracher enfin l’Europe à l’éternel immobilisme</span> des négociations inter-gouvernementales</strong>. N’oublions pas que la règle de l’unanimité fiscale en vigueur dans l’Union européenne bloque depuis des années l’adoption de tout impôt européen et nourrit l’éternelle fuite en avant vers le dumping fiscal en faveur des plus riches et des plus mobiles, qui continue encore aujourd’hui, malgré tous les discours, et qui continuera tant que d’autres règles de décision n’auront pas été mises en place.</p>
<p>Parce que cette Assemblée européenne aura compétence pour adopter des impôts et rentrer au cœur même du pacte démocratique, fiscal et social des Etats membres, il importe d’y associer parlementaires nationaux et européens. En accordant aux premiers une place centrale, on <strong>transformera <em>de facto</em> les élections législatives nationales en élections européennes</strong> : les députés nationaux ne pourront plus se contenter de se défausser sur Bruxelles, et n’auront d’autre choix que d’expliquer aux électeurs les projets et budgets qu’ils comptent défendre au sein de l’Assemblée européenne. En réunissant les parlementaires nationaux et européens au sein d’une même Assemblée, <strong>on créera des habitudes de co-gouvernance</strong>, qui n’existent aujourd’hui qu’entre chefs d’État et ministres des finances.</p>
<p>C’est pourquoi nous proposons, dans le Traité de démocratisation disponible en ligne (<a href="http://www.tdem.eu">www.tdem.eu</a>), que <strong>l’Assemblée européenne repose pour 80% de ses membres sur les députés des Parlements nationaux</strong> des pays qui rejoindront le Traité (en proportion des populations des pays et des groupes politiques), et pour <strong>20% des membres de l’actuel Parlement européen</strong> (en proportion des groupes politiques). Ce choix mérite une ample discussion. En particulier, notre projet pourrait également fonctionner avec une proportion plus faible de députés nationaux (par exemple 50%). Mais si cette proportion devenait trop faible, alors l’Assemblée européenne risquerait à nos yeux d’être moins légitime pour engager l’ensemble des citoyens européens sur la voie d’un nouveau pacte social et fiscal, et des conflits de légitimité démocratique entre élections nationales et élections européennes pourraient vite miner le projet.</p>
<p>Il faut maintenant agir vite. S’il est souhaitable que tous les pays de l’Union européenne rejoignent ce projet rapidement, et s’il est préférable que les quatre plus grands pays de la zone euro (qui représentent ensemble plus de 70% du PIB et de la population de la zone) l’adoptent d’emblée, <strong>l’ensemble du projet a été conçu pour qu’il puisse être <span class="bigger-text">juridiquement et économiquement adopté et appliqué par n’importe quel sous-ensemble de pays</span></strong> qui le souhaite. Le point est important, car il permet aux pays et aux mouvements politiques qui le souhaitent de démontrer leur volonté concrète d’avancer en adoptant dès maintenant ce projet, ou une forme améliorée de ce dernier. <strong><span class="bigger-text">Nous appelons chacune et chacun à prendre ses responsabilités et à participer à un débat précis et constructif pour l’avenir de l’Europe.</span></strong></p>
